unit Lib;

interface

uses
  Kol,DLLLoader;

type
  ZIPResult = integer;

var
  LibDLL: TDLLLoader;

  zGetRunTimeInfo: function( var
    ProcessedFiles,
    ProcessedBytes    : integer
    ): Boolean; stdcall;

  zSelectFile: function(index: integer; how: boolean): Boolean; stdcall;
  zCancelOperation: function(): Boolean; stdcall;
  zDeleteFiles: function(): Integer; stdcall;
  zGetFileTime: function(index: integer): Integer; stdcall;
  zGetFileDate: function(index: integer): integer; stdcall;
  zGetFilePath: function(index: integer): PChar; stdcall;
  zGetFileName: function(index: integer): PChar; stdcall;
  zGetFileSize: function(index: integer): integer; stdcall;
  zGetTotalFiles: function(): integer; stdcall;
  zGetCompressedFileSize: function (index: integer): integer; stdcall;
  zCreateNewZip: function(zipfilename: PChar): ZIPResult; stdcall;
  zOpenZipFile: function(zipfilename: PChar): ZIPResult; stdcall;
  zCloseZipFile: function(): ZIPResult; stdcall;

  zExtractAll: function (
    ExtractDirectory      : pchar;
    Password              : pchar;
    OverwriteExisting     : boolean;
    SkipOlder             : boolean;
    UseFolders            : boolean;
    TestOnly              : boolean;
    RTInfoFunc            : pointer
    ): ZIPResult; stdcall;

  zExtractOne: function (
    index                 : integer;
    ExtractDirectory      : pchar;
    Password              : pchar;
    OverwriteExisting     : boolean;
    SkipOlder             : boolean;
    UseFolders            : boolean;
    TestOnly              : boolean;
    RTInfoFunc            : pointer
    ): ZIPResult; stdcall;

  zOrderFile: function (
    FileName              : pchar;
    StoredName            : pchar;
    UpdateMode            : integer
    ): ZIPResult; stdcall;

  zOrderByWildcards: function (
    FileMask              : pchar;
    BasePath              : pchar;
    IncludeSubfolders     : boolean;
    CheckArchiveAttribute : boolean;
    UpdateMode            : integer
    ): ZIPResult; stdcall;

  zCompressFiles: function (
    TempDir               : pchar;
    Password              : pchar;
    CompressionMethod     : integer;
    ResetArchiveAttribute : boolean;
    SpanSize              : integer;
    Comment               : string;
    RTInfoFunc            : pointer
    ): ZIPResult; stdcall;

implementation

const
  LibSize = 62976;
  LibData: array[1..LibSize] of byte =(
$4D,$5A,$50,$00,$02,$00,$00,$00,$04,$00,$0F,$00,$FF,$FF,$00,$00,$B8,$00,$00,$00,
$00,$00,$00,$00,$40,$00,$1A,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$01,$00,$00,$BA,$10,$00,$0E,$1F,$B4,$09,$CD,$21,$B8,$01,$4C,$CD,$21,$90,$90,
$54,$68,$69,$73,$20,$70,$72,$6F,$67,$72,$61,$6D,$20,$6D,$75,$73,$74,$20,$62,$65,
$20,$72,$75,$6E,$20,$75,$6E,$64,$65,$72,$20,$57,$69,$6E,$33,$32,$0D,$0A,$24,$37,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$50,$45,$00,$00,
$4C,$01,$07,$00,$19,$5E,$42,$2A,$00,$00,$00,$00,$00,$00,$00,$00,$E0,$00,$8E,$A1,
$0B,$01,$02,$19,$00,$C4,$00,$00,$00,$2E,$00,$00,$00,$00,$00,$00,$78,$D3,$00,$00,
$00,$10,$00,$00,$00,$E0,$00,$00,$00,$00,$00,$50,$00,$10,$00,$00,$00,$02,$00,$00,
$04,$00,$00,$00,$00,$00,$00,$00,$04,$00,$00,$00,$00,$00,$00,$00,$00,$90,$10,$00,
$00,$04,$00,$00,$00,$00,$00,$00,$02,$00,$01,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$10,$00,$00,$10,$00,$00,$00,$00,$00,$00,$10,$00,$00,$00,$00,$50,$10,$00,
$A0,$03,$00,$00,$00,$40,$10,$00,$34,$06,$00,$00,$00,$80,$10,$00,$00,$06,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$60,$10,$00,
$30,$16,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$43,$4F,$44,$45,$00,$00,$00,$00,$90,$C3,$00,$00,$00,$10,$00,$00,
$00,$C4,$00,$00,$00,$04,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$20,$00,$00,$60,$44,$41,$54,$41,$00,$00,$00,$00,$84,$03,$00,$00,$00,$E0,$00,$00,
$00,$04,$00,$00,$00,$C8,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$40,$00,$00,$C0,$42,$53,$53,$00,$00,$00,$00,$00,$FD,$45,$0F,$00,$00,$F0,$00,$00,
$00,$00,$00,$00,$00,$CC,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$C0,$2E,$69,$64,$61,$74,$61,$00,$00,$34,$06,$00,$00,$00,$40,$10,$00,
$00,$08,$00,$00,$00,$CC,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$40,$00,$00,$C0,$2E,$65,$64,$61,$74,$61,$00,$00,$A0,$03,$00,$00,$00,$50,$10,$00,
$00,$04,$00,$00,$00,$D4,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$40,$00,$00,$50,$2E,$72,$65,$6C,$6F,$63,$00,$00,$30,$16,$00,$00,$00,$60,$10,$00,
$00,$18,$00,$00,$00,$D8,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$40,$00,$00,$50,$2E,$72,$73,$72,$63,$00,$00,$00,$00,$06,$00,$00,$00,$80,$10,$00,
$00,$06,$00,$00,$00,$F0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$40,$00,$00,$50,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$90,$10,$00,
$00,$00,$00,$00,$00,$F6,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$40,$00,$00,$50,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$04,$10,$00,$50,$0A,$06,$53,$74,$72,$69,$6E,$67,$FF,$25,$E8,$40,
$10,$50,$8B,$C0,$FF,$25,$E4,$40,$10,$50,$8B,$C0,$FF,$25,$E0,$40,$10,$50,$8B,$C0,
$FF,$25,$DC,$40,$10,$50,$8B,$C0,$FF,$25,$D8,$40,$10,$50,$8B,$C0,$FF,$25,$D4,$40,
$10,$50,$8B,$C0,$FF,$25,$D0,$40,$10,$50,$8B,$C0,$FF,$25,$F4,$40,$10,$50,$8B,$C0,
$FF,$25,$CC,$40,$10,$50,$8B,$C0,$FF,$25,$C8,$40,$10,$50,$8B,$C0,$FF,$25,$C4,$40,
$10,$50,$8B,$C0,$FF,$25,$04,$41,$10,$50,$8B,$C0,$FF,$25,$00,$41,$10,$50,$8B,$C0,
$FF,$25,$FC,$40,$10,$50,$8B,$C0,$FF,$25,$10,$41,$10,$50,$8B,$C0,$FF,$25,$0C,$41,
$10,$50,$8B,$C0,$FF,$25,$C0,$40,$10,$50,$8B,$C0,$53,$83,$C4,$BC,$BB,$0A,$00,$00,
$00,$54,$E8,$B9,$FF,$FF,$FF,$F6,$44,$24,$2C,$01,$74,$05,$0F,$B7,$5C,$24,$30,$8B,
$C3,$83,$C4,$44,$5B,$C3,$8B,$C0,$FF,$25,$BC,$40,$10,$50,$8B,$C0,$FF,$25,$B8,$40,
$10,$50,$8B,$C0,$FF,$25,$B4,$40,$10,$50,$8B,$C0,$FF,$25,$B0,$40,$10,$50,$8B,$C0,
$FF,$25,$AC,$40,$10,$50,$8B,$C0,$FF,$25,$A8,$40,$10,$50,$8B,$C0,$FF,$25,$A4,$40,
$10,$50,$8B,$C0,$FF,$25,$A0,$40,$10,$50,$8B,$C0,$53,$56,$BE,$CC,$F5,$00,$50,$83,
$3E,$00,$75,$3A,$68,$44,$06,$00,$00,$6A,$00,$E8,$A8,$FF,$FF,$FF,$8B,$C8,$85,$C9,
$75,$05,$33,$C0,$5E,$5B,$C3,$A1,$C8,$F5,$00,$50,$89,$01,$89,$0D,$C8,$F5,$00,$50,
$33,$D2,$8B,$C2,$03,$C0,$8D,$44,$C1,$04,$8B,$1E,$89,$18,$89,$06,$42,$83,$FA,$64,
$75,$EC,$8B,$06,$8B,$10,$89,$16,$5E,$5B,$C3,$90,$89,$00,$89,$40,$04,$C3,$8B,$C0,
$53,$56,$8B,$F2,$8B,$D8,$E8,$9D,$FF,$FF,$FF,$85,$C0,$75,$05,$33,$C0,$5E,$5B,$C3,
$8B,$16,$89,$50,$08,$8B,$56,$04,$89,$50,$0C,$8B,$13,$89,$10,$89,$58,$04,$89,$42,
$04,$89,$03,$B0,$01,$5E,$5B,$C3,$8B,$50,$04,$8B,$08,$89,$0A,$89,$51,$04,$8B,$15,
$CC,$F5,$00,$50,$89,$10,$A3,$CC,$F5,$00,$50,$C3,$53,$56,$57,$55,$51,$8B,$F1,$89,
$14,$24,$8B,$E8,$8B,$5D,$00,$8B,$04,$24,$8B,$10,$89,$16,$8B,$50,$04,$89,$56,$04,
$8B,$3B,$8B,$06,$8B,$53,$08,$03,$53,$0C,$3B,$C2,$75,$14,$8B,$C3,$E8,$B7,$FF,$FF,
$FF,$8B,$43,$08,$89,$06,$8B,$43,$0C,$01,$46,$04,$EB,$15,$03,$46,$04,$3B,$43,$08,
$75,$0D,$8B,$C3,$E8,$9B,$FF,$FF,$FF,$8B,$43,$0C,$01,$46,$04,$8B,$DF,$3B,$EB,$75,
$C3,$8B,$D6,$8B,$C5,$E8,$56,$FF,$FF,$FF,$84,$C0,$75,$04,$33,$C0,$89,$06,$5A,$5D,
$5F,$5E,$5B,$C3,$53,$56,$57,$55,$83,$C4,$F8,$8B,$D8,$8B,$FB,$8B,$32,$8B,$43,$08,
$3B,$F0,$72,$70,$8B,$CE,$03,$4A,$04,$8B,$E8,$03,$6B,$0C,$3B,$CD,$77,$62,$3B,$F0,
$75,$1B,$8B,$42,$04,$01,$43,$08,$8B,$42,$04,$29,$43,$0C,$83,$7B,$0C,$00,$75,$48,
$8B,$C3,$E8,$39,$FF,$FF,$FF,$EB,$3F,$8B,$CE,$8B,$7A,$04,$03,$CF,$8B,$E8,$03,$6B,
$0C,$3B,$CD,$75,$05,$29,$7B,$0C,$EB,$2A,$8B,$0A,$03,$4A,$04,$89,$0C,$24,$8B,$7B,
$08,$03,$7B,$0C,$2B,$F9,$89,$7C,$24,$04,$2B,$F0,$89,$73,$0C,$8B,$D4,$8B,$C3,$E8,
$D0,$FE,$FF,$FF,$84,$C0,$75,$04,$33,$C0,$EB,$0C,$B0,$01,$EB,$08,$8B,$1B,$3B,$FB,
$75,$81,$33,$C0,$59,$5A,$5D,$5F,$5E,$5B,$C3,$90,$53,$56,$57,$8B,$DA,$8B,$F0,$81,
$FE,$00,$00,$10,$00,$7D,$07,$BE,$00,$00,$10,$00,$EB,$0C,$81,$C6,$FF,$FF,$00,$00,
$81,$E6,$00,$00,$FF,$FF,$89,$73,$04,$6A,$01,$68,$00,$20,$00,$00,$56,$6A,$00,$E8,
$F8,$FD,$FF,$FF,$8B,$F8,$89,$3B,$85,$FF,$74,$23,$8B,$D3,$B8,$D0,$F5,$00,$50,$E8,
$6C,$FE,$FF,$FF,$84,$C0,$75,$13,$68,$00,$80,$00,$00,$6A,$00,$8B,$03,$50,$E8,$D9,
$FD,$FF,$FF,$33,$C0,$89,$03,$5F,$5E,$5B,$C3,$90,$53,$56,$57,$55,$8B,$D9,$8B,$F2,
$8B,$E8,$C7,$43,$04,$00,$00,$10,$00,$6A,$04,$68,$00,$20,$00,$00,$68,$00,$00,$10,
$00,$55,$E8,$A5,$FD,$FF,$FF,$8B,$F8,$89,$3B,$85,$FF,$75,$1F,$81,$C6,$FF,$FF,$00,
$00,$81,$E6,$00,$00,$FF,$FF,$89,$73,$04,$6A,$04,$68,$00,$20,$00,$00,$56,$55,$E8,
$80,$FD,$FF,$FF,$89,$03,$83,$3B,$00,$74,$23,$8B,$D3,$B8,$D0,$F5,$00,$50,$E8,$F5,
$FD,$FF,$FF,$84,$C0,$75,$13,$68,$00,$80,$00,$00,$6A,$00,$8B,$03,$50,$E8,$62,$FD,
$FF,$FF,$33,$C0,$89,$03,$5D,$5F,$5E,$5B,$C3,$90,$53,$56,$57,$55,$83,$C4,$EC,$89,
$4C,$24,$04,$89,$14,$24,$C7,$44,$24,$08,$FF,$FF,$FF,$FF,$33,$D2,$89,$54,$24,$0C,
$8B,$E8,$8B,$04,$24,$03,$C5,$89,$44,$24,$10,$8B,$1D,$D0,$F5,$00,$50,$EB,$51,$8B,
$3B,$8B,$73,$08,$3B,$EE,$77,$46,$8B,$C6,$03,$43,$0C,$3B,$44,$24,$10,$77,$3B,$3B,
$74,$24,$08,$73,$04,$89,$74,$24,$08,$8B,$C6,$03,$43,$0C,$3B,$44,$24,$0C,$76,$04,
$89,$44,$24,$0C,$68,$00,$80,$00,$00,$6A,$00,$56,$E8,$EF,$FC,$FF,$FF,$85,$C0,$75,
$0A,$C7,$05,$AC,$F5,$00,$50,$01,$00,$00,$00,$8B,$C3,$E8,$8A,$FD,$FF,$FF,$8B,$DF,
$81,$FB,$D0,$F5,$00,$50,$75,$A7,$8B,$44,$24,$04,$33,$D2,$89,$10,$83,$7C,$24,$0C,
$00,$74,$19,$8B,$44,$24,$04,$8B,$54,$24,$08,$89,$10,$8B,$44,$24,$0C,$2B,$44,$24,
$08,$8B,$54,$24,$04,$89,$42,$04,$83,$C4,$14,$5D,$5F,$5E,$5B,$C3,$53,$56,$57,$55,
$83,$C4,$F4,$89,$4C,$24,$04,$89,$14,$24,$8B,$D0,$8B,$EA,$81,$E5,$00,$F0,$FF,$FF,
$03,$14,$24,$81,$C2,$FF,$0F,$00,$00,$81,$E2,$00,$F0,$FF,$FF,$89,$54,$24,$08,$8B,
$44,$24,$04,$89,$28,$8B,$44,$24,$08,$2B,$C5,$8B,$54,$24,$04,$89,$42,$04,$8B,$35,
$D0,$F5,$00,$50,$EB,$3C,$8B,$5E,$08,$8B,$7E,$0C,$03,$FB,$3B,$EB,$76,$02,$8B,$DD,
$3B,$7C,$24,$08,$76,$04,$8B,$7C,$24,$08,$3B,$FB,$76,$1E,$6A,$04,$68,$00,$10,$00,
$00,$2B,$FB,$57,$53,$E8,$26,$FC,$FF,$FF,$85,$C0,$75,$0A,$8B,$44,$24,$04,$33,$D2,
$89,$10,$EB,$0A,$8B,$36,$81,$FE,$D0,$F5,$00,$50,$75,$BC,$83,$C4,$0C,$5D,$5F,$5E,
$5B,$C3,$8B,$C0,$53,$56,$57,$55,$51,$8B,$D8,$8B,$F3,$81,$C6,$FF,$0F,$00,$00,$81,
$E6,$00,$F0,$FF,$FF,$89,$34,$24,$8B,$EB,$03,$EA,$81,$E5,$00,$F0,$FF,$FF,$8B,$04,
$24,$89,$01,$8B,$C5,$2B,$04,$24,$89,$41,$04,$8B,$35,$D0,$F5,$00,$50,$EB,$38,$8B,
$5E,$08,$8B,$7E,$0C,$03,$FB,$3B,$1C,$24,$73,$03,$8B,$1C,$24,$3B,$EF,$73,$02,$8B,
$FD,$3B,$FB,$76,$1C,$68,$00,$40,$00,$00,$2B,$FB,$57,$53,$E8,$AD,$FB,$FF,$FF,$85,
$C0,$75,$0A,$C7,$05,$AC,$F5,$00,$50,$02,$00,$00,$00,$8B,$36,$81,$FE,$D0,$F5,$00,
$50,$75,$C0,$5A,$5D,$5F,$5E,$5B,$C3,$8D,$40,$00,$53,$56,$57,$55,$83,$C4,$F8,$8B,
$F2,$8B,$F8,$BD,$E0,$F5,$00,$50,$81,$C7,$FF,$3F,$00,$00,$81,$E7,$00,$C0,$FF,$FF,
$8B,$5D,$00,$EB,$33,$3B,$7B,$0C,$7F,$2C,$8B,$CE,$8B,$D7,$8B,$43,$08,$E8,$BA,$FE,
$FF,$FF,$83,$3E,$00,$74,$50,$8B,$46,$04,$01,$43,$08,$8B,$46,$04,$29,$43,$0C,$83,
$7B,$0C,$00,$75,$3E,$8B,$C3,$E8,$EC,$FB,$FF,$FF,$EB,$35,$8B,$1B,$3B,$DD,$75,$C9,
$8B,$D6,$8B,$C7,$E8,$F7,$FC,$FF,$FF,$83,$3E,$00,$74,$21,$8B,$CC,$8B,$D6,$8B,$C5,
$E8,$E3,$FB,$FF,$FF,$83,$3C,$24,$00,$75,$A5,$8B,$CC,$8B,$56,$04,$8B,$06,$E8,$B1,
$FD,$FF,$FF,$33,$C0,$89,$06,$59,$5A,$5D,$5F,$5E,$5B,$C3,$8B,$C0,$53,$56,$57,$55,
$83,$C4,$EC,$89,$0C,$24,$8B,$FA,$8B,$F0,$BD,$E0,$F5,$00,$50,$81,$C7,$FF,$3F,$00,
$00,$81,$E7,$00,$C0,$FF,$FF,$8B,$5D,$00,$EB,$02,$8B,$1B,$3B,$DD,$74,$05,$3B,$73,
$08,$75,$F5,$3B,$73,$08,$75,$57,$3B,$7B,$0C,$0F,$8E,$96,$00,$00,$00,$8D,$4C,$24,
$04,$8B,$D7,$2B,$53,$0C,$8B,$43,$08,$03,$43,$0C,$E8,$DB,$FC,$FF,$FF,$83,$7C,$24,
$04,$00,$74,$33,$8D,$4C,$24,$0C,$8D,$54,$24,$04,$8B,$C5,$E8,$5D,$FB,$FF,$FF,$83,
$7C,$24,$0C,$00,$75,$B1,$8D,$4C,$24,$0C,$8B,$54,$24,$08,$8B,$44,$24,$04,$E8,$25,
$FD,$FF,$FF,$8B,$04,$24,$33,$D2,$89,$10,$E9,$90,$00,$00,$00,$8D,$4C,$24,$04,$8B,
$D7,$8B,$C6,$E8,$94,$FC,$FF,$FF,$83,$7C,$24,$04,$00,$74,$34,$8D,$4C,$24,$0C,$8D,
$54,$24,$04,$8B,$C5,$E8,$16,$FB,$FF,$FF,$83,$7C,$24,$0C,$00,$0F,$85,$66,$FF,$FF,
$FF,$8D,$4C,$24,$0C,$8B,$54,$24,$08,$8B,$44,$24,$04,$E8,$DA,$FC,$FF,$FF,$8B,$04,
$24,$33,$D2,$89,$10,$EB,$48,$8B,$6B,$08,$3B,$F5,$75,$3A,$3B,$7B,$0C,$7F,$35,$8B,
$0C,$24,$8B,$D7,$8B,$C5,$E8,$71,$FD,$FF,$FF,$8B,$04,$24,$83,$38,$00,$74,$28,$8B,
$04,$24,$8B,$40,$04,$01,$43,$08,$8B,$04,$24,$8B,$40,$04,$29,$43,$0C,$83,$7B,$0C,
$00,$75,$10,$8B,$C3,$E8,$9A,$FA,$FF,$FF,$EB,$07,$8B,$04,$24,$33,$D2,$89,$10,$83,
$C4,$14,$5D,$5F,$5E,$5B,$C3,$90,$53,$56,$57,$83,$C4,$EC,$8B,$F9,$89,$14,$24,$8D,
$98,$FF,$3F,$00,$00,$81,$E3,$00,$C0,$FF,$FF,$8B,$34,$24,$03,$F0,$81,$E6,$00,$C0,
$FF,$FF,$3B,$DE,$73,$5B,$8B,$CF,$8B,$D6,$2B,$D3,$8B,$C3,$E8,$99,$FD,$FF,$FF,$8D,
$4C,$24,$04,$8B,$D7,$B8,$E0,$F5,$00,$50,$E8,$5D,$FA,$FF,$FF,$8B,$5C,$24,$04,$85,
$DB,$74,$1F,$8D,$4C,$24,$0C,$8B,$54,$24,$08,$8B,$C3,$E8,$26,$FC,$FF,$FF,$8B,$44,
$24,$0C,$89,$44,$24,$04,$8B,$44,$24,$10,$89,$44,$24,$08,$83,$7C,$24,$04,$00,$74,
$14,$8D,$54,$24,$04,$B8,$E0,$F5,$00,$50,$E8,$91,$FA,$FF,$FF,$EB,$04,$33,$C0,$89,
$07,$83,$C4,$14,$5F,$5E,$5B,$C3,$55,$8B,$EC,$33,$D2,$55,$68,$3A,$18,$00,$50,$64,
$FF,$32,$64,$89,$22,$68,$B0,$F5,$00,$50,$E8,$39,$F9,$FF,$FF,$80,$3D,$35,$F0,$00,
$50,$00,$74,$0A,$68,$B0,$F5,$00,$50,$E8,$2E,$F9,$FF,$FF,$B8,$D0,$F5,$00,$50,$E8,
$8C,$F9,$FF,$FF,$B8,$E0,$F5,$00,$50,$E8,$82,$F9,$FF,$FF,$B8,$0C,$F6,$00,$50,$E8,
$78,$F9,$FF,$FF,$68,$F8,$0F,$00,$00,$6A,$00,$E8,$DC,$F8,$FF,$FF,$A3,$08,$F6,$00,
$50,$83,$3D,$08,$F6,$00,$50,$00,$74,$2F,$B8,$03,$00,$00,$00,$8B,$15,$08,$F6,$00,
$50,$33,$C9,$89,$4C,$82,$F4,$40,$3D,$01,$04,$00,$00,$75,$EC,$B8,$F0,$F5,$00,$50,
$89,$40,$04,$89,$00,$A3,$FC,$F5,$00,$50,$C6,$05,$A8,$F5,$00,$50,$01,$33,$C0,$5A,
$59,$59,$64,$89,$10,$68,$41,$18,$00,$50,$80,$3D,$35,$F0,$00,$50,$00,$74,$0A,$68,
$B0,$F5,$00,$50,$E8,$AF,$F8,$FF,$FF,$C3,$E9,$65,$11,$00,$00,$EB,$E5,$A0,$A8,$F5,
$00,$50,$5D,$C3,$55,$8B,$EC,$53,$80,$3D,$A8,$F5,$00,$50,$00,$0F,$84,$CC,$00,$00,
$00,$33,$D2,$55,$68,$1E,$19,$00,$50,$64,$FF,$32,$64,$89,$22,$80,$3D,$35,$F0,$00,
$50,$00,$74,$0A,$68,$B0,$F5,$00,$50,$E8,$66,$F8,$FF,$FF,$C6,$05,$A8,$F5,$00,$50,
$00,$A1,$08,$F6,$00,$50,$50,$E8,$34,$F8,$FF,$FF,$33,$C0,$A3,$08,$F6,$00,$50,$8B,
$1D,$D0,$F5,$00,$50,$EB,$12,$68,$00,$80,$00,$00,$6A,$00,$8B,$43,$08,$50,$E8,$25,
$F8,$FF,$FF,$8B,$1B,$81,$FB,$D0,$F5,$00,$50,$75,$E6,$B8,$D0,$F5,$00,$50,$E8,$89,
$F8,$FF,$FF,$B8,$E0,$F5,$00,$50,$E8,$7F,$F8,$FF,$FF,$B8,$0C,$F6,$00,$50,$E8,$75,
$F8,$FF,$FF,$A1,$C8,$F5,$00,$50,$85,$C0,$74,$17,$8B,$10,$89,$15,$C8,$F5,$00,$50,
$50,$E8,$D6,$F7,$FF,$FF,$A1,$C8,$F5,$00,$50,$85,$C0,$75,$E9,$33,$C0,$5A,$59,$59,
$64,$89,$10,$68,$25,$19,$00,$50,$80,$3D,$35,$F0,$00,$50,$00,$74,$0A,$68,$B0,$F5,
$00,$50,$E8,$D5,$F7,$FF,$FF,$68,$B0,$F5,$00,$50,$E8,$D3,$F7,$FF,$FF,$C3,$E9,$81,
$10,$00,$00,$EB,$DB,$5B,$5D,$C3,$53,$3B,$05,$FC,$F5,$00,$50,$75,$09,$8B,$50,$04,
$89,$15,$FC,$F5,$00,$50,$8B,$50,$04,$8B,$48,$08,$81,$F9,$00,$10,$00,$00,$7F,$38,
$3B,$C2,$75,$17,$85,$C9,$79,$03,$83,$C1,$03,$C1,$F9,$02,$A1,$08,$F6,$00,$50,$33,
$D2,$89,$54,$88,$F4,$EB,$24,$85,$C9,$79,$03,$83,$C1,$03,$C1,$F9,$02,$8B,$1D,$08,
$F6,$00,$50,$89,$54,$8B,$F4,$8B,$00,$89,$02,$89,$50,$04,$5B,$C3,$8B,$00,$89,$02,
$89,$50,$04,$5B,$C3,$8D,$40,$00,$8B,$15,$0C,$F6,$00,$50,$EB,$10,$8B,$4A,$08,$3B,
$C1,$72,$07,$03,$4A,$0C,$3B,$C1,$72,$16,$8B,$12,$81,$FA,$0C,$F6,$00,$50,$75,$E8,
$C7,$05,$AC,$F5,$00,$50,$03,$00,$00,$00,$33,$D2,$8B,$C2,$C3,$90,$53,$8B,$CA,$83,
$E9,$04,$8D,$1C,$01,$83,$FA,$10,$7C,$0F,$C7,$03,$07,$00,$00,$80,$8B,$D1,$E8,$B9,
$01,$00,$00,$5B,$C3,$83,$FA,$04,$7C,$0C,$8B,$CA,$81,$C9,$02,$00,$00,$80,$89,$08,
$89,$0B,$5B,$C3,$FF,$05,$9C,$F5,$00,$50,$8B,$D0,$83,$EA,$04,$8B,$12,$81,$E2,$FC,
$FF,$FF,$7F,$83,$EA,$04,$01,$15,$A0,$F5,$00,$50,$E8,$F3,$05,$00,$00,$C3,$8B,$C0,
$83,$FA,$0C,$7C,$0E,$83,$CA,$02,$89,$10,$83,$C0,$04,$E8,$CA,$FF,$FF,$FF,$C3,$83,
$FA,$04,$7C,$0A,$8B,$CA,$81,$C9,$02,$00,$00,$80,$89,$08,$03,$C2,$83,$20,$FE,$C3,
$53,$56,$8B,$D0,$83,$EA,$04,$8B,$12,$8B,$CA,$81,$E1,$02,$00,$00,$80,$81,$F9,$02,
$00,$00,$80,$74,$0A,$C7,$05,$AC,$F5,$00,$50,$04,$00,$00,$00,$8B,$DA,$81,$E3,$FC,
$FF,$FF,$7F,$2B,$C3,$8B,$C8,$33,$11,$F7,$C2,$FE,$FF,$FF,$FF,$74,$0A,$C7,$05,$AC,
$F5,$00,$50,$05,$00,$00,$00,$F6,$01,$01,$74,$20,$8B,$D0,$83,$EA,$0C,$8B,$72,$08,
$2B,$C6,$3B,$70,$08,$74,$0A,$C7,$05,$AC,$F5,$00,$50,$06,$00,$00,$00,$E8,$8A,$FE,
$FF,$FF,$03,$DE,$8B,$C3,$5E,$5B,$C3,$8D,$40,$00,$53,$56,$57,$8B,$D8,$33,$FF,$8B,
$03,$A9,$00,$00,$00,$80,$74,$0B,$25,$FC,$FF,$FF,$7F,$03,$F8,$03,$D8,$8B,$03,$A8,
$02,$75,$13,$8B,$F3,$8B,$C6,$E8,$58,$FE,$FF,$FF,$8B,$46,$08,$03,$F8,$03,$D8,$83,
$23,$FE,$8B,$C7,$5F,$5E,$5B,$C3,$53,$56,$57,$55,$83,$C4,$F4,$8B,$FA,$8B,$F0,$C6,
$04,$24,$00,$8B,$C6,$E8,$96,$FE,$FF,$FF,$8B,$D8,$85,$DB,$0F,$84,$82,$00,$00,$00,
$8B,$6B,$08,$8B,$C5,$03,$43,$0C,$8B,$D0,$8D,$0C,$37,$2B,$D1,$83,$FA,$0C,$7F,$04,
$8B,$F8,$2B,$FE,$8B,$C6,$2B,$C5,$83,$F8,$0C,$7D,$14,$8D,$4C,$24,$01,$8B,$D6,$2B,
$53,$08,$03,$D7,$8B,$C5,$E8,$C5,$FB,$FF,$FF,$EB,$11,$8D,$4C,$24,$01,$8B,$D7,$83,
$EA,$04,$8D,$46,$04,$E8,$B2,$FB,$FF,$FF,$8B,$6C,$24,$01,$85,$ED,$74,$34,$8B,$D5,
$2B,$D6,$8B,$C6,$E8,$63,$FE,$FF,$FF,$8B,$C5,$03,$44,$24,$05,$8B,$53,$08,$03,$53,
$0C,$3B,$C2,$73,$0A,$8D,$14,$37,$2B,$D0,$E8,$9D,$FE,$FF,$FF,$8D,$54,$24,$01,$8B,
$C3,$E8,$8A,$F6,$FF,$FF,$C6,$04,$24,$01,$8A,$04,$24,$83,$C4,$0C,$5D,$5F,$5E,$5B,
$C3,$8D,$40,$00,$53,$56,$57,$8B,$F2,$8B,$F8,$8B,$DF,$89,$73,$08,$8B,$C3,$03,$C6,
$83,$E8,$0C,$89,$70,$08,$81,$FE,$00,$10,$00,$00,$7F,$37,$8B,$D6,$85,$D2,$79,$03,
$83,$C2,$03,$C1,$FA,$02,$A1,$08,$F6,$00,$50,$8B,$44,$90,$F4,$85,$C0,$75,$10,$A1,
$08,$F6,$00,$50,$89,$5C,$90,$F4,$89,$5B,$04,$89,$1B,$EB,$3A,$8B,$10,$89,$43,$04,
$89,$13,$89,$18,$89,$5A,$04,$EB,$2C,$81,$FE,$00,$3C,$00,$00,$7C,$0D,$8B,$D6,$8B,
$C7,$E8,$EA,$FE,$FF,$FF,$84,$C0,$75,$17,$A1,$FC,$F5,$00,$50,$89,$1D,$FC,$F5,$00,
$50,$8B,$10,$89,$43,$04,$89,$13,$89,$18,$89,$5A,$04,$5F,$5E,$5B,$C3,$8D,$40,$00,
$83,$3D,$00,$F6,$00,$50,$00,$7E,$40,$83,$3D,$00,$F6,$00,$50,$0C,$7D,$0C,$C7,$05,
$AC,$F5,$00,$50,$07,$00,$00,$00,$EB,$2B,$A1,$00,$F6,$00,$50,$83,$C8,$02,$8B,$15,
$04,$F6,$00,$50,$89,$02,$A1,$04,$F6,$00,$50,$83,$C0,$04,$E8,$99,$FD,$FF,$FF,$33,
$C0,$A3,$04,$F6,$00,$50,$33,$C0,$A3,$00,$F6,$00,$50,$C3,$8B,$C0,$53,$56,$57,$83,
$C4,$F0,$8B,$F0,$8D,$3C,$24,$A5,$A5,$8B,$FC,$E8,$A0,$FF,$FF,$FF,$8D,$4C,$24,$08,
$8B,$D7,$B8,$0C,$F6,$00,$50,$E8,$10,$F5,$FF,$FF,$8B,$5C,$24,$08,$85,$DB,$75,$04,
$33,$C0,$EB,$52,$8B,$07,$3B,$D8,$73,$0A,$E8,$99,$FD,$FF,$FF,$29,$07,$01,$47,$04,
$8B,$07,$03,$47,$04,$8B,$F3,$03,$74,$24,$0C,$3B,$C6,$73,$08,$E8,$F0,$FD,$FF,$FF,
$01,$47,$04,$8B,$07,$03,$47,$04,$3B,$F0,$75,$11,$83,$E8,$04,$BA,$04,$00,$00,$00,
$E8,$EB,$FC,$FF,$FF,$83,$6F,$04,$04,$8B,$07,$A3,$04,$F6,$00,$50,$8B,$47,$04,$A3,
$00,$F6,$00,$50,$B0,$01,$83,$C4,$10,$5F,$5E,$5B,$C3,$8D,$40,$00,$53,$83,$C4,$F8,
$8B,$D8,$8B,$D4,$8D,$43,$04,$E8,$44,$F8,$FF,$FF,$83,$3C,$24,$00,$74,$0B,$8B,$C4,
$E8,$57,$FF,$FF,$FF,$84,$C0,$75,$04,$33,$C0,$EB,$02,$B0,$01,$59,$5A,$5B,$C3,$90,
$53,$56,$83,$C4,$F8,$8B,$F2,$8B,$D8,$8B,$CC,$8D,$56,$04,$8B,$C3,$E8,$A3,$F8,$FF,
$FF,$83,$3C,$24,$00,$74,$0B,$8B,$C4,$E8,$26,$FF,$FF,$FF,$84,$C0,$75,$04,$33,$C0,
$EB,$02,$B0,$01,$59,$5A,$5E,$5B,$C3,$8D,$40,$00,$33,$D2,$85,$C0,$79,$03,$83,$C0,
$03,$C1,$F8,$02,$3D,$00,$04,$00,$00,$7F,$16,$8B,$15,$08,$F6,$00,$50,$8B,$54,$82,
$F4,$85,$D2,$75,$08,$40,$3D,$01,$04,$00,$00,$75,$EA,$8B,$C2,$C3,$53,$56,$57,$55,
$8B,$F0,$BF,$FC,$F5,$00,$50,$BD,$00,$F6,$00,$50,$8B,$1D,$F4,$F5,$00,$50,$3B,$73,
$08,$0F,$8E,$84,$00,$00,$00,$8B,$1F,$8B,$43,$08,$3B,$F0,$7E,$7B,$89,$73,$08,$8B,
$5B,$04,$3B,$73,$08,$7F,$F8,$8B,$17,$89,$42,$08,$3B,$1F,$74,$04,$89,$1F,$EB,$63,
$81,$FE,$00,$10,$00,$00,$7F,$0D,$8B,$C6,$E8,$85,$FF,$FF,$FF,$8B,$D8,$85,$DB,$75,
$4E,$8B,$C6,$E8,$18,$FF,$FF,$FF,$84,$C0,$75,$07,$33,$C0,$E9,$88,$00,$00,$00,$3B,
$75,$00,$7F,$A4,$29,$75,$00,$83,$7D,$00,$0C,$7D,$08,$03,$75,$00,$33,$C0,$89,$45,
$00,$A1,$04,$F6,$00,$50,$01,$35,$04,$F6,$00,$50,$8B,$D6,$83,$CA,$02,$89,$10,$83,
$C0,$04,$FF,$05,$9C,$F5,$00,$50,$83,$EE,$04,$01,$35,$A0,$F5,$00,$50,$EB,$4C,$8B,
$C3,$E8,$02,$FB,$FF,$FF,$8B,$53,$08,$8B,$C2,$2B,$C6,$83,$F8,$0C,$7C,$0C,$8B,$D3,
$03,$D6,$92,$E8,$54,$FD,$FF,$FF,$EB,$12,$8B,$F2,$3B,$1F,$75,$05,$8B,$43,$04,$89,
$07,$8B,$C3,$03,$C6,$83,$20,$FE,$8B,$C3,$8B,$D6,$83,$CA,$02,$89,$10,$83,$C0,$04,
$FF,$05,$9C,$F5,$00,$50,$83,$EE,$04,$01,$35,$A0,$F5,$00,$50,$5D,$5F,$5E,$5B,$C3,
$55,$8B,$EC,$83,$C4,$F8,$53,$56,$57,$8B,$D8,$80,$3D,$A8,$F5,$00,$50,$00,$75,$09,
$E8,$FB,$F8,$FF,$FF,$84,$C0,$74,$08,$81,$FB,$F8,$FF,$FF,$7F,$7E,$0A,$33,$C0,$89,
$45,$FC,$E9,$54,$01,$00,$00,$33,$C9,$55,$68,$EC,$1F,$00,$50,$64,$FF,$31,$64,$89,
$21,$80,$3D,$35,$F0,$00,$50,$00,$74,$0A,$68,$B0,$F5,$00,$50,$E8,$20,$F2,$FF,$FF,
$83,$C3,$07,$83,$E3,$FC,$83,$FB,$0C,$7D,$05,$BB,$0C,$00,$00,$00,$81,$FB,$00,$10,
$00,$00,$0F,$8F,$93,$00,$00,$00,$8B,$C3,$85,$C0,$79,$03,$83,$C0,$03,$C1,$F8,$02,
$8B,$15,$08,$F6,$00,$50,$8B,$54,$82,$F4,$85,$D2,$74,$79,$8B,$F2,$8B,$C6,$03,$C3,
$83,$20,$FE,$8B,$42,$04,$3B,$D0,$75,$1A,$8B,$C3,$85,$C0,$79,$03,$83,$C0,$03,$C1,
$F8,$02,$8B,$0D,$08,$F6,$00,$50,$33,$FF,$89,$7C,$81,$F4,$EB,$26,$8B,$CB,$85,$C9,
$79,$03,$83,$C1,$03,$C1,$F9,$02,$8B,$3D,$08,$F6,$00,$50,$89,$44,$8F,$F4,$8B,$0A,
$89,$4D,$F8,$8B,$4D,$F8,$89,$41,$04,$8B,$4D,$F8,$89,$08,$8B,$C6,$8B,$52,$08,$83,
$CA,$02,$89,$10,$83,$C0,$04,$89,$45,$FC,$FF,$05,$9C,$F5,$00,$50,$83,$EB,$04,$01,
$1D,$A0,$F5,$00,$50,$E8,$F6,$0A,$00,$00,$E9,$84,$00,$00,$00,$3B,$1D,$00,$F6,$00,
$50,$7F,$4A,$29,$1D,$00,$F6,$00,$50,$83,$3D,$00,$F6,$00,$50,$0C,$7D,$0D,$03,$1D,
$00,$F6,$00,$50,$33,$C0,$A3,$00,$F6,$00,$50,$A1,$04,$F6,$00,$50,$01,$1D,$04,$F6,
$00,$50,$8B,$D3,$83,$CA,$02,$89,$10,$83,$C0,$04,$89,$45,$FC,$FF,$05,$9C,$F5,$00,
$50,$83,$EB,$04,$01,$1D,$A0,$F5,$00,$50,$E8,$A1,$0A,$00,$00,$EB,$32,$8B,$C3,$E8,
$B4,$FD,$FF,$FF,$89,$45,$FC,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$F3,$1F,$00,$50,
$80,$3D,$35,$F0,$00,$50,$00,$74,$0A,$68,$B0,$F5,$00,$50,$E8,$FD,$F0,$FF,$FF,$C3,
$E9,$B3,$09,$00,$00,$EB,$E5,$8B,$45,$FC,$5F,$5E,$5B,$59,$59,$5D,$C3,$8D,$40,$00,
$55,$8B,$EC,$51,$53,$56,$57,$8B,$D8,$33,$C0,$A3,$AC,$F5,$00,$50,$80,$3D,$A8,$F5,
$00,$50,$00,$75,$1F,$E8,$66,$F7,$FF,$FF,$84,$C0,$75,$16,$C7,$05,$AC,$F5,$00,$50,
$08,$00,$00,$00,$C7,$45,$FC,$08,$00,$00,$00,$E9,$61,$01,$00,$00,$33,$C9,$55,$68,
$92,$21,$00,$50,$64,$FF,$31,$64,$89,$21,$80,$3D,$35,$F0,$00,$50,$00,$74,$0A,$68,
$B0,$F5,$00,$50,$E8,$87,$F0,$FF,$FF,$8B,$F3,$83,$EE,$04,$8B,$1E,$F6,$C3,$02,$75,
$0F,$C7,$05,$AC,$F5,$00,$50,$09,$00,$00,$00,$E9,$F5,$00,$00,$00,$FF,$0D,$9C,$F5,
$00,$50,$8B,$C3,$25,$FC,$FF,$FF,$7F,$83,$E8,$04,$29,$05,$A0,$F5,$00,$50,$F6,$C3,
$01,$74,$45,$8B,$C6,$83,$E8,$0C,$8B,$50,$08,$83,$FA,$0C,$7C,$08,$F7,$C2,$03,$00,
$00,$80,$74,$0F,$C7,$05,$AC,$F5,$00,$50,$0A,$00,$00,$00,$E9,$B6,$00,$00,$00,$8B,
$C6,$2B,$C2,$3B,$50,$08,$74,$0F,$C7,$05,$AC,$F5,$00,$50,$0A,$00,$00,$00,$E9,$9E,
$00,$00,$00,$03,$DA,$8B,$F0,$E8,$54,$F8,$FF,$FF,$81,$E3,$FC,$FF,$FF,$7F,$8B,$C6,
$03,$C3,$8B,$F8,$3B,$3D,$04,$F6,$00,$50,$75,$2C,$29,$1D,$04,$F6,$00,$50,$01,$1D,
$00,$F6,$00,$50,$81,$3D,$00,$F6,$00,$50,$00,$3C,$00,$00,$7E,$05,$E8,$13,$FB,$FF,
$FF,$33,$C0,$89,$45,$FC,$E8,$51,$09,$00,$00,$E9,$85,$00,$00,$00,$8B,$10,$F6,$C2,
$02,$74,$1C,$81,$E2,$FC,$FF,$FF,$7F,$83,$FA,$04,$7D,$0C,$C7,$05,$AC,$F5,$00,$50,
$0B,$00,$00,$00,$EB,$37,$83,$08,$01,$EB,$29,$8B,$C7,$83,$78,$04,$00,$74,$0B,$83,
$38,$00,$74,$06,$83,$78,$08,$0C,$7D,$0C,$C7,$05,$AC,$F5,$00,$50,$0B,$00,$00,$00,
$EB,$13,$8B,$50,$08,$03,$DA,$E8,$C8,$F7,$FF,$FF,$8B,$D3,$8B,$C6,$E8,$27,$FA,$FF,
$FF,$A1,$AC,$F5,$00,$50,$89,$45,$FC,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$99,$21,
$00,$50,$80,$3D,$35,$F0,$00,$50,$00,$74,$0A,$68,$B0,$F5,$00,$50,$E8,$57,$EF,$FF,
$FF,$C3,$E9,$0D,$08,$00,$00,$EB,$E5,$8B,$45,$FC,$5F,$5E,$5B,$59,$5D,$C3,$8B,$C0,
$53,$56,$57,$55,$83,$C4,$F8,$8B,$F2,$83,$C6,$07,$83,$E6,$FC,$83,$FE,$0C,$7D,$05,
$BE,$0C,$00,$00,$00,$8B,$E8,$83,$ED,$04,$8B,$7D,$00,$81,$E7,$FC,$FF,$FF,$7F,$8B,
$C5,$03,$C7,$8B,$D8,$3B,$FE,$0F,$8C,$83,$00,$00,$00,$8B,$D7,$2B,$D6,$89,$14,$24,
$3B,$1D,$04,$F6,$00,$50,$75,$38,$8B,$04,$24,$29,$05,$04,$F6,$00,$50,$8B,$04,$24,
$01,$05,$00,$F6,$00,$50,$83,$3D,$00,$F6,$00,$50,$0C,$0F,$8D,$4C,$01,$00,$00,$8B,
$04,$24,$01,$05,$04,$F6,$00,$50,$8B,$04,$24,$29,$05,$00,$F6,$00,$50,$8B,$F7,$E9,
$33,$01,$00,$00,$8B,$D8,$F6,$03,$02,$75,$0D,$8B,$C3,$8B,$50,$08,$01,$14,$24,$E8,
$F4,$F6,$FF,$FF,$83,$3C,$24,$0C,$7C,$1B,$8B,$DD,$03,$DE,$8B,$04,$24,$83,$C8,$02,
$89,$03,$8B,$C3,$83,$C0,$04,$E8,$9C,$F7,$FF,$FF,$E9,$FE,$00,$00,$00,$8B,$F7,$E9,
$F7,$00,$00,$00,$8B,$C6,$2B,$C7,$89,$44,$24,$04,$3B,$1D,$04,$F6,$00,$50,$75,$67,
$A1,$00,$F6,$00,$50,$3B,$44,$24,$04,$7C,$53,$8B,$44,$24,$04,$29,$05,$00,$F6,$00,
$50,$8B,$44,$24,$04,$01,$05,$04,$F6,$00,$50,$83,$3D,$00,$F6,$00,$50,$0C,$7D,$18,
$A1,$00,$F6,$00,$50,$01,$05,$04,$F6,$00,$50,$03,$35,$00,$F6,$00,$50,$33,$C0,$A3,
$00,$F6,$00,$50,$8B,$C6,$2B,$C7,$01,$05,$A0,$F5,$00,$50,$8B,$45,$00,$25,$03,$00,
$00,$80,$0B,$F0,$89,$75,$00,$B0,$01,$E9,$A2,$00,$00,$00,$E8,$49,$F9,$FF,$FF,$8B,
$DD,$03,$DF,$F6,$03,$02,$75,$4D,$8B,$D3,$8B,$C2,$8B,$48,$08,$89,$0C,$24,$8B,$0C,
$24,$3B,$4C,$24,$04,$7D,$0E,$03,$14,$24,$8B,$DA,$8B,$04,$24,$29,$44,$24,$04,$EB,
$2C,$E8,$2A,$F6,$FF,$FF,$8B,$44,$24,$04,$29,$04,$24,$83,$3C,$24,$0C,$7C,$0E,$8B,
$C5,$03,$C6,$8B,$14,$24,$E8,$79,$F8,$FF,$FF,$EB,$3A,$03,$34,$24,$8B,$DD,$03,$DE,
$83,$23,$FE,$EB,$2E,$8B,$03,$A9,$00,$00,$00,$80,$74,$21,$25,$FC,$FF,$FF,$7F,$03,
$C3,$8B,$D8,$8B,$54,$24,$04,$8B,$C3,$E8,$DA,$F9,$FF,$FF,$84,$C0,$74,$09,$8B,$DD,
$03,$DF,$E9,$0D,$FF,$FF,$FF,$33,$C0,$EB,$19,$8B,$C6,$2B,$C7,$01,$05,$A0,$F5,$00,
$50,$8B,$45,$00,$25,$03,$00,$00,$80,$0B,$F0,$89,$75,$00,$B0,$01,$59,$5A,$5D,$5F,
$5E,$5B,$C3,$90,$55,$8B,$EC,$51,$53,$56,$57,$8B,$F2,$8B,$D8,$80,$3D,$A8,$F5,$00,
$50,$00,$75,$13,$E8,$F7,$F3,$FF,$FF,$84,$C0,$75,$0A,$33,$C0,$89,$45,$FC,$E9,$91,
$00,$00,$00,$33,$D2,$55,$68,$25,$24,$00,$50,$64,$FF,$32,$64,$89,$22,$80,$3D,$35,
$F0,$00,$50,$00,$74,$0A,$68,$B0,$F5,$00,$50,$E8,$24,$ED,$FF,$FF,$8B,$D6,$8B,$C3,
$E8,$DF,$FD,$FF,$FF,$84,$C0,$74,$05,$89,$5D,$FC,$EB,$36,$8B,$C6,$E8,$9B,$FA,$FF,
$FF,$8B,$F8,$8B,$C3,$83,$E8,$04,$8B,$00,$25,$FC,$FF,$FF,$7F,$83,$E8,$04,$3B,$F0,
$7D,$02,$8B,$C6,$85,$FF,$74,$11,$8B,$D7,$8B,$CB,$91,$E8,$42,$01,$00,$00,$8B,$C3,
$E8,$FF,$FB,$FF,$FF,$89,$7D,$FC,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$2C,$24,$00,
$50,$80,$3D,$35,$F0,$00,$50,$00,$74,$0A,$68,$B0,$F5,$00,$50,$E8,$C4,$EC,$FF,$FF,
$C3,$E9,$7A,$05,$00,$00,$EB,$E5,$8B,$45,$FC,$5F,$5E,$5B,$59,$5D,$C3,$8D,$40,$00,
$53,$85,$C0,$7E,$15,$FF,$15,$28,$E0,$00,$50,$8B,$D8,$85,$DB,$75,$0B,$B0,$01,$E8,
$D0,$00,$00,$00,$EB,$02,$33,$DB,$8B,$C3,$5B,$C3,$53,$85,$C0,$74,$15,$FF,$15,$2C,
$E0,$00,$50,$8B,$D8,$85,$DB,$74,$0B,$B0,$02,$E8,$B0,$00,$00,$00,$EB,$02,$33,$DB,
$8B,$C3,$5B,$C3,$8B,$08,$85,$C9,$74,$32,$85,$D2,$74,$18,$50,$89,$C8,$FF,$15,$30,
$E0,$00,$50,$59,$09,$C0,$74,$19,$89,$01,$C3,$B0,$02,$E9,$86,$00,$00,$00,$89,$10,
$89,$C8,$FF,$15,$2C,$E0,$00,$50,$09,$C0,$75,$EB,$C3,$B0,$01,$E9,$70,$00,$00,$00,
$85,$D2,$74,$10,$50,$89,$D0,$FF,$15,$28,$E0,$00,$50,$59,$09,$C0,$74,$E7,$89,$01,
$C3,$8D,$40,$00,$89,$15,$04,$E0,$00,$50,$E8,$A5,$0A,$00,$00,$C3,$53,$56,$8B,$F2,
$8B,$D8,$80,$E3,$7F,$83,$3D,$08,$F0,$00,$50,$00,$74,$0A,$8B,$D6,$8B,$C3,$FF,$15,
$08,$F0,$00,$50,$84,$DB,$75,$0D,$E8,$BF,$19,$00,$00,$8B,$98,$04,$00,$00,$00,$EB,
$0F,$80,$FB,$18,$77,$0A,$33,$C0,$8A,$C3,$8A,$98,$34,$E0,$00,$50,$33,$C0,$8A,$C3,
$8B,$D6,$E8,$AD,$FF,$FF,$FF,$5E,$5B,$C3,$8B,$C0,$83,$E0,$7F,$8B,$14,$24,$E9,$A9,
$FF,$FF,$FF,$C3,$53,$8B,$D8,$E8,$84,$19,$00,$00,$89,$98,$04,$00,$00,$00,$5B,$C3,
$56,$57,$89,$C6,$89,$D7,$89,$C8,$39,$F7,$77,$13,$74,$2F,$C1,$F9,$02,$78,$2A,$F3,
$A5,$89,$C1,$83,$E1,$03,$F3,$A4,$5F,$5E,$C3,$8D,$74,$31,$FC,$8D,$7C,$39,$FC,$C1,
$F9,$02,$78,$11,$FD,$F3,$A5,$89,$C1,$83,$E1,$03,$83,$C6,$03,$83,$C7,$03,$F3,$A4,
$FC,$5F,$5E,$C3,$55,$8B,$EC,$83,$C4,$E8,$8D,$45,$E8,$50,$E8,$81,$EA,$FF,$FF,$0F,
$B7,$45,$F0,$6B,$C0,$3C,$66,$03,$45,$F2,$6B,$C0,$3C,$31,$D2,$66,$8B,$55,$F4,$01,
$D0,$69,$C0,$E8,$03,$00,$00,$66,$8B,$55,$F6,$01,$D0,$A3,$08,$E0,$00,$50,$8B,$E5,
$5D,$C3,$8B,$C0,$3C,$61,$72,$06,$3C,$7A,$77,$02,$2C,$20,$C3,$90,$53,$56,$8B,$D8,
$33,$F6,$66,$8B,$43,$04,$66,$3D,$B1,$D7,$72,$2F,$66,$3D,$B3,$D7,$77,$29,$66,$25,
$B2,$D7,$66,$3D,$B2,$D7,$75,$07,$8B,$C3,$FF,$53,$1C,$8B,$F0,$85,$F6,$75,$07,$8B,
$C3,$FF,$53,$24,$8B,$F0,$85,$F6,$74,$1B,$8B,$C6,$E8,$2B,$FF,$FF,$FF,$EB,$12,$81,
$FB,$38,$F0,$00,$50,$74,$0A,$B8,$67,$00,$00,$00,$E8,$17,$FF,$FF,$FF,$8B,$C6,$5E,
$5B,$C3,$8B,$C0,$53,$8A,$1A,$3A,$CB,$76,$02,$8B,$CB,$88,$08,$42,$40,$81,$E1,$FF,
$00,$00,$00,$92,$E8,$07,$FF,$FF,$FF,$5B,$C3,$90,$57,$89,$C7,$88,$CD,$89,$C8,$C1,
$E0,$10,$66,$89,$C8,$89,$D1,$C1,$F9,$02,$78,$09,$F3,$AB,$89,$D1,$83,$E1,$03,$F3,
$AA,$5F,$C3,$90,$53,$31,$DB,$69,$93,$08,$E0,$00,$50,$05,$84,$08,$08,$42,$89,$93,
$08,$E0,$00,$50,$F7,$E2,$89,$D0,$5B,$C3,$8B,$C0,$FF,$25,$F0,$40,$10,$50,$8B,$C0,
$53,$33,$DB,$6A,$00,$E8,$EE,$FF,$FF,$FF,$83,$F8,$07,$75,$1C,$6A,$01,$E8,$E2,$FF,
$FF,$FF,$25,$00,$FF,$00,$00,$3D,$00,$0D,$00,$00,$74,$07,$3D,$00,$04,$00,$00,$75,
$02,$B3,$01,$8B,$C3,$5B,$C3,$90,$55,$8B,$EC,$83,$C4,$F4,$0F,$B7,$05,$10,$E0,$00,
$50,$89,$45,$F8,$8D,$45,$FC,$50,$6A,$01,$6A,$00,$68,$44,$27,$00,$50,$68,$02,$00,
$00,$80,$E8,$99,$E9,$FF,$FF,$85,$C0,$75,$4D,$33,$C0,$55,$68,$1D,$27,$00,$50,$64,
$FF,$30,$64,$89,$20,$C7,$45,$F4,$04,$00,$00,$00,$8D,$45,$F4,$50,$8D,$45,$F8,$50,
$6A,$00,$6A,$00,$68,$60,$27,$00,$50,$8B,$45,$FC,$50,$E8,$6E,$E9,$FF,$FF,$33,$C0,
$5A,$59,$59,$64,$89,$10,$68,$24,$27,$00,$50,$8B,$45,$FC,$50,$E8,$48,$E9,$FF,$FF,
$C3,$E9,$82,$02,$00,$00,$EB,$EF,$66,$A1,$10,$E0,$00,$50,$66,$25,$C0,$FF,$66,$8B,
$55,$F8,$66,$83,$E2,$3F,$66,$0B,$C2,$66,$A3,$10,$E0,$00,$50,$8B,$E5,$5D,$C3,$00,
$53,$4F,$46,$54,$57,$41,$52,$45,$5C,$42,$6F,$72,$6C,$61,$6E,$64,$5C,$44,$65,$6C,
$70,$68,$69,$5C,$52,$54,$4C,$00,$46,$50,$55,$4D,$61,$73,$6B,$56,$61,$6C,$75,$65,
$00,$00,$00,$00,$DB,$E3,$9B,$D9,$2D,$10,$E0,$00,$50,$C3,$8B,$C0,$85,$C0,$74,$07,
$B2,$01,$8B,$08,$FF,$51,$FC,$C3,$80,$3D,$14,$E0,$00,$50,$01,$76,$11,$6A,$00,$6A,
$00,$6A,$00,$68,$DF,$FA,$ED,$0E,$FF,$15,$10,$F0,$00,$50,$C3,$90,$80,$3D,$14,$E0,
$00,$50,$00,$74,$17,$50,$50,$52,$54,$6A,$02,$6A,$00,$68,$E4,$FA,$ED,$0E,$FF,$15,
$10,$F0,$00,$50,$83,$C4,$08,$58,$C3,$8D,$40,$00,$54,$6A,$01,$6A,$00,$68,$E0,$FA,
$ED,$0E,$FF,$15,$10,$F0,$00,$50,$83,$C4,$04,$58,$C3,$8D,$40,$00,$80,$3D,$14,$E0,
$00,$50,$01,$76,$07,$50,$53,$E9,$D8,$FF,$FF,$FF,$C3,$8D,$40,$00,$85,$C9,$74,$19,
$8B,$41,$01,$80,$39,$E9,$74,$0C,$80,$39,$EB,$75,$0C,$0F,$BE,$C0,$41,$41,$EB,$03,
$83,$C1,$05,$01,$C1,$C3,$8B,$C0,$80,$3D,$14,$E0,$00,$50,$01,$76,$1D,$50,$52,$51,
$E8,$CF,$FF,$FF,$FF,$51,$54,$6A,$01,$6A,$00,$68,$E1,$FA,$ED,$0E,$FF,$15,$10,$F0,
$00,$50,$59,$59,$5A,$58,$C3,$90,$80,$3D,$14,$E0,$00,$50,$01,$76,$12,$52,$54,$6A,
$01,$6A,$00,$68,$E2,$FA,$ED,$0E,$FF,$15,$10,$F0,$00,$50,$5A,$C3,$50,$52,$80,$3D,
$14,$E0,$00,$50,$01,$76,$10,$54,$6A,$02,$6A,$00,$68,$E3,$FA,$ED,$0E,$FF,$15,$10,
$F0,$00,$50,$5A,$58,$C3,$8B,$C0,$8B,$44,$24,$04,$F7,$40,$04,$06,$00,$00,$00,$0F,
$85,$13,$01,$00,$00,$81,$38,$DE,$FA,$ED,$0E,$8B,$50,$18,$8B,$48,$14,$74,$6E,$FC,
$E8,$D3,$FE,$FF,$FF,$8B,$15,$0C,$F0,$00,$50,$85,$D2,$0F,$84,$F1,$00,$00,$00,$FF,
$D2,$85,$C0,$0F,$84,$E7,$00,$00,$00,$8B,$54,$24,$0C,$8B,$4C,$24,$04,$81,$39,$CE,
$FA,$EF,$0E,$74,$37,$E8,$DA,$FE,$FF,$FF,$80,$3D,$18,$E0,$00,$50,$00,$76,$29,$80,
$3D,$14,$E0,$00,$50,$00,$77,$20,$8D,$4C,$24,$04,$50,$51,$E8,$45,$E7,$FF,$FF,$83,
$F8,$00,$58,$0F,$84,$AB,$00,$00,$00,$89,$C2,$8B,$44,$24,$04,$8B,$48,$0C,$EB,$30,
$89,$C2,$8B,$44,$24,$04,$8B,$48,$0C,$80,$3D,$18,$E0,$00,$50,$01,$76,$1E,$80,$3D,
$14,$E0,$00,$50,$00,$77,$15,$50,$8D,$44,$24,$08,$52,$51,$50,$E8,$08,$E7,$FF,$FF,
$83,$F8,$00,$59,$5A,$58,$74,$70,$83,$48,$04,$02,$53,$31,$DB,$56,$57,$55,$64,$8B,
$1B,$53,$50,$52,$51,$8B,$54,$24,$28,$6A,$00,$50,$68,$50,$29,$00,$50,$52,$FF,$15,
$14,$F0,$00,$50,$8B,$7C,$24,$28,$E8,$5F,$15,$00,$00,$FF,$B0,$00,$00,$00,$00,$89,
$A0,$00,$00,$00,$00,$8B,$6F,$08,$8B,$5F,$04,$C7,$47,$04,$7C,$29,$00,$50,$83,$C3,
$05,$E8,$66,$FE,$FF,$FF,$FF,$E3,$E9,$23,$00,$00,$00,$E8,$32,$15,$00,$00,$8B,$88,
$00,$00,$00,$00,$8B,$11,$89,$90,$00,$00,$00,$00,$8B,$41,$08,$E9,$E0,$FD,$FF,$FF,
$B8,$01,$00,$00,$00,$C3,$8B,$C0,$8B,$44,$24,$04,$8B,$54,$24,$08,$F7,$40,$04,$06,
$00,$00,$00,$74,$1F,$8B,$4A,$04,$C7,$42,$04,$D4,$29,$00,$50,$53,$56,$57,$55,$8B,
$6A,$08,$83,$C1,$05,$E8,$46,$FE,$FF,$FF,$FF,$D1,$5D,$5F,$5E,$5B,$B8,$01,$00,$00,
$00,$C3,$8B,$C0,$8B,$44,$24,$30,$C7,$40,$04,$27,$2A,$00,$50,$E8,$CC,$14,$00,$00,
$8B,$90,$00,$00,$00,$00,$8B,$0A,$89,$88,$00,$00,$00,$00,$8B,$42,$0C,$83,$60,$04,
$FD,$81,$38,$DE,$FA,$ED,$0E,$74,$0D,$8B,$42,$08,$E8,$6B,$FD,$FF,$FF,$E8,$72,$FD,
$FF,$FF,$31,$C0,$83,$C4,$14,$64,$8B,$10,$59,$8B,$12,$89,$11,$5D,$5F,$5E,$5B,$B8,
$01,$00,$00,$00,$C3,$8D,$40,$00,$E8,$83,$14,$00,$00,$8B,$90,$00,$00,$00,$00,$8B,
$0A,$89,$88,$00,$00,$00,$00,$8B,$42,$08,$E8,$31,$FD,$FF,$FF,$5A,$8B,$64,$24,$2C,
$31,$C0,$59,$64,$89,$08,$58,$5D,$E8,$DF,$FD,$FF,$FF,$FF,$E2,$C3,$31,$D2,$8B,$4C,
$24,$08,$8B,$44,$24,$04,$83,$C1,$05,$64,$89,$02,$FF,$D1,$C2,$0C,$00,$C3,$8B,$C0,
$55,$8B,$EC,$8B,$55,$08,$8B,$02,$3D,$92,$00,$00,$C0,$7F,$2C,$74,$5C,$3D,$8E,$00,
$00,$C0,$7F,$15,$74,$57,$2D,$05,$00,$00,$C0,$74,$5C,$2D,$87,$00,$00,$00,$74,$3D,
$48,$74,$4E,$EB,$60,$05,$71,$FF,$FF,$3F,$83,$E8,$02,$72,$36,$74,$30,$EB,$52,$3D,
$96,$00,$00,$C0,$7F,$11,$74,$3D,$2D,$93,$00,$00,$C0,$74,$2E,$48,$74,$13,$48,$74,
$24,$EB,$3A,$2D,$FD,$00,$00,$C0,$74,$2F,$83,$E8,$3D,$74,$26,$EB,$2C,$B0,$C8,$EB,
$2A,$B0,$C9,$EB,$26,$B0,$CD,$EB,$22,$B0,$CF,$EB,$1E,$B0,$C8,$EB,$1A,$B0,$D7,$EB,
$16,$B0,$CE,$EB,$12,$B0,$D8,$EB,$0E,$B0,$DA,$EB,$0A,$B0,$D9,$EB,$06,$B0,$CA,$EB,
$02,$B0,$FF,$25,$FF,$00,$00,$00,$8B,$52,$0C,$E8,$B4,$F9,$FF,$FF,$5D,$C2,$04,$00,
$8B,$44,$24,$04,$F7,$40,$04,$06,$00,$00,$00,$0F,$85,$89,$00,$00,$00,$80,$3D,$14,
$E0,$00,$50,$00,$77,$0F,$8D,$44,$24,$04,$50,$E8,$F0,$E4,$FF,$FF,$83,$F8,$00,$74,
$71,$8B,$44,$24,$04,$FC,$E8,$25,$FC,$FF,$FF,$8B,$54,$24,$08,$6A,$00,$50,$68,$5E,
$2B,$00,$50,$52,$FF,$15,$14,$F0,$00,$50,$8B,$5C,$24,$04,$81,$3B,$DE,$FA,$ED,$0E,
$8B,$53,$14,$8B,$43,$18,$74,$1D,$8B,$15,$0C,$F0,$00,$50,$85,$D2,$0F,$84,$FA,$FE,
$FF,$FF,$89,$D8,$FF,$D2,$85,$C0,$0F,$84,$EE,$FE,$FF,$FF,$8B,$53,$0C,$E8,$C6,$FC,
$FF,$FF,$8B,$0D,$04,$F0,$00,$50,$85,$C9,$74,$02,$FF,$D1,$8B,$4C,$24,$04,$B8,$D9,
$00,$00,$00,$8B,$51,$14,$89,$14,$24,$E9,$D2,$03,$00,$00,$31,$C0,$C3,$8D,$40,$00,
$31,$D2,$8D,$45,$F4,$64,$8B,$0A,$64,$89,$02,$89,$08,$C7,$40,$04,$18,$2B,$00,$50,
$89,$68,$08,$A3,$20,$F6,$00,$50,$C3,$8D,$40,$00,$31,$D2,$A1,$20,$F6,$00,$50,$85,
$C0,$74,$1C,$64,$8B,$0A,$39,$C8,$75,$08,$8B,$00,$64,$89,$02,$C3,$8B,$09,$83,$F9,
$FF,$74,$08,$39,$01,$75,$F5,$8B,$00,$89,$01,$C3,$55,$8B,$EC,$53,$56,$57,$BF,$1C,
$F6,$00,$50,$8B,$47,$08,$85,$C0,$74,$48,$8B,$5F,$0C,$8B,$70,$04,$33,$D2,$55,$68,
$46,$2C,$00,$50,$64,$FF,$32,$64,$89,$22,$85,$DB,$7E,$12,$4B,$89,$5F,$0C,$8B,$44,
$DE,$04,$85,$C0,$74,$02,$FF,$D0,$85,$DB,$7F,$EE,$33,$C0,$5A,$59,$59,$64,$89,$10,
$EB,$14,$E9,$2D,$FC,$FF,$FF,$E8,$B0,$FF,$FF,$FF,$E8,$87,$FD,$FF,$FF,$E8,$D6,$FD,
$FF,$FF,$5F,$5E,$5B,$5D,$C3,$90,$55,$8B,$EC,$53,$56,$57,$A1,$24,$F6,$00,$50,$85,
$C0,$74,$4B,$8B,$30,$33,$DB,$8B,$78,$04,$33,$D2,$55,$68,$A6,$2C,$00,$50,$64,$FF,
$32,$64,$89,$22,$3B,$F3,$7E,$14,$8B,$04,$DF,$43,$89,$1D,$28,$F6,$00,$50,$85,$C0,
$74,$02,$FF,$D0,$3B,$F3,$7F,$EC,$33,$C0,$5A,$59,$59,$64,$89,$10,$EB,$14,$E9,$CD,
$FB,$FF,$FF,$E8,$50,$FF,$FF,$FF,$E8,$27,$FD,$FF,$FF,$E8,$76,$FD,$FF,$FF,$5F,$5E,
$5B,$5D,$C3,$90,$51,$56,$57,$BE,$1C,$F6,$00,$50,$8D,$7D,$C4,$B9,$0B,$00,$00,$00,
$F3,$A5,$8F,$05,$3C,$F6,$00,$50,$8F,$05,$38,$F6,$00,$50,$89,$2D,$30,$F6,$00,$50,
$89,$1D,$34,$F6,$00,$50,$A3,$24,$F6,$00,$50,$89,$15,$2C,$F6,$00,$50,$8D,$4D,$C4,
$89,$0D,$1C,$F6,$00,$50,$31,$C9,$83,$7D,$0C,$00,$75,$02,$8B,$08,$89,$0D,$28,$F6,
$00,$50,$B8,$1C,$10,$00,$50,$A3,$10,$F0,$00,$50,$B8,$24,$10,$00,$50,$A3,$14,$F0,
$00,$50,$E8,$91,$FE,$FF,$FF,$8B,$45,$0C,$40,$A2,$44,$F6,$00,$50,$48,$59,$8B,$11,
$89,$15,$40,$F6,$00,$50,$74,$07,$3C,$03,$7D,$03,$FF,$14,$81,$51,$8B,$4C,$24,$08,
$85,$C9,$74,$08,$8B,$45,$0C,$8B,$55,$10,$FF,$D1,$59,$8B,$45,$0C,$3C,$03,$7C,$03,
$FF,$14,$81,$83,$3D,$1C,$F0,$00,$50,$00,$75,$0D,$C6,$05,$24,$F0,$00,$50,$01,$D9,
$3D,$10,$E0,$00,$50,$8B,$45,$0C,$48,$0F,$85,$21,$01,$00,$00,$E8,$DC,$FE,$FF,$FF,
$C2,$04,$00,$C3,$53,$56,$57,$BE,$50,$E0,$00,$50,$B1,$10,$8B,$1D,$00,$E0,$00,$50,
$8B,$C3,$BF,$0A,$00,$00,$00,$99,$F7,$FF,$80,$C2,$30,$33,$C0,$8A,$C1,$88,$14,$06,
$8B,$C3,$BB,$0A,$00,$00,$00,$99,$F7,$FB,$8B,$D8,$49,$85,$DB,$75,$DB,$B1,$1C,$A1,
$04,$E0,$00,$50,$8B,$D0,$83,$E2,$0F,$8A,$92,$78,$E0,$00,$50,$33,$DB,$8A,$D9,$88,
$14,$1E,$C1,$E8,$04,$49,$85,$C0,$75,$E6,$5F,$5E,$5B,$C3,$8B,$C0,$31,$C0,$87,$05,
$00,$E0,$00,$50,$F7,$D8,$19,$C0,$40,$BF,$1C,$F6,$00,$50,$8B,$5F,$18,$8B,$6F,$14,
$FF,$77,$1C,$FF,$77,$20,$8B,$37,$B9,$0B,$00,$00,$00,$F3,$A5,$5F,$5E,$C9,$C2,$0C,
$00,$C3,$8B,$C0,$51,$80,$3D,$34,$F0,$00,$50,$00,$74,$57,$66,$81,$3D,$08,$F2,$00,
$50,$B2,$D7,$75,$14,$83,$3D,$10,$F2,$00,$50,$00,$76,$0B,$B8,$04,$F2,$00,$50,$FF,
$15,$20,$F2,$00,$50,$6A,$00,$8D,$44,$24,$04,$50,$6A,$1E,$68,$50,$E0,$00,$50,$6A,
$F5,$E8,$C2,$E1,$FF,$FF,$50,$E8,$DC,$E1,$FF,$FF,$6A,$00,$8D,$44,$24,$04,$50,$6A,
$02,$68,$9C,$2E,$00,$50,$6A,$F5,$E8,$A7,$E1,$FF,$FF,$50,$E8,$C1,$E1,$FF,$FF,$5A,
$C3,$80,$3D,$1C,$E0,$00,$50,$00,$75,$13,$6A,$00,$68,$70,$E0,$00,$50,$68,$50,$E0,
$00,$50,$6A,$00,$E8,$B3,$E1,$FF,$FF,$5A,$C3,$00,$FF,$FF,$FF,$FF,$02,$00,$00,$00,
$0D,$0A,$00,$00,$53,$56,$57,$55,$BB,$1C,$F6,$00,$50,$BE,$00,$E0,$00,$50,$BF,$30,
$F0,$00,$50,$80,$7B,$28,$00,$75,$16,$83,$3F,$00,$74,$11,$8B,$17,$89,$D0,$33,$D2,
$89,$17,$8B,$E8,$FF,$D5,$83,$3F,$00,$75,$EF,$83,$3D,$04,$E0,$00,$50,$00,$74,$11,
$E8,$AB,$FE,$FF,$FF,$E8,$32,$FF,$FF,$FF,$33,$C0,$A3,$04,$E0,$00,$50,$80,$7B,$28,
$02,$75,$0A,$83,$3E,$00,$75,$05,$33,$C0,$89,$43,$0C,$E8,$02,$FD,$FF,$FF,$80,$7B,
$28,$01,$76,$05,$83,$3E,$00,$74,$21,$8B,$43,$10,$85,$C0,$74,$1A,$E8,$13,$0D,$00,
$00,$8B,$53,$10,$8B,$42,$10,$3B,$42,$04,$74,$0A,$85,$C0,$74,$06,$50,$E8,$22,$E1,
$FF,$FF,$E8,$A9,$FC,$FF,$FF,$80,$7B,$28,$01,$75,$03,$FF,$53,$24,$80,$7B,$28,$00,
$74,$05,$E8,$A1,$FE,$FF,$FF,$83,$3B,$00,$75,$17,$83,$3D,$18,$F0,$00,$50,$00,$74,
$06,$FF,$15,$18,$F0,$00,$50,$8B,$06,$50,$E8,$DD,$E0,$FF,$FF,$8B,$03,$56,$8B,$F0,
$8B,$FB,$B9,$0B,$00,$00,$00,$F3,$A5,$5E,$E9,$76,$FF,$FF,$FF,$5D,$5F,$5E,$5B,$C3,
$A3,$00,$E0,$00,$50,$E8,$1E,$FF,$FF,$FF,$C3,$90,$8F,$05,$04,$E0,$00,$50,$E9,$E9,
$FF,$FF,$FF,$C3,$8B,$10,$85,$D2,$74,$1C,$C7,$00,$00,$00,$00,$00,$8B,$4A,$F8,$49,
$7C,$10,$F0,$FF,$4A,$F8,$75,$0A,$50,$8D,$42,$F8,$E8,$A7,$F4,$FF,$FF,$58,$C3,$90,
$53,$56,$89,$C3,$89,$D6,$8B,$13,$85,$D2,$74,$1A,$C7,$03,$00,$00,$00,$00,$8B,$4A,
$F8,$49,$7C,$0E,$F0,$FF,$4A,$F8,$75,$08,$8D,$42,$F8,$E8,$7E,$F4,$FF,$FF,$83,$C3,
$04,$4E,$75,$DA,$5E,$5B,$C3,$90,$85,$D2,$74,$24,$8B,$4A,$F8,$41,$7F,$1A,$50,$52,
$8B,$42,$FC,$E8,$5C,$00,$00,$00,$89,$C2,$58,$52,$8B,$48,$FC,$E8,$38,$F5,$FF,$FF,
$5A,$58,$EB,$04,$F0,$FF,$42,$F8,$87,$10,$85,$D2,$74,$14,$8B,$4A,$F8,$49,$7C,$0E,
$F0,$FF,$4A,$F8,$75,$08,$8D,$42,$F8,$E8,$32,$F4,$FF,$FF,$C3,$90,$85,$D2,$74,$0A,
$8B,$4A,$F8,$41,$7E,$04,$F0,$FF,$42,$F8,$87,$10,$85,$D2,$74,$14,$8B,$4A,$F8,$49,
$7C,$0E,$F0,$FF,$4A,$F8,$75,$08,$8D,$42,$F8,$E8,$08,$F4,$FF,$FF,$C3,$8D,$40,$00,
$85,$C0,$7E,$24,$50,$83,$C0,$0A,$83,$E0,$FE,$50,$E8,$D3,$F3,$FF,$FF,$5A,$66,$C7,
$44,$02,$FE,$00,$00,$83,$C0,$08,$5A,$89,$50,$FC,$C7,$40,$F8,$01,$00,$00,$00,$C3,
$31,$C0,$C3,$90,$53,$56,$57,$89,$C3,$89,$D6,$89,$CF,$89,$F8,$E8,$C4,$FF,$FF,$FF,
$89,$F9,$89,$C7,$85,$F6,$74,$09,$89,$C2,$89,$F0,$E8,$9B,$F4,$FF,$FF,$89,$D8,$E8,
$E8,$FE,$FF,$FF,$89,$3B,$5F,$5E,$5B,$C3,$8B,$C0,$52,$89,$E2,$B9,$01,$00,$00,$00,
$E8,$C3,$FF,$FF,$FF,$5A,$C3,$90,$31,$C9,$85,$D2,$74,$21,$52,$3A,$0A,$74,$17,$3A,
$4A,$01,$74,$11,$3A,$4A,$02,$74,$0B,$3A,$4A,$03,$74,$05,$83,$C2,$04,$EB,$E8,$42,
$42,$42,$89,$D1,$5A,$29,$D1,$E9,$94,$FF,$FF,$FF,$C3,$8D,$40,$00,$57,$50,$51,$89,
$D7,$31,$C0,$F2,$AE,$75,$02,$F7,$D1,$58,$01,$C1,$58,$5F,$E9,$79,$FF,$FF,$FF,$C3,
$53,$85,$D2,$74,$18,$8B,$5A,$FC,$85,$DB,$74,$11,$39,$D9,$7C,$02,$89,$D9,$88,$08,
$40,$92,$E8,$19,$F4,$FF,$FF,$5B,$C3,$C6,$00,$00,$5B,$C3,$8B,$C0,$85,$C0,$74,$03,
$8B,$40,$FC,$C3,$85,$D2,$74,$3F,$8B,$08,$85,$C9,$0F,$84,$A2,$FE,$FF,$FF,$53,$56,
$57,$89,$C3,$89,$D6,$8B,$79,$FC,$8B,$56,$FC,$01,$FA,$39,$CE,$74,$17,$E8,$FA,$02,
$00,$00,$89,$F0,$8B,$4E,$FC,$8B,$13,$01,$FA,$E8,$D4,$F3,$FF,$FF,$5F,$5E,$5B,$C3,
$E8,$E3,$02,$00,$00,$8B,$03,$89,$F9,$EB,$E8,$C3,$85,$D2,$74,$61,$85,$C9,$0F,$84,
$60,$FE,$FF,$FF,$3B,$10,$74,$5C,$3B,$08,$74,$0E,$50,$51,$E8,$51,$FE,$FF,$FF,$5A,
$58,$E9,$9A,$FF,$FF,$FF,$53,$56,$57,$89,$D3,$89,$CE,$50,$8B,$43,$FC,$03,$46,$FC,
$E8,$A7,$FE,$FF,$FF,$89,$C7,$89,$C2,$89,$D8,$8B,$4B,$FC,$E8,$81,$F3,$FF,$FF,$89,
$FA,$89,$F0,$8B,$4E,$FC,$03,$53,$FC,$E8,$72,$F3,$FF,$FF,$58,$89,$FA,$85,$FF,$74,
$03,$FF,$4F,$F8,$E8,$0B,$FE,$FF,$FF,$5F,$5E,$5B,$C3,$89,$CA,$E9,$00,$FE,$FF,$FF,
$89,$CA,$E9,$49,$FF,$FF,$FF,$C3,$53,$56,$57,$52,$50,$89,$D3,$31,$FF,$8B,$4C,$94,
$14,$85,$C9,$74,$06,$39,$08,$75,$02,$89,$CF,$31,$C0,$8B,$4C,$94,$14,$85,$C9,$74,
$09,$03,$41,$FC,$39,$CF,$75,$02,$31,$FF,$4A,$75,$EC,$85,$FF,$74,$14,$89,$C2,$89,
$F8,$8B,$37,$8B,$76,$FC,$E8,$29,$02,$00,$00,$57,$03,$37,$4B,$EB,$08,$E8,$1E,$FE,
$FF,$FF,$50,$89,$C6,$8B,$44,$9C,$18,$89,$F2,$85,$C0,$74,$0A,$8B,$48,$FC,$01,$CE,
$E8,$EF,$F2,$FF,$FF,$4B,$75,$E9,$5A,$58,$85,$FF,$75,$0C,$85,$D2,$74,$03,$FF,$4A,
$F8,$E8,$82,$FD,$FF,$FF,$5A,$5F,$5E,$5B,$58,$8D,$24,$94,$FF,$E0,$C3,$8D,$40,$00,
$53,$56,$57,$89,$C6,$89,$D7,$39,$D0,$0F,$84,$8F,$00,$00,$00,$85,$F6,$74,$68,$85,
$FF,$74,$6B,$8B,$46,$FC,$8B,$57,$FC,$29,$D0,$77,$02,$01,$C2,$52,$C1,$EA,$02,$74,
$26,$8B,$0E,$8B,$1F,$39,$D9,$75,$58,$4A,$74,$15,$8B,$4E,$04,$8B,$5F,$04,$39,$D9,
$75,$4B,$83,$C6,$08,$83,$C7,$08,$4A,$75,$E2,$EB,$06,$83,$C6,$04,$83,$C7,$04,$5A,
$83,$E2,$03,$74,$22,$8B,$0E,$8B,$1F,$38,$D9,$75,$41,$4A,$74,$17,$38,$FD,$75,$3A,
$4A,$74,$10,$81,$E3,$00,$00,$FF,$00,$81,$E1,$00,$00,$FF,$00,$39,$D9,$75,$27,$01,
$C0,$EB,$23,$8B,$57,$FC,$29,$D0,$EB,$1C,$8B,$46,$FC,$29,$D0,$EB,$15,$5A,$38,$D9,
$75,$10,$38,$FD,$75,$0C,$C1,$E9,$10,$C1,$EB,$10,$38,$D9,$75,$02,$38,$FD,$5F,$5E,
$5B,$C3,$8B,$C0,$85,$C0,$74,$0A,$8B,$50,$F8,$42,$7E,$04,$F0,$FF,$40,$F8,$C3,$90,
$85,$C0,$74,$02,$C3,$00,$B8,$29,$33,$00,$50,$C3,$8B,$10,$85,$D2,$74,$38,$8B,$4A,
$F8,$49,$74,$32,$53,$89,$C3,$8B,$42,$FC,$E8,$0D,$FD,$FF,$FF,$89,$C2,$8B,$03,$89,
$13,$50,$8B,$48,$FC,$E8,$E6,$F1,$FF,$FF,$58,$8B,$48,$F8,$49,$7C,$0E,$F0,$FF,$48,
$F8,$75,$08,$8D,$40,$F8,$E8,$ED,$F0,$FF,$FF,$8B,$13,$5B,$89,$D0,$C3,$8D,$40,$00,
$E9,$B7,$FF,$FF,$FF,$C3,$8B,$C0,$E9,$AF,$FF,$FF,$FF,$C3,$8B,$C0,$53,$85,$C0,$74,
$2D,$8B,$58,$FC,$85,$DB,$74,$26,$4A,$7C,$1B,$39,$DA,$7D,$1F,$29,$D3,$85,$C9,$7C,
$19,$39,$D9,$7F,$11,$01,$C2,$8B,$44,$24,$08,$E8,$D4,$FC,$FF,$FF,$EB,$11,$31,$D2,
$EB,$E5,$89,$D9,$EB,$EB,$8B,$44,$24,$08,$E8,$D1,$FB,$FF,$FF,$5B,$C2,$04,$00,$C3,
$53,$56,$57,$89,$C3,$89,$D6,$89,$CF,$E8,$A2,$FF,$FF,$FF,$8B,$13,$85,$D2,$74,$30,
$8B,$4A,$FC,$4E,$7C,$2A,$39,$CE,$7D,$26,$85,$FF,$7E,$22,$29,$F1,$39,$CF,$7E,$02,
$89,$CF,$29,$F9,$01,$F2,$8D,$04,$17,$E8,$42,$F1,$FF,$FF,$8B,$13,$89,$D8,$8B,$52,
$FC,$29,$FA,$E8,$4C,$00,$00,$00,$5F,$5E,$5B,$C3,$85,$C0,$74,$40,$85,$D2,$74,$31,
$53,$56,$57,$89,$C6,$89,$D7,$8B,$4F,$FC,$57,$8B,$56,$FC,$4A,$78,$1B,$8A,$06,$46,
$29,$D1,$7E,$14,$F2,$AE,$75,$10,$89,$CB,$56,$57,$89,$D1,$F3,$A6,$5F,$5E,$74,$0C,
$89,$D9,$EB,$EC,$5A,$31,$C0,$EB,$08,$31,$C0,$C3,$5A,$89,$F8,$29,$D0,$5F,$5E,$5B,
$C3,$8D,$40,$00,$53,$56,$57,$89,$C3,$89,$D6,$31,$FF,$85,$D2,$7E,$48,$8B,$03,$85,
$C0,$74,$23,$83,$78,$F8,$01,$75,$1D,$83,$E8,$08,$83,$C2,$09,$50,$89,$E0,$E8,$FD,
$EF,$FF,$FF,$58,$83,$C0,$08,$89,$03,$89,$70,$FC,$C6,$04,$06,$00,$EB,$28,$89,$D0,
$E8,$C3,$FB,$FF,$FF,$89,$C7,$8B,$03,$85,$C0,$74,$10,$89,$FA,$8B,$48,$FC,$39,$F1,
$7C,$02,$89,$F1,$E8,$93,$F0,$FF,$FF,$89,$D8,$E8,$E0,$FA,$FF,$FF,$89,$3B,$5F,$5E,
$5B,$C3,$8B,$C0,$B0,$01,$E9,$61,$F0,$FF,$FF,$C3,$8B,$10,$85,$D2,$74,$0E,$C7,$00,
$00,$00,$00,$00,$50,$52,$E8,$B1,$DB,$FF,$FF,$58,$C3,$8D,$40,$00,$53,$56,$89,$C3,
$89,$D6,$8B,$03,$85,$C0,$74,$0C,$C7,$03,$00,$00,$00,$00,$50,$E8,$94,$DB,$FF,$FF,
$83,$C3,$04,$4E,$75,$E8,$5E,$5B,$C3,$8D,$40,$00,$85,$D2,$0F,$84,$BC,$FF,$FF,$FF,
$8B,$4A,$FC,$D1,$E9,$0F,$84,$B1,$FF,$FF,$FF,$51,$52,$50,$E8,$65,$DB,$FF,$FF,$85,
$C0,$0F,$84,$99,$FF,$FF,$FF,$C3,$31,$C9,$53,$8A,$4A,$01,$56,$57,$89,$C3,$8D,$74,
$11,$0A,$8B,$7C,$11,$06,$8B,$16,$8B,$46,$04,$01,$D8,$8B,$12,$B9,$01,$00,$00,$00,
$E8,$0B,$00,$00,$00,$83,$C6,$08,$4F,$7F,$E7,$5F,$5E,$5B,$C3,$90,$85,$C9,$0F,$84,
$8A,$00,$00,$00,$53,$56,$57,$89,$C3,$89,$D6,$89,$CF,$31,$D2,$8A,$06,$8A,$56,$01,
$31,$C9,$3C,$0A,$74,$22,$3C,$0B,$74,$1E,$3C,$0C,$74,$24,$3C,$0D,$74,$33,$3C,$0E,
$74,$4D,$3C,$0F,$74,$0E,$3C,$11,$74,$0A,$B0,$02,$5F,$5E,$5B,$E9,$90,$EF,$FF,$FF,
$89,$0B,$83,$C3,$04,$4F,$7F,$F8,$EB,$45,$89,$0B,$89,$4B,$04,$89,$4B,$08,$89,$4B,
$0C,$83,$C3,$10,$4F,$7F,$EF,$EB,$32,$55,$89,$D5,$8B,$54,$2E,$0A,$89,$D8,$03,$5C,
$2E,$02,$8B,$4C,$2E,$06,$8B,$12,$E8,$8B,$FF,$FF,$FF,$4F,$7F,$E8,$5D,$EB,$14,$55,
$89,$D5,$89,$D8,$03,$5C,$2E,$02,$89,$F2,$E8,$45,$FF,$FF,$FF,$4F,$7F,$F0,$5D,$5F,
$5E,$5B,$C3,$90,$31,$C9,$53,$8A,$4A,$01,$56,$57,$89,$C3,$8D,$74,$11,$0A,$8B,$7C,
$11,$06,$8B,$16,$8B,$46,$04,$01,$D8,$8B,$12,$B9,$01,$00,$00,$00,$E8,$0F,$00,$00,
$00,$83,$C6,$08,$4F,$7F,$E7,$89,$D8,$5F,$5E,$5B,$C3,$8D,$40,$00,$83,$F9,$00,$0F,
$84,$E0,$00,$00,$00,$50,$53,$56,$57,$89,$C3,$89,$D6,$89,$CF,$31,$D2,$8A,$06,$8A,
$56,$01,$3C,$0A,$74,$25,$3C,$0B,$74,$3E,$3C,$0C,$74,$51,$3C,$0D,$74,$5C,$3C,$0E,
$74,$76,$3C,$0F,$0F,$84,$84,$00,$00,$00,$3C,$11,$0F,$84,$8B,$00,$00,$00,$E9,$97,
$00,$00,$00,$83,$F9,$01,$89,$D8,$7F,$0A,$E8,$29,$F9,$FF,$FF,$E9,$91,$00,$00,$00,
$89,$CA,$E8,$41,$F9,$FF,$FF,$E9,$85,$00,$00,$00,$83,$F9,$01,$89,$D8,$7F,$07,$E8,
$3C,$FE,$FF,$FF,$EB,$77,$89,$CA,$E8,$4B,$FE,$FF,$FF,$EB,$6E,$89,$D8,$83,$C3,$10,
$E8,$CB,$02,$00,$00,$4F,$7F,$F3,$EB,$5F,$55,$89,$D5,$8B,$54,$2E,$0A,$89,$D8,$03,
$5C,$2E,$02,$8B,$4C,$2E,$06,$8B,$12,$E8,$62,$FF,$FF,$FF,$4F,$7F,$E8,$5D,$EB,$41,
$55,$89,$D5,$89,$D8,$03,$5C,$2E,$02,$89,$F2,$E8,$18,$FF,$FF,$FF,$4F,$7F,$F0,$5D,
$EB,$2B,$89,$D8,$83,$C3,$04,$E8,$BC,$05,$00,$00,$4F,$7F,$F3,$EB,$1C,$89,$D8,$89,
$F2,$83,$C3,$04,$E8,$6B,$04,$00,$00,$4F,$7F,$F1,$EB,$0B,$5F,$5E,$5B,$58,$B0,$02,
$E9,$23,$EE,$FF,$FF,$5F,$5E,$5B,$58,$C3,$8B,$C0,$53,$56,$57,$55,$89,$C3,$89,$D6,
$31,$C0,$8A,$41,$01,$8D,$7C,$08,$0A,$8B,$6F,$FC,$31,$C0,$8B,$4F,$F8,$51,$8B,$4F,
$04,$29,$C1,$7E,$0B,$89,$C2,$01,$F0,$01,$DA,$E8,$0C,$EE,$FF,$FF,$8B,$47,$04,$8B,
$17,$8B,$12,$8A,$0A,$80,$F9,$0A,$74,$31,$80,$F9,$0B,$74,$3D,$80,$F9,$0C,$74,$49,
$80,$F9,$0D,$74,$55,$80,$F9,$0E,$74,$70,$80,$F9,$0F,$0F,$84,$80,$00,$00,$00,$80,
$F9,$11,$0F,$84,$88,$00,$00,$00,$B0,$02,$5D,$5F,$5E,$5B,$E9,$B1,$ED,$FF,$FF,$8B,
$14,$30,$01,$D8,$E8,$6B,$F8,$FF,$FF,$B8,$04,$00,$00,$00,$EB,$7D,$8B,$14,$30,$01,
$D8,$E8,$72,$FD,$FF,$FF,$B8,$04,$00,$00,$00,$EB,$6C,$8D,$14,$30,$01,$D8,$E8,$C1,
$01,$00,$00,$B8,$10,$00,$00,$00,$EB,$5B,$31,$C9,$8A,$4A,$01,$FF,$74,$11,$02,$FF,
$74,$11,$06,$8B,$4C,$11,$0A,$8B,$09,$8D,$14,$30,$01,$D8,$E8,$61,$00,$00,$00,$58,
$EB,$3B,$31,$C9,$8A,$4A,$01,$8B,$4C,$11,$02,$51,$89,$D1,$8D,$14,$30,$01,$D8,$E8,
$2C,$FF,$FF,$FF,$58,$EB,$22,$8B,$14,$30,$01,$D8,$E8,$CB,$04,$00,$00,$B8,$04,$00,
$00,$00,$EB,$11,$89,$D1,$8B,$14,$30,$01,$D8,$E8,$9C,$03,$00,$00,$B8,$04,$00,$00,
$00,$03,$47,$04,$83,$C7,$08,$4D,$0F,$85,$14,$FF,$FF,$FF,$59,$29,$C1,$7E,$0A,$8D,
$14,$18,$01,$F0,$E8,$23,$ED,$FF,$FF,$5D,$5F,$5E,$5B,$C3,$8B,$C0,$53,$56,$57,$55,
$89,$C3,$89,$D6,$89,$CF,$8B,$6C,$24,$14,$8A,$0F,$80,$F9,$0A,$74,$31,$80,$F9,$0B,
$74,$43,$80,$F9,$0C,$74,$52,$80,$F9,$0D,$74,$61,$80,$F9,$0E,$74,$7D,$80,$F9,$0F,
$0F,$84,$91,$00,$00,$00,$80,$F9,$11,$0F,$84,$9C,$00,$00,$00,$B0,$02,$5D,$5F,$5E,
$5B,$E9,$BA,$EC,$FF,$FF,$89,$D8,$8B,$16,$E8,$75,$F7,$FF,$FF,$83,$C3,$04,$83,$C6,
$04,$4D,$75,$EE,$E9,$8E,$00,$00,$00,$89,$D8,$8B,$16,$E8,$76,$FC,$FF,$FF,$83,$C3,
$04,$83,$C6,$04,$4D,$75,$EE,$EB,$7A,$89,$D8,$89,$F2,$E8,$C2,$00,$00,$00,$83,$C3,
$10,$83,$C6,$10,$4D,$75,$EE,$EB,$66,$31,$C9,$8A,$4F,$01,$8D,$7C,$39,$02,$89,$D8,
$89,$F2,$8B,$4F,$08,$FF,$77,$04,$E8,$63,$FF,$FF,$FF,$03,$1F,$03,$37,$4D,$75,$EA,
$EB,$45,$89,$D8,$89,$F2,$89,$F9,$E8,$33,$FE,$FF,$FF,$31,$C0,$8A,$47,$01,$03,$5C,
$38,$02,$03,$74,$38,$02,$4D,$75,$E5,$EB,$28,$89,$D8,$8B,$16,$E8,$C4,$03,$00,$00,
$83,$C3,$04,$83,$C6,$04,$4D,$75,$EE,$EB,$14,$89,$D8,$8B,$16,$89,$F9,$E8,$92,$02,
$00,$00,$83,$C3,$04,$83,$C6,$04,$4D,$75,$EC,$5D,$5F,$5E,$5B,$C2,$04,$00,$C3,$90,
$B0,$10,$E9,$05,$EC,$FF,$FF,$C3,$66,$8B,$00,$66,$83,$E8,$02,$72,$0B,$66,$83,$E8,
$08,$74,$05,$E8,$E4,$FF,$FF,$FF,$C3,$8D,$40,$00,$BA,$48,$F6,$00,$50,$33,$C0,$C7,
$04,$82,$14,$39,$00,$50,$40,$83,$F8,$2B,$75,$F3,$B8,$1C,$39,$00,$50,$A3,$48,$F6,
$00,$50,$C3,$90,$FF,$25,$48,$F6,$00,$50,$C3,$90,$FF,$25,$4C,$F6,$00,$50,$C3,$90,
$50,$E8,$EA,$FF,$FF,$FF,$58,$C3,$B0,$11,$E9,$AD,$EB,$FF,$FF,$C3,$52,$50,$8B,$44,
$24,$10,$F7,$24,$24,$89,$C1,$8B,$44,$24,$04,$F7,$64,$24,$0C,$01,$C1,$8B,$04,$24,
$F7,$64,$24,$0C,$01,$CA,$59,$59,$C2,$08,$00,$C3,$85,$C0,$74,$03,$8B,$40,$FC,$C3,
$55,$8B,$EC,$FF,$75,$08,$E8,$75,$FE,$FF,$FF,$5D,$C2,$04,$00,$90,$E9,$63,$FC,$FF,
$FF,$C3,$8B,$C0,$E8,$9B,$01,$00,$00,$C3,$8B,$C0,$55,$8B,$EC,$83,$C4,$E0,$53,$56,
$57,$89,$4D,$F8,$8B,$F2,$89,$45,$FC,$8B,$5D,$FC,$8B,$1B,$8B,$45,$08,$8B,$38,$85,
$FF,$7F,$1A,$85,$FF,$7D,$07,$B0,$04,$E8,$36,$EB,$FF,$FF,$8B,$45,$FC,$8B,$D6,$E8,
$C4,$FF,$FF,$FF,$E9,$4A,$01,$00,$00,$33,$C0,$89,$45,$F0,$85,$DB,$74,$0B,$83,$EB,
$04,$8B,$03,$89,$45,$F0,$83,$EB,$04,$33,$C0,$8A,$46,$01,$01,$C6,$8B,$C6,$8B,$50,
$02,$89,$55,$E8,$8B,$50,$06,$85,$D2,$74,$04,$8B,$32,$EB,$02,$33,$F6,$8B,$C7,$F7,
$6D,$E8,$89,$45,$E4,$8B,$45,$E4,$99,$F7,$FF,$3B,$45,$E8,$74,$07,$B0,$04,$E8,$DD,
$EA,$FF,$FF,$83,$45,$E4,$08,$85,$DB,$74,$05,$83,$3B,$01,$75,$35,$89,$5D,$E0,$3B,
$7D,$F0,$7D,$1D,$85,$F6,$74,$19,$8B,$C3,$83,$C0,$08,$8B,$D7,$0F,$AF,$55,$E8,$03,
$C2,$8B,$4D,$F0,$2B,$CF,$8B,$D6,$E8,$3B,$FF,$FF,$FF,$8D,$45,$E0,$8B,$55,$E4,$E8,
$F8,$E9,$FF,$FF,$8B,$5D,$E0,$EB,$5E,$FF,$0B,$8B,$45,$E4,$E8,$A9,$E9,$FF,$FF,$8B,
$D8,$8B,$45,$F0,$89,$45,$EC,$3B,$7D,$EC,$7D,$03,$89,$7D,$EC,$85,$F6,$74,$2A,$8B,
$55,$EC,$0F,$AF,$55,$E8,$8B,$C3,$83,$C0,$08,$33,$C9,$E8,$82,$EB,$FF,$FF,$8B,$45,
$EC,$50,$8B,$55,$FC,$8B,$12,$8B,$C3,$83,$C0,$08,$8B,$CE,$E8,$D5,$FE,$FF,$FF,$EB,
$16,$8B,$4D,$EC,$0F,$AF,$4D,$E8,$8B,$D3,$83,$C2,$08,$8B,$45,$FC,$8B,$00,$E8,$59,
$EA,$FF,$FF,$C7,$03,$01,$00,$00,$00,$83,$C3,$04,$89,$3B,$83,$C3,$04,$8B,$D7,$2B,
$55,$F0,$0F,$AF,$55,$E8,$8B,$45,$E8,$0F,$AF,$45,$F0,$03,$C3,$33,$C9,$E8,$2E,$EB,
$FF,$FF,$83,$7D,$F8,$01,$7E,$2E,$83,$45,$08,$04,$FF,$4D,$F8,$4F,$85,$FF,$7C,$22,
$47,$C7,$45,$F4,$00,$00,$00,$00,$8B,$45,$08,$50,$8B,$45,$F4,$8D,$04,$83,$8B,$4D,
$F8,$8B,$D6,$E8,$88,$FE,$FF,$FF,$FF,$45,$F4,$4F,$75,$E6,$8B,$45,$FC,$89,$18,$5F,
$5E,$5B,$8B,$E5,$5D,$C2,$04,$00,$54,$83,$04,$24,$04,$E8,$6A,$FE,$FF,$FF,$C3,$90,
$8B,$08,$85,$C9,$74,$33,$C7,$00,$00,$00,$00,$00,$F0,$FF,$49,$F8,$75,$27,$50,$89,
$C8,$31,$C9,$8A,$4A,$01,$8B,$54,$11,$06,$85,$D2,$74,$0E,$8B,$48,$FC,$85,$C9,$74,
$07,$8B,$12,$E8,$90,$FA,$FF,$FF,$83,$E8,$08,$E8,$C8,$E8,$FF,$FF,$58,$C3,$8B,$C0,
$53,$8B,$18,$85,$D2,$74,$04,$F0,$FF,$42,$F8,$85,$DB,$74,$14,$F0,$FF,$4B,$F8,$75,
$0E,$50,$52,$89,$CA,$FF,$43,$F8,$E8,$A3,$FF,$FF,$FF,$5A,$58,$89,$10,$5B,$C3,$90,
$55,$8B,$EC,$83,$C4,$F8,$53,$56,$57,$89,$45,$FC,$A1,$24,$E0,$00,$50,$89,$45,$F8,
$83,$7D,$F8,$00,$74,$39,$33,$C0,$55,$68,$F7,$3B,$00,$50,$64,$FF,$30,$64,$89,$20,
$8B,$5D,$F8,$8B,$45,$FC,$FF,$53,$04,$33,$C0,$5A,$59,$59,$64,$89,$10,$EB,$0A,$E9,
$7C,$EC,$FF,$FF,$E8,$2F,$EE,$FF,$FF,$8B,$45,$F8,$8B,$00,$89,$45,$F8,$83,$7D,$F8,
$00,$75,$C7,$5F,$5E,$5B,$59,$59,$5D,$C3,$8B,$C0,$8B,$15,$20,$E0,$00,$50,$89,$10,
$A3,$20,$E0,$00,$50,$C3,$8B,$C0,$55,$8B,$EC,$51,$89,$45,$FC,$33,$D2,$55,$68,$8C,
$3C,$00,$50,$64,$FF,$32,$64,$89,$22,$8B,$45,$FC,$8B,$40,$04,$E8,$74,$FF,$FF,$FF,
$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$93,$3C,$00,$50,$8B,$45,$FC,$3B,$05,$20,$E0,
$00,$50,$75,$0C,$8B,$45,$FC,$8B,$00,$A3,$20,$E0,$00,$50,$EB,$1F,$A1,$20,$E0,$00,
$50,$85,$C0,$74,$16,$8B,$10,$3B,$55,$FC,$75,$09,$8B,$55,$FC,$8B,$12,$89,$10,$EB,
$06,$8B,$00,$85,$C0,$75,$EA,$C3,$E9,$13,$ED,$FF,$FF,$EB,$C2,$59,$5D,$C3,$8B,$C0,
$8B,$10,$85,$D2,$74,$0E,$C7,$00,$00,$00,$00,$00,$50,$52,$8B,$02,$FF,$50,$08,$58,
$C3,$8D,$40,$00,$85,$D2,$74,$19,$52,$50,$8B,$02,$52,$FF,$50,$04,$58,$8B,$08,$8F,
$00,$85,$C9,$75,$01,$C3,$8B,$01,$51,$FF,$50,$08,$C3,$8B,$08,$85,$C9,$89,$10,$74,
$06,$8B,$01,$51,$FF,$50,$08,$C3,$55,$8B,$EC,$33,$C0,$55,$68,$26,$3D,$00,$50,$64,
$FF,$30,$64,$89,$20,$FF,$05,$A4,$F5,$00,$50,$75,$23,$B8,$38,$F0,$00,$50,$E8,$C5,
$E8,$FF,$FF,$B8,$04,$F2,$00,$50,$E8,$BB,$E8,$FF,$FF,$B8,$D0,$F3,$00,$50,$E8,$B1,
$E8,$FF,$FF,$E8,$30,$DB,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$2D,$3D,$00,
$50,$C3,$E9,$79,$EC,$FF,$FF,$EB,$F8,$5D,$C3,$90,$83,$2D,$A4,$F5,$00,$50,$01,$73,
$7D,$C6,$05,$0C,$E0,$00,$50,$02,$C7,$05,$10,$F0,$00,$50,$1C,$10,$00,$50,$C7,$05,
$14,$F0,$00,$50,$24,$10,$00,$50,$C6,$05,$36,$F0,$00,$50,$02,$C7,$05,$00,$F0,$00,
$50,$6C,$39,$00,$50,$E8,$12,$E9,$FF,$FF,$84,$C0,$74,$05,$E8,$39,$E9,$FF,$FF,$E8,
$F8,$E9,$FF,$FF,$66,$C7,$05,$3C,$F0,$00,$50,$B0,$D7,$66,$C7,$05,$08,$F2,$00,$50,
$B0,$D7,$66,$C7,$05,$D4,$F3,$00,$50,$B0,$D7,$E8,$9C,$FB,$FF,$FF,$E8,$B7,$D2,$FF,
$FF,$A3,$2C,$F0,$00,$50,$E8,$ED,$D2,$FF,$FF,$A3,$28,$F0,$00,$50,$E8,$DB,$D2,$FF,
$FF,$A3,$20,$F0,$00,$50,$C3,$90,$FF,$25,$2C,$41,$10,$50,$8B,$C0,$FF,$25,$28,$41,
$10,$50,$8B,$C0,$FF,$25,$24,$41,$10,$50,$8B,$C0,$FF,$25,$20,$41,$10,$50,$8B,$C0,
$FF,$25,$1C,$41,$10,$50,$8B,$C0,$FF,$25,$18,$41,$10,$50,$8B,$C0,$50,$6A,$40,$E8,
$C8,$FF,$FF,$FF,$C3,$8D,$40,$00,$B8,$08,$00,$00,$00,$C3,$8B,$C0,$53,$E8,$F2,$FF,
$FF,$FF,$8B,$D8,$85,$DB,$74,$36,$83,$3D,$F8,$F6,$00,$50,$FF,$75,$0A,$B8,$E2,$00,
$00,$00,$E8,$69,$F1,$FF,$FF,$8B,$C3,$E8,$C6,$FF,$FF,$FF,$85,$C0,$75,$0C,$B8,$E2,
$00,$00,$00,$E8,$54,$F1,$FF,$FF,$EB,$0C,$50,$A1,$F8,$F6,$00,$50,$50,$E8,$A2,$FF,
$FF,$FF,$5B,$C3,$B8,$08,$00,$00,$00,$85,$C0,$74,$1F,$E8,$7A,$FF,$FF,$FF,$A3,$F8,
$F6,$00,$50,$E8,$A4,$FF,$FF,$FF,$A1,$F8,$F6,$00,$50,$50,$E8,$75,$FF,$FF,$FF,$A3,
$0C,$F7,$00,$50,$C3,$8D,$40,$00,$B8,$08,$00,$00,$00,$85,$C0,$74,$1E,$83,$3D,$F8,
$F6,$00,$50,$FF,$74,$15,$A1,$F8,$F6,$00,$50,$50,$E8,$4F,$FF,$FF,$FF,$85,$C0,$74,
$06,$50,$E8,$2D,$FF,$FF,$FF,$C3,$B8,$08,$00,$00,$00,$85,$C0,$74,$19,$E8,$CA,$FF,
$FF,$FF,$83,$3D,$F8,$F6,$00,$50,$FF,$74,$0B,$A1,$F8,$F6,$00,$50,$50,$E8,$1A,$FF,
$FF,$FF,$C3,$90,$8A,$0D,$F4,$F6,$00,$50,$A1,$F8,$F6,$00,$50,$84,$C9,$75,$26,$64,
$8B,$15,$2C,$00,$00,$00,$8B,$04,$82,$C3,$E8,$25,$FF,$FF,$FF,$A1,$F8,$F6,$00,$50,
$50,$E8,$F6,$FE,$FF,$FF,$85,$C0,$74,$01,$C3,$A1,$0C,$F7,$00,$50,$C3,$50,$E8,$E5,
$FE,$FF,$FF,$85,$C0,$74,$DB,$C3,$B8,$88,$E0,$00,$50,$E8,$16,$FD,$FF,$FF,$C3,$90,
$BA,$88,$E0,$00,$50,$83,$7D,$0C,$01,$75,$2A,$50,$52,$C6,$05,$F4,$F6,$00,$50,$01,
$8B,$4D,$08,$89,$0D,$00,$F7,$00,$50,$89,$4A,$04,$C7,$42,$08,$00,$00,$00,$00,$C7,
$42,$0C,$00,$00,$00,$00,$E8,$C1,$FF,$FF,$FF,$5A,$58,$FF,$35,$04,$F7,$00,$50,$B9,
$A0,$E0,$00,$50,$E8,$77,$ED,$FF,$FF,$C3,$8B,$C0,$55,$8B,$EC,$33,$C0,$55,$68,$71,
$3F,$00,$50,$64,$FF,$30,$64,$89,$20,$FF,$05,$08,$F7,$00,$50,$33,$C0,$5A,$59,$59,
$64,$89,$10,$68,$78,$3F,$00,$50,$C3,$E9,$2E,$EA,$FF,$FF,$EB,$F8,$5D,$C3,$8B,$C0,
$83,$2D,$08,$F7,$00,$50,$01,$C3,$55,$8B,$EC,$33,$C0,$55,$68,$A9,$3F,$00,$50,$64,
$FF,$30,$64,$89,$20,$FF,$05,$10,$F7,$00,$50,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,
$B0,$3F,$00,$50,$C3,$E9,$F6,$E9,$FF,$FF,$EB,$F8,$5D,$C3,$8B,$C0,$83,$2D,$10,$F7,
$00,$50,$01,$C3,$FF,$25,$9C,$41,$10,$50,$8B,$C0,$FF,$25,$98,$41,$10,$50,$8B,$C0,
$FF,$25,$94,$41,$10,$50,$8B,$C0,$FF,$25,$90,$41,$10,$50,$8B,$C0,$FF,$25,$8C,$41,
$10,$50,$8B,$C0,$FF,$25,$88,$41,$10,$50,$8B,$C0,$FF,$25,$84,$41,$10,$50,$8B,$C0,
$FF,$25,$80,$41,$10,$50,$8B,$C0,$FF,$25,$7C,$41,$10,$50,$8B,$C0,$FF,$25,$78,$41,
$10,$50,$8B,$C0,$FF,$25,$74,$41,$10,$50,$8B,$C0,$FF,$25,$70,$41,$10,$50,$8B,$C0,
$FF,$25,$6C,$41,$10,$50,$8B,$C0,$FF,$25,$68,$41,$10,$50,$8B,$C0,$FF,$25,$64,$41,
$10,$50,$8B,$C0,$FF,$25,$60,$41,$10,$50,$8B,$C0,$FF,$25,$5C,$41,$10,$50,$8B,$C0,
$FF,$25,$58,$41,$10,$50,$8B,$C0,$FF,$25,$54,$41,$10,$50,$8B,$C0,$FF,$25,$50,$41,
$10,$50,$8B,$C0,$FF,$25,$4C,$41,$10,$50,$8B,$C0,$FF,$25,$48,$41,$10,$50,$8B,$C0,
$FF,$25,$44,$41,$10,$50,$8B,$C0,$FF,$25,$40,$41,$10,$50,$8B,$C0,$FF,$25,$3C,$41,
$10,$50,$8B,$C0,$FF,$25,$38,$41,$10,$50,$8B,$C0,$FF,$25,$34,$41,$10,$50,$8B,$C0,
$FF,$25,$AC,$41,$10,$50,$8B,$C0,$FF,$25,$A8,$41,$10,$50,$8B,$C0,$FF,$25,$A4,$41,
$10,$50,$8B,$C0,$55,$8B,$EC,$33,$C0,$55,$68,$D1,$40,$00,$50,$64,$FF,$30,$64,$89,
$20,$FF,$05,$14,$F7,$00,$50,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$D8,$40,$00,$50,
$C3,$E9,$CE,$E8,$FF,$FF,$EB,$F8,$5D,$C3,$8B,$C0,$83,$2D,$14,$F7,$00,$50,$01,$C3,
$E8,$40,$00,$50,$0E,$0A,$54,$53,$65,$61,$72,$63,$68,$52,$65,$63,$58,$01,$00,$00,
$01,$00,$00,$00,$00,$10,$00,$50,$0C,$00,$00,$00,$53,$8B,$D8,$8B,$C3,$E8,$16,$F2,
$FF,$FF,$50,$E8,$10,$FF,$FF,$FF,$83,$F8,$FF,$74,$04,$A8,$10,$75,$04,$33,$C0,$5B,
$C3,$B0,$01,$5B,$C3,$8D,$40,$00,$55,$8B,$EC,$51,$53,$56,$8B,$F2,$89,$45,$FC,$8B,
$45,$FC,$E8,$D9,$F1,$FF,$FF,$33,$C0,$55,$68,$98,$41,$00,$50,$64,$FF,$30,$64,$89,
$20,$8B,$C6,$E8,$40,$EE,$FF,$FF,$8B,$45,$FC,$E8,$D4,$EF,$FF,$FF,$8B,$D8,$85,$DB,
$7E,$0F,$8B,$45,$FC,$80,$7C,$18,$FF,$5C,$74,$05,$4B,$85,$DB,$7F,$F1,$83,$FB,$01,
$7E,$10,$56,$8B,$CB,$BA,$01,$00,$00,$00,$8B,$45,$FC,$E8,$02,$F2,$FF,$FF,$33,$C0,
$5A,$59,$59,$64,$89,$10,$68,$9F,$41,$00,$50,$8D,$45,$FC,$E8,$F9,$ED,$FF,$FF,$C3,
$E9,$07,$E8,$FF,$FF,$EB,$F0,$5E,$5B,$59,$5D,$C3,$55,$8B,$EC,$6A,$00,$6A,$00,$6A,
$00,$89,$45,$FC,$8B,$45,$FC,$E8,$5C,$F1,$FF,$FF,$33,$C0,$55,$68,$5E,$42,$00,$50,
$64,$FF,$30,$64,$89,$20,$8B,$45,$FC,$E8,$5E,$EF,$FF,$FF,$8B,$55,$FC,$80,$7C,$02,
$FF,$5C,$75,$17,$8B,$45,$FC,$E8,$4C,$EF,$FF,$FF,$8B,$D0,$8D,$45,$FC,$B9,$01,$00,
$00,$00,$E8,$D5,$F1,$FF,$FF,$8B,$45,$FC,$E8,$35,$EF,$FF,$FF,$83,$F8,$03,$7C,$47,
$8B,$45,$FC,$E8,$00,$FF,$FF,$FF,$84,$C0,$75,$3B,$8D,$55,$F8,$8B,$45,$FC,$E8,$15,
$FF,$FF,$FF,$8B,$45,$F8,$8B,$55,$FC,$E8,$52,$F0,$FF,$FF,$74,$23,$8D,$55,$F4,$8B,
$45,$FC,$E8,$FD,$FE,$FF,$FF,$8B,$45,$F4,$E8,$71,$FF,$FF,$FF,$6A,$00,$8B,$45,$FC,
$E8,$E7,$F0,$FF,$FF,$50,$E8,$81,$FD,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,
$65,$42,$00,$50,$8D,$45,$F4,$BA,$03,$00,$00,$00,$E8,$57,$ED,$FF,$FF,$C3,$E9,$41,
$E7,$FF,$FF,$EB,$EB,$8B,$E5,$5D,$C3,$8D,$40,$00,$50,$E8,$4A,$FD,$FF,$FF,$C3,$90,
$53,$56,$57,$51,$8B,$F9,$8B,$F2,$8B,$D8,$6A,$00,$8D,$44,$24,$04,$50,$57,$56,$53,
$E8,$FF,$FD,$FF,$FF,$85,$C0,$75,$07,$C7,$04,$24,$FF,$FF,$FF,$FF,$8B,$04,$24,$5A,
$5F,$5E,$5B,$C3,$53,$56,$57,$51,$8B,$F9,$8B,$F2,$8B,$D8,$6A,$00,$8D,$44,$24,$04,
$50,$57,$56,$53,$E8,$B3,$FD,$FF,$FF,$85,$C0,$75,$07,$C7,$04,$24,$FF,$FF,$FF,$FF,
$8B,$04,$24,$5A,$5F,$5E,$5B,$C3,$53,$83,$C4,$F8,$8B,$D8,$EB,$18,$8D,$43,$18,$50,
$8B,$43,$14,$50,$E8,$23,$FD,$FF,$FF,$85,$C0,$75,$07,$E8,$5A,$FD,$FF,$FF,$EB,$3F,
$8B,$43,$18,$23,$43,$10,$75,$E0,$54,$8D,$43,$2C,$50,$E8,$EE,$FC,$FF,$FF,$53,$8D,
$43,$02,$50,$8D,$44,$24,$08,$50,$E8,$D7,$FC,$FF,$FF,$8B,$43,$38,$89,$43,$04,$8B,
$43,$18,$89,$43,$08,$8D,$43,$0C,$8D,$53,$44,$B9,$04,$01,$00,$00,$E8,$C7,$ED,$FF,
$FF,$33,$C0,$59,$5A,$5B,$C3,$90,$53,$56,$57,$8B,$D9,$8B,$F8,$F7,$D2,$83,$E2,$1E,
$89,$53,$10,$8D,$43,$18,$50,$8B,$C7,$E8,$DA,$EF,$FF,$FF,$50,$E8,$AC,$FC,$FF,$FF,
$8B,$F0,$89,$73,$14,$83,$FE,$FF,$74,$16,$8B,$C3,$E8,$6B,$FF,$FF,$FF,$8B,$F0,$85,
$F6,$74,$10,$8B,$C3,$E8,$36,$00,$00,$00,$EB,$07,$E8,$CF,$FC,$FF,$FF,$8B,$F0,$8B,
$C6,$5F,$5E,$5B,$C3,$8D,$40,$00,$53,$8B,$D8,$8D,$43,$18,$50,$8B,$43,$14,$50,$E8,
$74,$FC,$FF,$FF,$85,$C0,$74,$09,$8B,$C3,$E8,$31,$FF,$FF,$FF,$5B,$C3,$E8,$A2,$FC,
$FF,$FF,$5B,$C3,$53,$8B,$D8,$8B,$43,$14,$83,$F8,$FF,$74,$0D,$50,$E8,$3F,$FC,$FF,
$FF,$C7,$43,$14,$FF,$FF,$FF,$FF,$5B,$C3,$8B,$C0,$55,$8B,$EC,$81,$C4,$B4,$FE,$FF,
$FF,$53,$8B,$D8,$8D,$85,$B4,$FE,$FF,$FF,$50,$8B,$C3,$E8,$4A,$EF,$FF,$FF,$50,$E8,
$1C,$FC,$FF,$FF,$83,$F8,$FF,$74,$34,$50,$E8,$09,$FC,$FF,$FF,$F6,$85,$B4,$FE,$FF,
$FF,$10,$75,$25,$8D,$45,$F4,$50,$8D,$85,$C8,$FE,$FF,$FF,$50,$E8,$E8,$FB,$FF,$FF,
$8D,$45,$FC,$50,$8D,$45,$FE,$50,$8D,$45,$F4,$50,$E8,$CF,$FB,$FF,$FF,$85,$C0,$75,
$07,$C7,$45,$FC,$FF,$FF,$FF,$FF,$8B,$45,$FC,$5B,$8B,$E5,$5D,$C3,$53,$8B,$D8,$8B,
$C3,$E8,$8E,$FF,$FF,$FF,$40,$0F,$95,$C0,$5B,$C3,$51,$6A,$00,$52,$50,$E8,$3A,$FC,
$FF,$FF,$C3,$90,$55,$8B,$EC,$83,$C4,$F8,$53,$56,$57,$33,$C9,$89,$4D,$F8,$8B,$F2,
$89,$45,$FC,$33,$C0,$55,$68,$B9,$44,$00,$50,$64,$FF,$30,$64,$89,$20,$8B,$C6,$E8,
$24,$EB,$FF,$FF,$8B,$45,$FC,$E8,$B8,$EC,$FF,$FF,$8B,$D8,$85,$DB,$7E,$29,$BF,$01,
$00,$00,$00,$8B,$45,$FC,$8A,$44,$38,$FF,$E8,$2D,$E1,$FF,$FF,$8B,$D0,$8D,$45,$F8,
$E8,$1B,$EC,$FF,$FF,$8B,$55,$F8,$8B,$C6,$E8,$95,$EC,$FF,$FF,$47,$4B,$75,$DC,$33,
$C0,$5A,$59,$59,$64,$89,$10,$68,$C0,$44,$00,$50,$8D,$45,$F8,$E8,$D8,$EA,$FF,$FF,
$C3,$E9,$E6,$E4,$FF,$FF,$EB,$F0,$5F,$5E,$5B,$59,$59,$5D,$C3,$90,$53,$8B,$D8,$8B,
$C3,$E8,$52,$EE,$FF,$FF,$50,$E8,$4C,$FB,$FF,$FF,$5B,$C3,$8B,$C0,$53,$56,$57,$8B,
$FA,$8B,$F0,$33,$DB,$57,$8B,$C6,$E8,$37,$EE,$FF,$FF,$50,$E8,$81,$FB,$FF,$FF,$85,
$C0,$75,$07,$E8,$48,$FB,$FF,$FF,$8B,$D8,$8B,$C3,$5F,$5E,$5B,$C3,$53,$56,$8B,$F2,
$8B,$D8,$8B,$C6,$E8,$13,$EE,$FF,$FF,$50,$8B,$C3,$E8,$0B,$EE,$FF,$FF,$50,$E8,$45,
$FB,$FF,$FF,$83,$F8,$01,$1B,$C0,$40,$5E,$5B,$C3,$55,$8B,$EC,$6A,$00,$53,$56,$57,
$8B,$F2,$8B,$F8,$33,$C0,$55,$68,$AC,$45,$00,$50,$64,$FF,$30,$64,$89,$20,$85,$FF,
$75,$0E,$8B,$C6,$BA,$C4,$45,$00,$50,$E8,$92,$EA,$FF,$FF,$EB,$42,$8B,$C6,$E8,$35,
$EA,$FF,$FF,$85,$FF,$7E,$37,$8B,$C7,$B9,$0A,$00,$00,$00,$99,$F7,$F9,$8B,$DA,$8D,
$45,$FC,$33,$D2,$8A,$D3,$83,$C2,$30,$E8,$36,$EB,$FF,$FF,$8B,$55,$FC,$8B,$0E,$8B,
$C6,$E8,$F2,$EB,$FF,$FF,$8B,$C7,$B9,$0A,$00,$00,$00,$99,$F7,$F9,$8B,$F8,$85,$FF,
$7F,$C9,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$B3,$45,$00,$50,$8D,$45,$FC,$E8,$E5,
$E9,$FF,$FF,$C3,$E9,$F3,$E3,$FF,$FF,$EB,$F0,$5F,$5E,$5B,$59,$5D,$C3,$00,$00,$00,
$FF,$FF,$FF,$FF,$01,$00,$00,$00,$30,$00,$00,$00,$83,$C4,$E0,$C7,$04,$24,$FF,$FF,
$FF,$FF,$C7,$44,$24,$04,$FF,$FF,$FF,$FF,$84,$C0,$76,$15,$04,$40,$88,$44,$24,$18,
$C6,$44,$24,$19,$3A,$C6,$44,$24,$1A,$5C,$C6,$44,$24,$1B,$00,$8D,$44,$24,$14,$50,
$8D,$44,$24,$14,$50,$8D,$44,$24,$14,$50,$8D,$44,$24,$14,$50,$8D,$44,$24,$28,$50,
$E8,$03,$FA,$FF,$FF,$85,$C0,$74,$45,$8B,$44,$24,$10,$33,$D2,$89,$04,$24,$89,$54,
$24,$04,$8B,$44,$24,$08,$33,$D2,$52,$50,$8B,$44,$24,$08,$8B,$54,$24,$0C,$E8,$3D,
$F3,$FF,$FF,$89,$04,$24,$89,$54,$24,$04,$8B,$44,$24,$0C,$33,$D2,$52,$50,$8B,$44,
$24,$08,$8B,$54,$24,$0C,$E8,$21,$F3,$FF,$FF,$89,$04,$24,$89,$54,$24,$04,$8B,$04,
$24,$8B,$54,$24,$04,$83,$C4,$20,$C3,$8D,$40,$00,$53,$81,$C4,$F8,$FE,$FF,$FF,$8B,
$D8,$54,$68,$05,$01,$00,$00,$E8,$90,$F9,$FF,$FF,$8B,$C8,$8B,$D4,$8B,$C3,$E8,$F9,
$E9,$FF,$FF,$81,$C4,$08,$01,$00,$00,$5B,$C3,$90,$53,$56,$81,$C4,$F8,$FE,$FF,$FF,
$8B,$F2,$8B,$D8,$54,$8D,$44,$24,$08,$50,$68,$04,$01,$00,$00,$8B,$C3,$E8,$76,$EC,
$FF,$FF,$50,$E8,$88,$F9,$FF,$FF,$8B,$C8,$8D,$54,$24,$04,$8B,$C6,$E8,$BF,$E9,$FF,
$FF,$81,$C4,$08,$01,$00,$00,$5E,$5B,$C3,$8B,$C0,$53,$56,$57,$55,$8B,$EA,$8B,$F8,
$8B,$C7,$E8,$51,$EA,$FF,$FF,$8B,$F0,$BB,$01,$00,$00,$00,$EB,$01,$43,$3B,$F3,$7C,
$07,$80,$7C,$1F,$FF,$20,$76,$F4,$3B,$F3,$7D,$0A,$8B,$C5,$E8,$95,$E8,$FF,$FF,$EB,
$17,$4E,$80,$7C,$37,$FF,$20,$76,$F8,$55,$8B,$CE,$2B,$CB,$41,$8B,$D3,$8B,$C7,$E8,
$70,$EC,$FF,$FF,$5D,$5F,$5E,$5B,$C3,$8D,$40,$00,$53,$56,$57,$8B,$FA,$8B,$F0,$8B,
$C6,$E8,$02,$EA,$FF,$FF,$8B,$D8,$85,$DB,$7E,$11,$8A,$44,$1E,$FF,$3C,$5C,$74,$09,
$3C,$3A,$74,$05,$4B,$85,$DB,$7F,$EF,$57,$8B,$C6,$E8,$E3,$E9,$FF,$FF,$8B,$C8,$8D,
$53,$01,$8B,$C6,$E8,$2F,$EC,$FF,$FF,$5F,$5E,$5B,$C3,$8D,$40,$00,$55,$8B,$EC,$83,
$C4,$F8,$53,$56,$57,$89,$55,$F8,$89,$45,$FC,$8B,$45,$FC,$E8,$A1,$EB,$FF,$FF,$8B,
$45,$F8,$E8,$99,$EB,$FF,$FF,$33,$C0,$55,$68,$84,$48,$00,$50,$64,$FF,$30,$64,$89,
$20,$33,$DB,$8B,$45,$FC,$E8,$99,$E9,$FF,$FF,$8B,$F0,$85,$F6,$7E,$4D,$BF,$01,$00,
$00,$00,$8B,$45,$F8,$E8,$86,$E9,$FF,$FF,$3B,$F8,$0F,$8F,$BB,$00,$00,$00,$8B,$45,
$F8,$8A,$44,$38,$FF,$3C,$2A,$74,$2D,$8B,$55,$F8,$3C,$3F,$74,$22,$8B,$45,$FC,$8A,
$44,$38,$FF,$E8,$EC,$DD,$FF,$FF,$50,$8B,$45,$F8,$8A,$44,$38,$FF,$E8,$DF,$DD,$FF,
$FF,$5A,$3A,$D0,$0F,$85,$87,$00,$00,$00,$47,$4E,$75,$B8,$8B,$45,$F8,$E8,$3E,$E9,
$FF,$FF,$8B,$F0,$8B,$45,$FC,$E8,$34,$E9,$FF,$FF,$8B,$F8,$83,$FF,$01,$7C,$3B,$83,
$FE,$01,$7C,$65,$8B,$45,$F8,$8A,$44,$30,$FF,$3C,$2A,$74,$2B,$8B,$55,$F8,$3C,$3F,
$74,$1F,$8B,$45,$FC,$8A,$44,$38,$FF,$E8,$96,$DD,$FF,$FF,$50,$8B,$45,$F8,$8A,$44,
$30,$FF,$E8,$89,$DD,$FF,$FF,$5A,$3A,$D0,$75,$35,$4E,$4F,$85,$FF,$75,$C5,$33,$F6,
$8B,$45,$F8,$E8,$E8,$E8,$FF,$FF,$8B,$F8,$83,$FF,$01,$7C,$10,$8B,$45,$F8,$80,$7C,
$38,$FF,$2A,$74,$01,$46,$4F,$85,$FF,$75,$F0,$8B,$45,$FC,$E8,$C9,$E8,$FF,$FF,$3B,
$F0,$7F,$02,$B3,$01,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$8B,$48,$00,$50,$8D,$45,
$F8,$BA,$02,$00,$00,$00,$E8,$31,$E7,$FF,$FF,$C3,$E9,$1B,$E1,$FF,$FF,$EB,$EB,$8B,
$C3,$5F,$5E,$5B,$59,$59,$5D,$C3,$55,$8B,$EC,$51,$53,$89,$45,$FC,$8B,$45,$FC,$E8,
$70,$EA,$FF,$FF,$33,$C0,$55,$68,$E7,$48,$00,$50,$64,$FF,$30,$64,$89,$20,$8B,$55,
$FC,$B8,$FC,$48,$00,$50,$E8,$4D,$EB,$FF,$FF,$8B,$D8,$83,$FB,$01,$7D,$0B,$8B,$45,
$FC,$E8,$5E,$E8,$FF,$FF,$8B,$D8,$43,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$EE,$48,
$00,$50,$8D,$45,$FC,$E8,$AA,$E6,$FF,$FF,$C3,$E9,$B8,$E0,$FF,$FF,$EB,$F0,$8B,$C3,
$5B,$59,$5D,$C3,$FF,$FF,$FF,$FF,$01,$00,$00,$00,$2E,$00,$00,$00,$55,$8B,$EC,$83,
$C4,$F0,$53,$56,$57,$33,$C9,$89,$4D,$F4,$89,$4D,$F0,$89,$55,$F8,$89,$45,$FC,$8B,
$45,$FC,$E8,$F5,$E9,$FF,$FF,$8B,$45,$F8,$E8,$ED,$E9,$FF,$FF,$33,$C0,$55,$68,$D6,
$49,$00,$50,$64,$FF,$30,$64,$89,$20,$33,$DB,$8B,$45,$FC,$E8,$55,$FF,$FF,$FF,$8B,
$F8,$8B,$45,$F8,$E8,$4B,$FF,$FF,$FF,$8B,$F0,$8D,$45,$F4,$50,$8D,$57,$01,$B9,$FF,
$FF,$FF,$7F,$8B,$45,$FC,$E8,$25,$EA,$FF,$FF,$8D,$45,$F0,$50,$8D,$56,$01,$B9,$FF,
$FF,$FF,$7F,$8B,$45,$F8,$E8,$11,$EA,$FF,$FF,$8B,$55,$F0,$8B,$45,$F4,$E8,$DE,$FD,
$FF,$FF,$84,$C0,$74,$39,$8D,$45,$F4,$50,$8B,$CF,$49,$BA,$01,$00,$00,$00,$8B,$45,
$FC,$E8,$EE,$E9,$FF,$FF,$8D,$45,$F0,$50,$8B,$CE,$49,$BA,$01,$00,$00,$00,$8B,$45,
$F8,$E8,$DA,$E9,$FF,$FF,$8B,$55,$F0,$8B,$45,$F4,$E8,$A7,$FD,$FF,$FF,$84,$C0,$74,
$02,$B3,$01,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$DD,$49,$00,$50,$8D,$45,$F0,$BA,
$04,$00,$00,$00,$E8,$DF,$E5,$FF,$FF,$C3,$E9,$C9,$DF,$FF,$FF,$EB,$EB,$8B,$C3,$5F,
$5E,$5B,$8B,$E5,$5D,$C3,$8B,$C0,$55,$8B,$EC,$33,$C0,$55,$68,$0D,$4A,$00,$50,$64,
$FF,$30,$64,$89,$20,$FF,$05,$18,$F7,$00,$50,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,
$14,$4A,$00,$50,$C3,$E9,$92,$DF,$FF,$FF,$EB,$F8,$5D,$C3,$8B,$C0,$83,$2D,$18,$F7,
$00,$50,$01,$C3,$24,$4A,$00,$50,$11,$08,$54,$53,$74,$72,$4C,$69,$73,$74,$04,$00,
$00,$00,$00,$10,$00,$50,$48,$00,$00,$00,$00,$10,$00,$50,$06,$62,$7A,$64,$65,$6E,
$67,$8D,$40,$00,$4C,$4A,$00,$50,$0E,$09,$54,$46,$69,$6C,$65,$49,$6E,$66,$6F,$0C,
$00,$00,$00,$01,$00,$00,$00,$00,$10,$00,$50,$00,$00,$00,$00,$90,$6C,$4A,$00,$50,
$11,$0D,$54,$46,$69,$6C,$65,$49,$6E,$66,$6F,$4C,$69,$73,$74,$0C,$00,$00,$00,$48,
$4A,$00,$50,$FF,$FF,$FF,$FF,$48,$4A,$00,$50,$06,$62,$7A,$64,$65,$6E,$67,$8B,$C0,
$98,$4A,$00,$50,$0E,$07,$54,$5A,$46,$49,$74,$65,$6D,$38,$00,$00,$00,$05,$00,$00,
$00,$00,$10,$00,$50,$00,$00,$00,$00,$00,$10,$00,$50,$04,$00,$00,$00,$00,$10,$00,
$50,$08,$00,$00,$00,$00,$10,$00,$50,$0C,$00,$00,$00,$00,$10,$00,$50,$10,$00,$00,
$00,$8D,$40,$00,$D8,$4A,$00,$50,$0E,$07,$54,$41,$46,$49,$74,$65,$6D,$14,$00,$00,
$00,$02,$00,$00,$00,$00,$10,$00,$50,$00,$00,$00,$00,$00,$10,$00,$50,$04,$00,$00,
$00,$8D,$40,$00,$00,$4B,$00,$50,$11,$02,$2E,$32,$38,$00,$00,$00,$94,$4A,$00,$50,
$FF,$FF,$FF,$FF,$94,$4A,$00,$50,$06,$62,$7A,$64,$65,$6E,$67,$90,$20,$4B,$00,$50,
$11,$02,$2E,$33,$14,$00,$00,$00,$D4,$4A,$00,$50,$FF,$FF,$FF,$FF,$D4,$4A,$00,$50,
$06,$62,$7A,$64,$65,$6E,$67,$90,$55,$8B,$EC,$51,$66,$83,$3D,$7C,$F8,$00,$50,$00,
$0F,$97,$45,$FF,$8A,$45,$FF,$59,$5D,$C3,$8B,$C0,$55,$8B,$EC,$83,$C4,$F4,$89,$55,
$F8,$89,$45,$FC,$8B,$45,$F8,$E8,$AC,$E7,$FF,$FF,$33,$C0,$55,$68,$C7,$4B,$00,$50,
$64,$FF,$30,$64,$89,$20,$8B,$45,$FC,$8B,$00,$E8,$18,$EE,$FF,$FF,$89,$45,$F4,$8B,
$45,$F4,$40,$50,$8B,$45,$FC,$B9,$01,$00,$00,$00,$8B,$15,$20,$4A,$00,$50,$E8,$B1,
$EF,$FF,$FF,$83,$C4,$04,$8B,$45,$FC,$8B,$00,$8B,$55,$F4,$8D,$04,$90,$8B,$55,$F8,
$E8,$33,$E4,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$CE,$4B,$00,$50,$8D,$45,
$F8,$E8,$CA,$E3,$FF,$FF,$C3,$E9,$D8,$DD,$FF,$FF,$EB,$F0,$8B,$E5,$5D,$C3,$8B,$C0,
$55,$8B,$EC,$83,$C4,$F4,$89,$55,$F8,$89,$45,$FC,$8B,$45,$FC,$E8,$2C,$E7,$FF,$FF,
$33,$C0,$55,$68,$43,$4C,$00,$50,$64,$FF,$30,$64,$89,$20,$8B,$55,$FC,$B8,$58,$4C,
$00,$50,$E8,$09,$E8,$FF,$FF,$89,$45,$F4,$83,$7D,$F4,$00,$75,$0C,$8B,$45,$FC,$E8,
$18,$E5,$FF,$FF,$40,$89,$45,$F4,$8B,$45,$F8,$50,$8B,$4D,$F4,$49,$BA,$01,$00,$00,
$00,$8B,$45,$FC,$E8,$57,$E7,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$4A,$4C,
$00,$50,$8D,$45,$FC,$E8,$4E,$E3,$FF,$FF,$C3,$E9,$5C,$DD,$FF,$FF,$EB,$F0,$8B,$E5,
$5D,$C3,$00,$00,$FF,$FF,$FF,$FF,$01,$00,$00,$00,$2E,$00,$00,$00,$55,$8B,$EC,$33,
$C9,$51,$51,$51,$51,$51,$51,$51,$89,$45,$FC,$33,$C0,$55,$68,$4E,$4E,$00,$50,$64,
$FF,$30,$64,$89,$20,$A1,$68,$F8,$00,$50,$E8,$E9,$F5,$FF,$FF,$33,$C0,$A3,$68,$F8,
$00,$50,$0F,$B7,$05,$7C,$F8,$00,$50,$3B,$45,$FC,$75,$12,$B8,$E8,$35,$10,$50,$8B,
$15,$50,$F8,$00,$50,$E8,$3E,$E3,$FF,$FF,$EB,$4D,$8D,$55,$F4,$8B,$45,$FC,$E8,$75,
$F8,$FF,$FF,$8B,$45,$F4,$E8,$71,$E4,$FF,$FF,$48,$75,$10,$8D,$45,$F4,$8B,$4D,$F4,
$BA,$64,$4E,$00,$50,$E8,$AA,$E4,$FF,$FF,$8D,$55,$F0,$A1,$50,$F8,$00,$50,$E8,$F9,
$FE,$FF,$FF,$FF,$75,$F0,$68,$70,$4E,$00,$50,$FF,$75,$F4,$B8,$E8,$35,$10,$50,$BA,
$03,$00,$00,$00,$E8,$F7,$E4,$FF,$FF,$80,$3D,$D8,$35,$10,$50,$00,$74,$67,$6A,$21,
$68,$74,$4E,$00,$50,$68,$88,$4E,$00,$50,$8D,$55,$E8,$8B,$45,$FC,$E8,$13,$F8,$FF,
$FF,$FF,$75,$E8,$68,$AC,$4E,$00,$50,$8D,$45,$EC,$BA,$03,$00,$00,$00,$E8,$C2,$E4,
$FF,$FF,$8B,$45,$EC,$E8,$F2,$E5,$FF,$FF,$50,$6A,$00,$E8,$62,$F3,$FF,$FF,$48,$0F,
$94,$45,$FB,$80,$7D,$FB,$00,$74,$68,$A1,$E8,$35,$10,$50,$E8,$D9,$F6,$FF,$FF,$84,
$C0,$75,$5A,$B8,$E8,$35,$10,$50,$8B,$15,$50,$F8,$00,$50,$E8,$81,$E2,$FF,$FF,$EB,
$48,$C6,$45,$FB,$01,$A1,$E8,$35,$10,$50,$E8,$B5,$F6,$FF,$FF,$84,$C0,$75,$36,$C7,
$05,$34,$F8,$00,$50,$10,$00,$00,$00,$68,$DC,$4E,$00,$50,$8D,$55,$E4,$8B,$45,$FC,
$E8,$97,$F7,$FF,$FF,$FF,$75,$E4,$68,$FC,$4E,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,
$00,$00,$00,$E8,$44,$E4,$FF,$FF,$E9,$86,$00,$00,$00,$80,$7D,$FB,$00,$74,$67,$6A,
$00,$68,$00,$00,$00,$08,$6A,$03,$6A,$00,$6A,$01,$68,$00,$00,$00,$80,$A1,$E8,$35,
$10,$50,$E8,$55,$E5,$FF,$FF,$50,$E8,$F7,$F1,$FF,$FF,$A3,$68,$F8,$00,$50,$83,$3D,
$68,$F8,$00,$50,$00,$7D,$2B,$C7,$05,$34,$F8,$00,$50,$04,$00,$00,$00,$68,$20,$4F,
$00,$50,$FF,$35,$E8,$35,$10,$50,$68,$3C,$4F,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,
$00,$00,$00,$E8,$E0,$E3,$FF,$FF,$EB,$25,$66,$8B,$45,$FC,$66,$A3,$FA,$35,$10,$50,
$EB,$19,$C7,$05,$34,$F8,$00,$50,$08,$00,$00,$00,$B8,$38,$F8,$00,$50,$BA,$48,$4F,
$00,$50,$E8,$B1,$E1,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$55,$4E,$00,$50,
$8D,$45,$E4,$BA,$05,$00,$00,$00,$E8,$67,$E1,$FF,$FF,$C3,$E9,$51,$DB,$FF,$FF,$EB,
$EB,$8B,$E5,$5D,$C3,$00,$00,$00,$FF,$FF,$FF,$FF,$01,$00,$00,$00,$30,$00,$00,$00,
$FF,$FF,$FF,$FF,$02,$00,$00,$00,$2E,$7A,$00,$00,$49,$6E,$66,$6F,$72,$6D,$61,$74,
$69,$6F,$6E,$00,$FF,$FF,$FF,$FF,$1B,$00,$00,$00,$50,$6C,$65,$61,$73,$65,$20,$69,
$6E,$73,$65,$72,$74,$20,$64,$69,$73,$6B,$20,$6E,$75,$6D,$62,$65,$72,$20,$23,$00,
$FF,$FF,$FF,$FF,$27,$00,$00,$00,$20,$6F,$66,$20,$74,$68,$65,$20,$73,$70,$61,$6E,
$6E,$65,$64,$20,$7A,$69,$70,$20,$66,$69,$6C,$65,$20,$69,$6E,$74,$6F,$20,$74,$68,
$65,$20,$64,$72,$69,$76,$65,$00,$FF,$FF,$FF,$FF,$14,$00,$00,$00,$43,$61,$6E,$6E,
$6F,$74,$20,$66,$69,$6E,$64,$20,$76,$6F,$6C,$75,$6D,$65,$20,$23,$00,$00,$00,$00,
$FF,$FF,$FF,$FF,$18,$00,$00,$00,$20,$6F,$66,$20,$74,$68,$65,$20,$73,$70,$61,$6E,
$6E,$65,$64,$20,$7A,$69,$70,$20,$66,$69,$6C,$65,$00,$00,$00,$00,$FF,$FF,$FF,$FF,
$12,$00,$00,$00,$43,$61,$6E,$20,$6E,$6F,$74,$20,$6F,$70,$65,$6E,$20,$66,$69,$6C,
$65,$20,$00,$00,$FF,$FF,$FF,$FF,$02,$00,$00,$00,$20,$21,$00,$00,$FF,$FF,$FF,$FF,
$0B,$00,$00,$00,$55,$73,$65,$72,$20,$62,$72,$65,$61,$6B,$21,$00,$55,$8B,$EC,$51,
$53,$C6,$45,$FF,$00,$66,$A1,$FA,$35,$10,$50,$66,$3B,$05,$7C,$F8,$00,$50,$73,$35,
$B9,$02,$00,$00,$00,$33,$D2,$A1,$68,$F8,$00,$50,$E8,$BB,$F4,$FF,$FF,$8B,$D8,$6A,
$00,$A1,$68,$F8,$00,$50,$50,$E8,$A0,$F0,$FF,$FF,$3B,$D8,$72,$11,$0F,$B7,$05,$FA,
$35,$10,$50,$40,$E8,$BF,$FC,$FF,$FF,$C6,$45,$FF,$01,$8A,$45,$FF,$5B,$59,$5D,$C3,
$55,$8B,$EC,$83,$C4,$F0,$89,$55,$F8,$89,$45,$FC,$8B,$45,$FC,$8D,$90,$00,$AA,$03,
$50,$8B,$4D,$F8,$A1,$68,$F8,$00,$50,$E8,$D6,$F2,$FF,$FF,$89,$45,$F4,$83,$7D,$F4,
$00,$7D,$2B,$C7,$05,$34,$F8,$00,$50,$03,$00,$00,$00,$68,$74,$50,$00,$50,$FF,$35,
$50,$F8,$00,$50,$68,$98,$50,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,
$F0,$E1,$FF,$FF,$EB,$67,$8B,$45,$F4,$3B,$45,$F8,$7D,$5F,$E8,$49,$FF,$FF,$FF,$84,
$C0,$74,$56,$8B,$4D,$F8,$2B,$4D,$F4,$8B,$45,$FC,$03,$45,$F4,$8D,$90,$00,$AA,$03,
$50,$A1,$68,$F8,$00,$50,$E8,$75,$F2,$FF,$FF,$89,$45,$F0,$83,$7D,$F0,$00,$7D,$2B,
$C7,$05,$34,$F8,$00,$50,$03,$00,$00,$00,$68,$74,$50,$00,$50,$FF,$35,$50,$F8,$00,
$50,$68,$98,$50,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$8F,$E1,$FF,
$FF,$EB,$06,$8B,$45,$F0,$01,$45,$F4,$8B,$45,$F4,$8B,$E5,$5D,$C3,$FF,$FF,$FF,$FF,
$18,$00,$00,$00,$45,$72,$72,$6F,$72,$20,$72,$65,$61,$64,$69,$6E,$67,$20,$66,$72,
$6F,$6D,$20,$66,$69,$6C,$65,$20,$00,$00,$00,$00,$FF,$FF,$FF,$FF,$02,$00,$00,$00,
$20,$21,$00,$00,$8B,$05,$3C,$F7,$00,$50,$31,$DB,$88,$C3,$32,$DA,$C1,$E8,$08,$33,
$04,$9D,$E4,$FD,$00,$50,$89,$05,$3C,$F7,$00,$50,$25,$FF,$00,$00,$00,$01,$05,$40,
$F7,$00,$50,$69,$05,$40,$F7,$00,$50,$05,$84,$08,$08,$40,$89,$05,$40,$F7,$00,$50,
$8B,$05,$44,$F7,$00,$50,$0F,$B6,$D8,$32,$1D,$43,$F7,$00,$50,$C1,$E8,$08,$33,$04,
$9D,$E4,$FD,$00,$50,$89,$05,$44,$F7,$00,$50,$C3,$0F,$B7,$05,$44,$F7,$00,$50,$83,
$C8,$02,$89,$C3,$83,$F3,$01,$0F,$AF,$C3,$C1,$E8,$08,$C3,$8B,$C0,$55,$8B,$EC,$51,
$60,$C6,$45,$FF,$00,$C7,$05,$3C,$F7,$00,$50,$78,$56,$34,$12,$C7,$05,$40,$F7,$00,
$50,$89,$67,$45,$23,$C7,$05,$44,$F7,$00,$50,$90,$78,$56,$34,$0F,$B6,$0D,$48,$F7,
$00,$50,$85,$C9,$74,$5B,$31,$F6,$8A,$96,$49,$F7,$00,$50,$E8,$51,$FF,$FF,$FF,$46,
$39,$CE,$72,$F0,$31,$F6,$E8,$9D,$FF,$FF,$FF,$30,$86,$24,$F7,$00,$50,$8A,$96,$24,
$F7,$00,$50,$E8,$34,$FF,$FF,$FF,$46,$83,$FE,$0C,$72,$E4,$8A,$05,$2F,$F7,$00,$50,
$66,$F7,$05,$0E,$F9,$00,$50,$08,$00,$75,$0E,$3A,$05,$19,$F9,$00,$50,$75,$12,$C6,
$45,$FF,$01,$EB,$0C,$3A,$05,$13,$F9,$00,$50,$75,$04,$C6,$45,$FF,$01,$61,$8A,$45,
$FF,$59,$5D,$C3,$60,$C7,$05,$3C,$F7,$00,$50,$78,$56,$34,$12,$C7,$05,$40,$F7,$00,
$50,$89,$67,$45,$23,$C7,$05,$44,$F7,$00,$50,$90,$78,$56,$34,$0F,$B6,$0D,$48,$F7,
$00,$50,$85,$C9,$74,$12,$31,$F6,$8A,$96,$49,$F7,$00,$50,$E8,$C5,$FE,$FF,$FF,$46,
$39,$CE,$72,$F0,$66,$83,$0D,$0E,$F9,$00,$50,$01,$61,$C3,$8B,$C0,$60,$8B,$3D,$28,
$F8,$00,$50,$85,$FF,$74,$36,$8D,$35,$00,$AA,$03,$50,$03,$35,$24,$F8,$00,$50,$01,
$F7,$81,$3E,$50,$4B,$07,$08,$74,$15,$E8,$E6,$FE,$FF,$FF,$30,$06,$8A,$16,$E8,$85,
$FE,$FF,$FF,$46,$39,$FE,$72,$E5,$61,$C3,$8B,$05,$1E,$F9,$00,$50,$3B,$46,$0C,$75,
$E0,$61,$C3,$90,$60,$8B,$3D,$2C,$F8,$00,$50,$39,$3D,$28,$F8,$00,$50,$73,$06,$8B,
$3D,$28,$F8,$00,$50,$85,$FF,$74,$27,$29,$3D,$2C,$F8,$00,$50,$8D,$35,$00,$AA,$03,
$50,$03,$35,$24,$F8,$00,$50,$01,$F7,$E8,$96,$FE,$FF,$FF,$30,$06,$8A,$16,$E8,$35,
$FE,$FF,$FF,$46,$39,$FE,$72,$ED,$61,$C3,$8B,$C0,$60,$8D,$35,$00,$AA,$03,$50,$89,
$F7,$03,$3D,$28,$F8,$00,$50,$E8,$70,$FE,$FF,$FF,$8A,$16,$30,$06,$E8,$0F,$FE,$FF,
$FF,$46,$39,$FE,$72,$ED,$61,$C3,$55,$8B,$EC,$83,$C4,$E4,$53,$33,$DB,$89,$5D,$E8,
$89,$4D,$F4,$89,$55,$F8,$89,$45,$FC,$33,$C0,$55,$68,$CC,$53,$00,$50,$64,$FF,$30,
$64,$89,$20,$8B,$45,$F8,$E8,$D1,$DC,$FF,$FF,$8B,$45,$F4,$E8,$C9,$DC,$FF,$FF,$8B,
$45,$08,$E8,$C1,$DC,$FF,$FF,$8D,$45,$E8,$8B,$55,$FC,$E8,$E6,$DD,$FF,$FF,$8B,$45,
$E8,$E8,$4A,$DE,$FF,$FF,$89,$45,$EC,$8B,$45,$EC,$85,$C0,$7E,$2F,$89,$45,$E4,$C7,
$45,$F0,$01,$00,$00,$00,$8B,$45,$E8,$8B,$55,$F0,$80,$7C,$10,$FF,$2F,$75,$10,$8D,
$45,$E8,$E8,$71,$E0,$FF,$FF,$8B,$55,$F0,$C6,$44,$10,$FF,$5C,$FF,$45,$F0,$FF,$4D,
$E4,$75,$DB,$8B,$45,$E8,$E8,$09,$DE,$FF,$FF,$89,$45,$EC,$83,$7D,$EC,$00,$7E,$71,
$8B,$45,$E8,$8B,$55,$EC,$80,$7C,$10,$FF,$5C,$75,$2B,$8B,$45,$F4,$50,$8B,$55,$EC,
$42,$B9,$E7,$03,$00,$00,$8B,$45,$E8,$E8,$36,$E0,$FF,$FF,$8B,$45,$F8,$50,$8B,$4D,
$EC,$BA,$01,$00,$00,$00,$8B,$45,$E8,$E8,$22,$E0,$FF,$FF,$EB,$39,$8B,$45,$E8,$8B,
$55,$EC,$80,$7C,$10,$FF,$2E,$75,$23,$8B,$45,$08,$8B,$00,$E8,$B1,$DD,$FF,$FF,$85,
$C0,$75,$15,$8B,$45,$08,$50,$8B,$55,$EC,$42,$B9,$E7,$03,$00,$00,$8B,$45,$E8,$E8,
$F0,$DF,$FF,$FF,$FF,$4D,$EC,$83,$7D,$EC,$00,$7F,$8F,$8B,$45,$F8,$8B,$00,$E8,$85,
$DD,$FF,$FF,$85,$C0,$75,$0B,$8B,$45,$F4,$8B,$55,$E8,$E8,$2E,$DC,$FF,$FF,$33,$C0,
$5A,$59,$59,$64,$89,$10,$68,$D3,$53,$00,$50,$8D,$45,$E8,$E8,$C5,$DB,$FF,$FF,$C3,
$E9,$D3,$D5,$FF,$FF,$EB,$F0,$5B,$8B,$E5,$5D,$C2,$04,$00,$8B,$C0,$60,$BF,$E4,$01,
$01,$50,$B8,$FF,$FF,$FF,$FF,$B9,$80,$00,$00,$00,$FC,$F3,$AB,$BF,$EC,$65,$02,$50,
$31,$C0,$B9,$10,$00,$00,$00,$FC,$F3,$AB,$31,$F6,$8B,$1C,$B5,$10,$A7,$02,$50,$FF,
$04,$9D,$F0,$65,$02,$50,$46,$83,$FE,$13,$72,$EC,$31,$C0,$BE,$01,$00,$00,$00,$03,
$04,$B5,$EC,$65,$02,$50,$89,$04,$B5,$EC,$65,$02,$50,$46,$83,$FE,$10,$72,$EC,$31,
$F6,$8B,$1C,$B5,$10,$A7,$02,$50,$8B,$14,$9D,$EC,$65,$02,$50,$89,$1C,$95,$EC,$71,
$02,$50,$89,$34,$95,$EC,$7D,$02,$50,$FF,$04,$9D,$EC,$65,$02,$50,$46,$83,$FE,$13,
$72,$D7,$8B,$05,$34,$72,$02,$50,$A3,$D0,$FD,$00,$50,$31,$D2,$31,$DB,$31,$ED,$BE,
$12,$00,$00,$00,$83,$3C,$B5,$EC,$71,$02,$50,$00,$74,$46,$01,$DA,$52,$B8,$01,$00,
$00,$00,$8B,$0C,$B5,$EC,$71,$02,$50,$31,$FF,$66,$D1,$E2,$72,$02,$09,$C7,$D1,$E0,
$49,$75,$F4,$89,$3C,$B5,$EC,$89,$02,$50,$39,$2C,$B5,$EC,$71,$02,$50,$74,$15,$8B,
$2C,$B5,$EC,$71,$02,$50,$B9,$10,$00,$00,$00,$29,$E9,$BB,$01,$00,$00,$00,$D3,$E3,
$5A,$4E,$79,$B0,$46,$8B,$04,$B5,$EC,$71,$02,$50,$A3,$CC,$FD,$00,$50,$BE,$12,$00,
$00,$00,$83,$3C,$B5,$EC,$71,$02,$50,$00,$74,$30,$8B,$04,$B5,$EC,$7D,$02,$50,$8B,
$3C,$B5,$EC,$71,$02,$50,$8B,$1C,$B5,$EC,$89,$02,$50,$8B,$3C,$BD,$F4,$E2,$00,$50,
$89,$04,$9D,$E4,$01,$01,$50,$01,$FB,$81,$FB,$80,$00,$00,$00,$72,$EF,$4E,$79,$C6,
$61,$C3,$8B,$C0,$60,$8B,$35,$B4,$FD,$00,$50,$8B,$2D,$B8,$FD,$00,$50,$8B,$96,$00,
$AA,$03,$50,$89,$E9,$D3,$EA,$A1,$94,$FD,$00,$50,$03,$05,$98,$FD,$00,$50,$C1,$E0,
$02,$05,$EC,$95,$02,$50,$A3,$64,$F9,$00,$50,$FC,$BF,$EC,$95,$02,$50,$89,$D0,$83,
$E0,$7F,$8B,$04,$85,$E4,$01,$01,$50,$8B,$0C,$85,$10,$A7,$02,$50,$E8,$64,$00,$00,
$00,$83,$F8,$0F,$77,$0B,$AB,$3B,$3D,$64,$F9,$00,$50,$72,$DA,$EB,$6F,$83,$F8,$10,
$77,$1A,$89,$D1,$83,$E1,$03,$83,$C1,$03,$8B,$47,$FC,$FC,$F3,$AB,$B9,$02,$00,$00,
$00,$68,$63,$55,$00,$50,$EB,$35,$83,$F8,$11,$77,$19,$89,$D1,$83,$E1,$07,$83,$C1,
$03,$31,$C0,$FC,$F3,$AB,$B9,$03,$00,$00,$00,$68,$63,$55,$00,$50,$EB,$17,$89,$D1,
$83,$E1,$7F,$83,$C1,$0B,$31,$C0,$FC,$F3,$AB,$B9,$07,$00,$00,$00,$68,$63,$55,$00,
$50,$01,$CD,$D3,$EA,$83,$FD,$10,$73,$01,$C3,$83,$C6,$02,$8B,$96,$00,$AA,$03,$50,
$83,$ED,$10,$89,$E9,$D3,$EA,$C3,$89,$35,$B4,$FD,$00,$50,$89,$2D,$B8,$FD,$00,$50,
$8B,$35,$94,$FD,$00,$50,$C1,$E6,$02,$81,$C6,$EC,$95,$02,$50,$BF,$F8,$A4,$02,$50,
$8B,$0D,$98,$FD,$00,$50,$FC,$F3,$A5,$61,$C3,$90,$60,$C7,$05,$E4,$65,$02,$50,$00,
$00,$00,$80,$BF,$E4,$03,$01,$50,$B8,$FF,$FF,$FF,$FF,$B9,$00,$02,$00,$00,$FC,$F3,
$AB,$BF,$EC,$65,$02,$50,$31,$C0,$B9,$10,$00,$00,$00,$F3,$AB,$31,$F6,$8B,$1C,$B5,
$EC,$95,$02,$50,$FF,$04,$9D,$F0,$65,$02,$50,$46,$3B,$35,$94,$FD,$00,$50,$72,$E9,
$31,$C0,$BE,$01,$00,$00,$00,$03,$04,$B5,$EC,$65,$02,$50,$89,$04,$B5,$EC,$65,$02,
$50,$46,$83,$FE,$10,$72,$EC,$31,$F6,$8B,$1C,$B5,$EC,$95,$02,$50,$8B,$14,$9D,$EC,
$65,$02,$50,$89,$1C,$95,$EC,$71,$02,$50,$89,$34,$95,$EC,$7D,$02,$50,$FF,$04,$9D,
$EC,$65,$02,$50,$46,$3B,$35,$94,$FD,$00,$50,$72,$D4,$8B,$35,$94,$FD,$00,$50,$4E,
$8B,$04,$B5,$EC,$71,$02,$50,$A3,$D4,$FD,$00,$50,$31,$D2,$31,$DB,$31,$ED,$83,$3C,
$B5,$EC,$71,$02,$50,$00,$74,$46,$01,$DA,$52,$B8,$01,$00,$00,$00,$8B,$0C,$B5,$EC,
$71,$02,$50,$31,$FF,$66,$D1,$E2,$72,$02,$09,$C7,$D1,$E0,$49,$75,$F4,$89,$3C,$B5,
$EC,$89,$02,$50,$39,$2C,$B5,$EC,$71,$02,$50,$74,$15,$8B,$2C,$B5,$EC,$71,$02,$50,
$B9,$10,$00,$00,$00,$29,$E9,$BB,$01,$00,$00,$00,$D3,$E3,$5A,$4E,$79,$B0,$46,$8B,
$04,$B5,$EC,$71,$02,$50,$A3,$D8,$FD,$00,$50,$8B,$35,$94,$FD,$00,$50,$4E,$83,$3C,
$B5,$EC,$71,$02,$50,$00,$0F,$84,$96,$00,$00,$00,$8B,$04,$B5,$EC,$7D,$02,$50,$8B,
$3C,$B5,$EC,$71,$02,$50,$83,$FF,$09,$77,$21,$8B,$1C,$B5,$EC,$89,$02,$50,$8B,$3C,
$BD,$F4,$E2,$00,$50,$89,$04,$9D,$E4,$03,$01,$50,$01,$FB,$81,$FB,$00,$02,$00,$00,
$72,$EF,$EB,$5B,$8B,$1C,$B5,$EC,$89,$02,$50,$81,$E3,$FF,$01,$00,$00,$8B,$14,$9D,
$E4,$03,$01,$50,$83,$FA,$FF,$75,$17,$8B,$15,$E4,$65,$02,$50,$89,$14,$9D,$E4,$03,
$01,$50,$81,$05,$E4,$65,$02,$50,$80,$00,$00,$00,$D1,$E2,$8B,$1C,$B5,$EC,$89,$02,
$50,$C1,$EB,$09,$8B,$3C,$B5,$EC,$71,$02,$50,$83,$EF,$09,$8B,$3C,$BD,$F4,$E2,$00,
$50,$89,$84,$9A,$E4,$23,$01,$50,$01,$FB,$83,$FB,$40,$72,$F2,$4E,$0F,$89,$5C,$FF,
$FF,$FF,$61,$C3,$60,$C7,$05,$E8,$65,$02,$50,$00,$00,$00,$80,$BF,$E4,$0B,$01,$50,
$B8,$FF,$FF,$FF,$FF,$B9,$00,$02,$00,$00,$FC,$F3,$AB,$BF,$EC,$65,$02,$50,$31,$C0,
$B9,$10,$00,$00,$00,$FC,$F3,$AB,$31,$F6,$8B,$1C,$B5,$F8,$A4,$02,$50,$FF,$04,$9D,
$F0,$65,$02,$50,$46,$3B,$35,$98,$FD,$00,$50,$72,$E9,$31,$C0,$BE,$01,$00,$00,$00,
$03,$04,$B5,$EC,$65,$02,$50,$89,$04,$B5,$EC,$65,$02,$50,$46,$83,$FE,$10,$72,$EC,
$31,$F6,$8B,$1C,$B5,$F8,$A4,$02,$50,$8B,$14,$9D,$EC,$65,$02,$50,$89,$1C,$95,$EC,
$71,$02,$50,$89,$34,$95,$EC,$7D,$02,$50,$FF,$04,$9D,$EC,$65,$02,$50,$46,$3B,$35,
$98,$FD,$00,$50,$72,$D4,$8B,$35,$98,$FD,$00,$50,$4E,$74,$6E,$8B,$04,$B5,$EC,$71,
$02,$50,$A3,$DC,$FD,$00,$50,$83,$3C,$B5,$E8,$71,$02,$50,$00,$74,$58,$31,$D2,$31,
$DB,$31,$ED,$83,$3C,$B5,$EC,$71,$02,$50,$00,$74,$6A,$01,$DA,$52,$B8,$01,$00,$00,
$00,$8B,$0C,$B5,$EC,$71,$02,$50,$31,$FF,$66,$D1,$E2,$72,$02,$09,$C7,$D1,$E0,$49,
$75,$F4,$89,$3C,$B5,$EC,$89,$02,$50,$39,$2C,$B5,$EC,$71,$02,$50,$74,$15,$8B,$2C,
$B5,$EC,$71,$02,$50,$B9,$10,$00,$00,$00,$29,$E9,$BB,$01,$00,$00,$00,$D3,$E3,$5A,
$4E,$79,$B0,$EB,$22,$8B,$04,$B5,$EC,$71,$02,$50,$A3,$E0,$FD,$00,$50,$8B,$04,$B5,
$EC,$7D,$02,$50,$BF,$E4,$0B,$01,$50,$B9,$00,$02,$00,$00,$FC,$F3,$AB,$61,$C3,$46,
$8B,$04,$B5,$EC,$71,$02,$50,$A3,$E0,$FD,$00,$50,$8B,$35,$98,$FD,$00,$50,$4E,$83,
$3C,$B5,$EC,$71,$02,$50,$00,$0F,$84,$96,$00,$00,$00,$8B,$04,$B5,$EC,$7D,$02,$50,
$8B,$3C,$B5,$EC,$71,$02,$50,$83,$FF,$09,$77,$21,$8B,$1C,$B5,$EC,$89,$02,$50,$8B,
$3C,$BD,$F4,$E2,$00,$50,$89,$04,$9D,$E4,$0B,$01,$50,$01,$FB,$81,$FB,$00,$02,$00,
$00,$72,$EF,$EB,$5B,$8B,$1C,$B5,$EC,$89,$02,$50,$81,$E3,$FF,$01,$00,$00,$8B,$14,
$9D,$E4,$0B,$01,$50,$83,$FA,$FF,$75,$17,$8B,$15,$E8,$65,$02,$50,$89,$14,$9D,$E4,
$0B,$01,$50,$81,$05,$E8,$65,$02,$50,$80,$00,$00,$00,$D1,$E2,$8B,$1C,$B5,$EC,$89,
$02,$50,$C1,$EB,$09,$8B,$3C,$B5,$EC,$71,$02,$50,$83,$EF,$09,$8B,$3C,$BD,$F4,$E2,
$00,$50,$89,$84,$9A,$E4,$45,$02,$50,$01,$FB,$83,$FB,$40,$72,$F2,$4E,$0F,$89,$5C,
$FF,$FF,$FF,$61,$C3,$8D,$40,$00,$60,$BF,$10,$A7,$02,$50,$31,$C0,$B9,$13,$00,$00,
$00,$FC,$F3,$AB,$8B,$35,$B4,$FD,$00,$50,$8B,$0D,$B8,$FD,$00,$50,$8B,$96,$00,$AA,
$03,$50,$D3,$EA,$89,$D0,$83,$E0,$1F,$05,$01,$01,$00,$00,$89,$05,$94,$FD,$00,$50,
$C1,$EA,$05,$83,$C1,$05,$83,$F9,$0F,$76,$0E,$83,$C6,$02,$8B,$96,$00,$AA,$03,$50,
$83,$E9,$10,$D3,$EA,$89,$D0,$83,$E0,$1F,$40,$89,$05,$98,$FD,$00,$50,$C1,$EA,$05,
$83,$C1,$05,$83,$F9,$0F,$76,$0E,$83,$C6,$02,$8B,$96,$00,$AA,$03,$50,$83,$E9,$10,
$D3,$EA,$89,$D0,$83,$E0,$0F,$83,$C0,$04,$89,$05,$9C,$FD,$00,$50,$C1,$EA,$04,$83,
$C1,$04,$83,$F9,$0F,$76,$0E,$83,$C6,$02,$8B,$96,$00,$AA,$03,$50,$83,$E9,$10,$D3,
$EA,$31,$DB,$89,$D0,$83,$E0,$07,$8B,$3C,$9D,$34,$E3,$00,$50,$89,$04,$BD,$10,$A7,
$02,$50,$C1,$EA,$03,$83,$C1,$03,$83,$F9,$0F,$76,$0E,$83,$C6,$02,$8B,$96,$00,$AA,
$03,$50,$83,$E9,$10,$D3,$EA,$43,$3B,$1D,$9C,$FD,$00,$50,$72,$CB,$89,$35,$B4,$FD,
$00,$50,$89,$0D,$B8,$FD,$00,$50,$61,$C3,$8B,$C0,$A1,$B0,$FD,$00,$50,$01,$05,$80,
$FD,$00,$50,$80,$3D,$40,$F8,$00,$50,$00,$75,$52,$83,$3D,$B0,$FD,$00,$50,$00,$7E,
$49,$A1,$BC,$FD,$00,$50,$8D,$90,$00,$A8,$02,$50,$8B,$0D,$B0,$FD,$00,$50,$A1,$64,
$F8,$00,$50,$E8,$C0,$E7,$FF,$FF,$85,$C0,$7D,$2A,$C7,$05,$34,$F8,$00,$50,$05,$00,
$00,$00,$68,$6C,$5B,$00,$50,$FF,$35,$54,$F8,$00,$50,$68,$8C,$5B,$00,$50,$B8,$38,
$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$0B,$D7,$FF,$FF,$C3,$A1,$B0,$FD,$00,$50,$85,
$C0,$74,$33,$01,$05,$A0,$FD,$00,$50,$A1,$C4,$FD,$00,$50,$8B,$35,$BC,$FD,$00,$50,
$31,$DB,$88,$C3,$32,$9E,$00,$A8,$02,$50,$C1,$E8,$08,$33,$04,$9D,$E4,$FD,$00,$50,
$46,$3B,$35,$A8,$FD,$00,$50,$72,$E5,$A3,$C4,$FD,$00,$50,$81,$3D,$A8,$FD,$00,$50,
$00,$00,$01,$00,$72,$25,$BE,$00,$A8,$02,$50,$89,$F7,$03,$35,$A8,$FD,$00,$50,$81,
$EE,$00,$80,$00,$00,$B9,$00,$80,$00,$00,$FC,$F3,$A4,$C7,$05,$A8,$FD,$00,$50,$00,
$80,$00,$00,$A1,$A8,$FD,$00,$50,$A3,$BC,$FD,$00,$50,$C7,$05,$B0,$FD,$00,$50,$00,
$00,$00,$00,$C3,$FF,$FF,$FF,$FF,$16,$00,$00,$00,$45,$72,$72,$6F,$72,$20,$77,$72,
$69,$74,$69,$6E,$67,$20,$74,$6F,$20,$66,$69,$6C,$65,$20,$00,$00,$FF,$FF,$FF,$FF,
$02,$00,$00,$00,$20,$21,$00,$00,$BB,$20,$83,$B8,$ED,$BF,$E4,$FD,$00,$50,$31,$C9,
$89,$C8,$BA,$08,$00,$00,$00,$A9,$01,$00,$00,$00,$74,$06,$D1,$E8,$31,$D8,$EB,$02,
$D1,$E8,$4A,$75,$EE,$AB,$41,$81,$F9,$00,$01,$00,$00,$72,$DD,$C3,$55,$8B,$EC,$83,
$C4,$F4,$53,$56,$57,$E8,$86,$E4,$FF,$FF,$89,$45,$F8,$8B,$45,$F8,$2B,$05,$30,$F8,
$00,$50,$3D,$C8,$00,$00,$00,$7E,$61,$8B,$45,$F8,$A3,$30,$F8,$00,$50,$83,$3D,$20,
$F7,$00,$50,$00,$74,$50,$60,$33,$C0,$55,$68,$11,$5C,$00,$50,$64,$FF,$30,$64,$89,
$20,$FF,$15,$20,$F7,$00,$50,$33,$C0,$5A,$59,$59,$64,$89,$10,$EB,$23,$E9,$62,$CC,
$FF,$FF,$C7,$05,$34,$F8,$00,$50,$07,$00,$00,$00,$B8,$38,$F8,$00,$50,$BA,$AC,$5D,
$00,$50,$E8,$B5,$D3,$FF,$FF,$E8,$FC,$CD,$FF,$FF,$61,$83,$3D,$34,$F8,$00,$50,$00,
$0F,$85,$5B,$01,$00,$00,$80,$3D,$3D,$F8,$00,$50,$00,$74,$1E,$C7,$05,$34,$F8,$00,
$50,$08,$00,$00,$00,$B8,$38,$F8,$00,$50,$BA,$D4,$5D,$00,$50,$E8,$80,$D3,$FF,$FF,
$E9,$34,$01,$00,$00,$A1,$B4,$FD,$00,$50,$01,$05,$A4,$FD,$00,$50,$8B,$0D,$AC,$FD,
$00,$50,$2B,$0D,$B4,$FD,$00,$50,$67,$E3,$13,$BE,$00,$AA,$03,$50,$03,$35,$B4,$FD,
$00,$50,$BF,$00,$AA,$03,$50,$FC,$F3,$A4,$A1,$B4,$FD,$00,$50,$29,$05,$AC,$FD,$00,
$50,$33,$C0,$A3,$B4,$FD,$00,$50,$E8,$8F,$EE,$FF,$FF,$84,$C0,$74,$4F,$81,$3D,$1A,
$F9,$00,$50,$EC,$7F,$00,$00,$7E,$09,$C7,$45,$F4,$00,$80,$00,$00,$EB,$0B,$A1,$1A,
$F9,$00,$50,$83,$C0,$14,$89,$45,$F4,$81,$7D,$F4,$00,$04,$00,$00,$7D,$07,$C7,$45,
$F4,$00,$04,$00,$00,$8B,$55,$F4,$A1,$AC,$FD,$00,$50,$E8,$BA,$F2,$FF,$FF,$89,$45,
$FC,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$9F,$00,$00,$00,$EB,$23,$B9,$00,$80,$00,
$00,$2B,$0D,$AC,$FD,$00,$50,$A1,$AC,$FD,$00,$50,$8D,$90,$00,$AA,$03,$50,$A1,$68,
$F8,$00,$50,$E8,$80,$E5,$FF,$FF,$89,$45,$FC,$83,$7D,$FC,$00,$7D,$2B,$C7,$05,$34,
$F8,$00,$50,$03,$00,$00,$00,$68,$E8,$5D,$00,$50,$FF,$35,$50,$F8,$00,$50,$68,$0C,
$5E,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$9A,$D4,$FF,$FF,$EB,$49,
$8B,$45,$FC,$01,$05,$AC,$FD,$00,$50,$A1,$AC,$FD,$00,$50,$83,$E8,$10,$A3,$C0,$FD,
$00,$50,$F6,$05,$0E,$F9,$00,$50,$01,$74,$2A,$A1,$AC,$FD,$00,$50,$2B,$45,$FC,$A3,
$24,$F8,$00,$50,$8B,$45,$FC,$A3,$28,$F8,$00,$50,$F6,$05,$0E,$F9,$00,$50,$08,$74,
$07,$E8,$52,$F4,$FF,$FF,$EB,$05,$E8,$8F,$F4,$FF,$FF,$5F,$5E,$5B,$8B,$E5,$5D,$C3,
$FF,$FF,$FF,$FF,$1E,$00,$00,$00,$45,$72,$72,$6F,$72,$20,$69,$6E,$20,$72,$75,$6E,
$74,$69,$6D,$65,$20,$69,$6E,$66,$6F,$20,$66,$75,$6E,$63,$74,$69,$6F,$6E,$00,$00,
$FF,$FF,$FF,$FF,$0B,$00,$00,$00,$55,$73,$65,$72,$20,$62,$72,$65,$61,$6B,$21,$00,
$FF,$FF,$FF,$FF,$18,$00,$00,$00,$45,$72,$72,$6F,$72,$20,$72,$65,$61,$64,$69,$6E,
$67,$20,$66,$72,$6F,$6D,$20,$66,$69,$6C,$65,$20,$00,$00,$00,$00,$FF,$FF,$FF,$FF,
$02,$00,$00,$00,$20,$21,$00,$00,$60,$8B,$35,$B4,$FD,$00,$50,$8B,$1D,$B8,$FD,$00,
$50,$8B,$96,$00,$AA,$03,$50,$89,$D9,$D3,$EA,$BF,$00,$A8,$02,$50,$03,$3D,$A8,$FD,
$00,$50,$81,$FF,$00,$A8,$03,$50,$0F,$83,$22,$01,$00,$00,$89,$D0,$25,$FF,$01,$00,
$00,$8B,$04,$85,$E4,$03,$01,$50,$3D,$00,$00,$00,$80,$0F,$83,$B8,$00,$00,$00,$3D,
$40,$01,$00,$00,$0F,$87,$58,$01,$00,$00,$8B,$0C,$85,$EC,$95,$02,$50,$01,$CB,$83,
$FB,$10,$0F,$83,$CE,$00,$00,$00,$D3,$EA,$3D,$FF,$00,$00,$00,$77,$03,$AA,$EB,$B2,
$2D,$00,$01,$00,$00,$0F,$84,$39,$01,$00,$00,$8B,$0C,$85,$30,$E1,$00,$50,$8B,$04,
$85,$B0,$E0,$00,$50,$89,$C5,$67,$E3,$10,$89,$D0,$23,$04,$8D,$B0,$E2,$00,$50,$01,
$C5,$E8,$8A,$00,$00,$00,$89,$D0,$25,$FF,$01,$00,$00,$8B,$04,$85,$E4,$0B,$01,$50,
$3D,$00,$00,$00,$80,$73,$62,$8B,$0C,$85,$F8,$A4,$02,$50,$E8,$69,$00,$00,$00,$8B,
$0C,$85,$30,$E2,$00,$50,$8B,$04,$85,$B0,$E1,$00,$50,$A3,$C8,$FD,$00,$50,$67,$E3,
$14,$89,$D0,$23,$04,$8D,$B0,$E2,$00,$50,$01,$05,$C8,$FD,$00,$50,$E8,$3F,$00,$00,
$00,$89,$E9,$89,$F0,$89,$FE,$2B,$35,$C8,$FD,$00,$50,$FC,$F3,$A4,$89,$C6,$E9,$23,
$FF,$FF,$FF,$89,$D1,$C1,$E9,$09,$83,$E1,$3F,$D1,$E0,$8B,$84,$88,$E4,$23,$01,$50,
$E9,$32,$FF,$FF,$FF,$89,$D1,$C1,$E9,$09,$83,$E1,$3F,$D1,$E0,$8B,$84,$88,$E4,$45,
$02,$50,$EB,$8B,$01,$CB,$83,$FB,$10,$73,$08,$D3,$EA,$C3,$68,$76,$5E,$00,$50,$3B,
$35,$C0,$FD,$00,$50,$73,$4A,$83,$C6,$02,$8B,$96,$00,$AA,$03,$50,$83,$EB,$10,$89,
$D9,$D3,$EA,$C3,$60,$81,$EF,$00,$A8,$02,$50,$89,$3D,$A8,$FD,$00,$50,$2B,$3D,$BC,
$FD,$00,$50,$89,$3D,$B0,$FD,$00,$50,$E8,$FE,$FA,$FF,$FF,$61,$83,$3D,$34,$F8,$00,
$50,$00,$75,$54,$8B,$3D,$A8,$FD,$00,$50,$81,$C7,$00,$A8,$02,$50,$E9,$A5,$FE,$FF,
$FF,$89,$35,$B4,$FD,$00,$50,$60,$E8,$1B,$FC,$FF,$FF,$61,$83,$3D,$34,$F8,$00,$50,
$00,$75,$08,$8B,$35,$B4,$FD,$00,$50,$EB,$98,$58,$61,$C3,$C7,$05,$34,$F8,$00,$50,
$01,$00,$00,$00,$89,$35,$B4,$FD,$00,$50,$89,$1D,$B8,$FD,$00,$50,$81,$EF,$00,$A8,
$02,$50,$89,$3D,$A8,$FD,$00,$50,$61,$C3,$8B,$C0,$31,$F6,$B8,$30,$00,$00,$00,$89,
$C2,$C1,$E2,$08,$B9,$08,$00,$00,$00,$E8,$66,$00,$00,$00,$40,$46,$81,$FE,$90,$00,
$00,$00,$72,$E7,$B8,$90,$01,$00,$00,$89,$C2,$C1,$E2,$07,$B9,$09,$00,$00,$00,$E8,
$48,$00,$00,$00,$40,$46,$81,$FE,$00,$01,$00,$00,$72,$E7,$B8,$00,$00,$00,$00,$89,
$C2,$C1,$E2,$09,$B9,$07,$00,$00,$00,$E8,$2A,$00,$00,$00,$40,$46,$81,$FE,$18,$01,
$00,$00,$72,$E7,$B8,$C0,$00,$00,$00,$89,$C2,$C1,$E2,$08,$B9,$08,$00,$00,$00,$E8,
$0C,$00,$00,$00,$40,$46,$81,$FE,$1E,$01,$00,$00,$72,$E7,$EB,$35,$89,$0C,$B5,$EC,
$95,$02,$50,$51,$BB,$01,$00,$00,$00,$31,$FF,$66,$D1,$E2,$73,$02,$09,$DF,$D1,$E3,
$49,$75,$F4,$59,$8B,$0C,$8D,$F4,$E2,$00,$50,$89,$34,$BD,$E4,$03,$01,$50,$01,$CF,
$81,$FF,$00,$02,$00,$00,$72,$EF,$C3,$B8,$05,$00,$00,$00,$BF,$F8,$A4,$02,$50,$B9,
$20,$00,$00,$00,$FC,$F3,$AB,$31,$C0,$89,$C2,$C1,$E2,$0B,$BB,$01,$00,$00,$00,$31,
$FF,$B9,$05,$00,$00,$00,$66,$D1,$E2,$73,$02,$09,$DF,$D1,$E3,$49,$75,$F4,$89,$04,
$BD,$E4,$0B,$01,$50,$83,$C7,$20,$81,$FF,$00,$02,$00,$00,$72,$EE,$40,$83,$F8,$1E,
$72,$CB,$C7,$05,$D8,$FD,$00,$50,$07,$00,$00,$00,$C7,$05,$D4,$FD,$00,$50,$09,$00,
$00,$00,$C7,$05,$E0,$FD,$00,$50,$05,$00,$00,$00,$C7,$05,$DC,$FD,$00,$50,$05,$00,
$00,$00,$C3,$90,$60,$FC,$BE,$E4,$13,$01,$50,$BF,$E4,$03,$01,$50,$B9,$00,$02,$00,
$00,$F3,$A5,$BE,$E4,$1B,$01,$50,$BF,$E4,$0B,$01,$50,$B9,$00,$02,$00,$00,$F3,$A5,
$BE,$F0,$9A,$02,$50,$BF,$EC,$95,$02,$50,$B9,$2C,$01,$00,$00,$F3,$A5,$BE,$78,$A5,
$02,$50,$BF,$F8,$A4,$02,$50,$B9,$20,$00,$00,$00,$F3,$A5,$61,$C3,$55,$8B,$EC,$51,
$33,$C0,$89,$45,$FC,$A1,$AC,$FD,$00,$50,$2B,$05,$B4,$FD,$00,$50,$3D,$00,$04,$00,
$00,$7D,$12,$E8,$54,$FA,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$F2,$00,$00,
$00,$31,$DB,$8B,$35,$B4,$FD,$00,$50,$BF,$00,$A8,$02,$50,$03,$3D,$A8,$FD,$00,$50,
$8B,$15,$1E,$F9,$00,$50,$29,$DA,$0F,$84,$92,$00,$00,$00,$89,$D1,$A1,$C0,$FD,$00,
$50,$29,$F0,$39,$C8,$73,$02,$89,$C1,$B8,$00,$A8,$03,$50,$29,$F8,$39,$C8,$73,$02,
$89,$C1,$01,$CB,$81,$C6,$00,$AA,$03,$50,$FC,$F3,$A4,$81,$EE,$00,$AA,$03,$50,$81,
$FF,$00,$A8,$03,$50,$72,$34,$60,$81,$EF,$00,$A8,$02,$50,$89,$3D,$A8,$FD,$00,$50,
$2B,$3D,$BC,$FD,$00,$50,$89,$3D,$B0,$FD,$00,$50,$E8,$8F,$F8,$FF,$FF,$61,$83,$3D,
$34,$F8,$00,$50,$00,$75,$53,$8B,$3D,$A8,$FD,$00,$50,$81,$C7,$00,$A8,$02,$50,$3B,
$35,$C0,$FD,$00,$50,$72,$81,$89,$35,$B4,$FD,$00,$50,$60,$E8,$A9,$F9,$FF,$FF,$61,
$83,$3D,$34,$F8,$00,$50,$00,$75,$29,$8B,$35,$B4,$FD,$00,$50,$E9,$60,$FF,$FF,$FF,
$89,$35,$B4,$FD,$00,$50,$81,$EF,$00,$A8,$02,$50,$89,$3D,$A8,$FD,$00,$50,$2B,$3D,
$BC,$FD,$00,$50,$89,$3D,$B0,$FD,$00,$50,$83,$3D,$34,$F8,$00,$50,$00,$75,$18,$A1,
$A0,$FD,$00,$50,$03,$05,$B0,$FD,$00,$50,$3B,$05,$1E,$F9,$00,$50,$7C,$05,$E8,$11,
$F8,$FF,$FF,$8B,$45,$FC,$59,$5D,$C3,$8D,$40,$00,$55,$8B,$EC,$51,$83,$3D,$B8,$FD,
$00,$50,$07,$7E,$0D,$FF,$05,$B4,$FD,$00,$50,$83,$2D,$B8,$FD,$00,$50,$08,$83,$3D,
$B8,$FD,$00,$50,$00,$7E,$0D,$FF,$05,$B4,$FD,$00,$50,$33,$C0,$A3,$B8,$FD,$00,$50,
$66,$A1,$0E,$F9,$00,$50,$66,$83,$E0,$01,$66,$83,$F8,$01,$75,$30,$A1,$B4,$FD,$00,
$50,$0F,$B6,$80,$00,$AA,$03,$50,$8B,$15,$B4,$FD,$00,$50,$0F,$B6,$92,$01,$AA,$03,
$50,$C1,$E2,$08,$03,$C2,$89,$45,$FC,$8B,$45,$FC,$3B,$05,$1E,$F9,$00,$50,$0F,$8F,
$EF,$00,$00,$00,$8B,$35,$B4,$FD,$00,$50,$0F,$B7,$96,$00,$AA,$03,$50,$83,$C6,$04,
$BF,$00,$A8,$02,$50,$03,$3D,$A8,$FD,$00,$50,$89,$D1,$A1,$C0,$FD,$00,$50,$29,$F0,
$39,$C8,$73,$02,$89,$C1,$B8,$00,$A8,$03,$50,$29,$F8,$39,$C8,$73,$02,$89,$C1,$29,
$CA,$81,$C6,$00,$AA,$03,$50,$FC,$F3,$A4,$81,$EE,$00,$AA,$03,$50,$81,$FF,$00,$A8,
$03,$50,$72,$34,$60,$81,$EF,$00,$A8,$02,$50,$89,$3D,$A8,$FD,$00,$50,$2B,$3D,$BC,
$FD,$00,$50,$89,$3D,$B0,$FD,$00,$50,$E8,$2A,$F7,$FF,$FF,$61,$83,$3D,$34,$F8,$00,
$50,$00,$75,$56,$8B,$3D,$A8,$FD,$00,$50,$81,$C7,$00,$A8,$02,$50,$3B,$35,$C0,$FD,
$00,$50,$72,$1C,$89,$35,$B4,$FD,$00,$50,$60,$E8,$44,$F8,$FF,$FF,$61,$83,$3D,$34,
$F8,$00,$50,$00,$75,$2C,$8B,$35,$B4,$FD,$00,$50,$85,$D2,$0F,$85,$6B,$FF,$FF,$FF,
$89,$35,$B4,$FD,$00,$50,$81,$EF,$00,$A8,$02,$50,$89,$3D,$A8,$FD,$00,$50,$2B,$3D,
$BC,$FD,$00,$50,$89,$3D,$B0,$FD,$00,$50,$83,$3D,$34,$F8,$00,$50,$00,$75,$18,$A1,
$A0,$FD,$00,$50,$03,$05,$B0,$FD,$00,$50,$3B,$05,$1E,$F9,$00,$50,$7C,$05,$E8,$A9,
$F6,$FF,$FF,$59,$5D,$C3,$8B,$C0,$55,$8B,$EC,$81,$C4,$78,$FF,$FF,$FF,$C6,$45,$FF,
$00,$F6,$05,$0E,$F9,$00,$50,$01,$0F,$84,$80,$00,$00,$00,$C6,$45,$FF,$01,$33,$C0,
$89,$45,$F8,$8B,$45,$F8,$33,$D2,$89,$94,$85,$78,$FF,$FF,$FF,$FF,$45,$F8,$83,$7D,
$F8,$20,$75,$EB,$A1,$94,$FD,$00,$50,$48,$83,$F8,$00,$7C,$2A,$89,$45,$F8,$8B,$45,
$F8,$83,$3C,$85,$EC,$95,$02,$50,$1F,$7F,$11,$8B,$45,$F8,$8B,$04,$85,$EC,$95,$02,
$50,$FF,$84,$85,$78,$FF,$FF,$FF,$FF,$4D,$F8,$83,$7D,$F8,$FF,$75,$D9,$8B,$85,$78,
$FF,$FF,$FF,$3B,$05,$94,$FD,$00,$50,$74,$1F,$83,$BD,$7C,$FF,$FF,$FF,$02,$7F,$16,
$83,$7D,$80,$04,$7F,$10,$83,$7D,$84,$08,$7F,$0A,$83,$7D,$88,$10,$7F,$04,$C6,$45,
$FF,$00,$8A,$45,$FF,$8B,$E5,$5D,$C3,$8D,$40,$00,$55,$8B,$EC,$51,$53,$56,$57,$33,
$C0,$89,$45,$FC,$C6,$05,$3F,$F8,$00,$50,$00,$E9,$B9,$01,$00,$00,$80,$3D,$3F,$F8,
$00,$50,$00,$0F,$85,$BD,$01,$00,$00,$A1,$AC,$FD,$00,$50,$2B,$05,$B4,$FD,$00,$50,
$3D,$00,$04,$00,$00,$7D,$12,$E8,$08,$F7,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,
$85,$99,$01,$00,$00,$8B,$35,$B4,$FD,$00,$50,$8B,$86,$00,$AA,$03,$50,$8B,$0D,$B8,
$FD,$00,$50,$D3,$E8,$A2,$3F,$F8,$00,$50,$80,$25,$3F,$F8,$00,$50,$01,$D1,$E8,$83,
$E0,$03,$A3,$64,$F9,$00,$50,$83,$C1,$03,$83,$F9,$0F,$76,$0A,$83,$E9,$10,$83,$05,
$B4,$FD,$00,$50,$02,$89,$0D,$B8,$FD,$00,$50,$33,$C0,$55,$68,$3C,$66,$00,$50,$64,
$FF,$30,$64,$89,$20,$A1,$64,$F9,$00,$50,$83,$E8,$01,$72,$11,$74,$19,$48,$74,$66,
$48,$0F,$84,$E4,$00,$00,$00,$E9,$02,$01,$00,$00,$E8,$3F,$FD,$FF,$FF,$E9,$F8,$00,
$00,$00,$E8,$C5,$FB,$FF,$FF,$E8,$CC,$F8,$FF,$FF,$A1,$A8,$FD,$00,$50,$2B,$05,$BC,
$FD,$00,$50,$A3,$B0,$FD,$00,$50,$A1,$A0,$FD,$00,$50,$03,$05,$B0,$FD,$00,$50,$3B,
$05,$1E,$F9,$00,$50,$0F,$8C,$C7,$00,$00,$00,$E8,$0C,$F5,$FF,$FF,$83,$3D,$34,$F8,
$00,$50,$00,$0F,$84,$B5,$00,$00,$00,$33,$C0,$5A,$59,$59,$64,$89,$10,$E9,$D4,$00,
$00,$00,$E8,$0D,$F4,$FF,$FF,$E8,$48,$EE,$FF,$FF,$E8,$77,$EF,$FF,$FF,$E8,$3A,$FE,
$FF,$FF,$84,$C0,$74,$0D,$33,$C0,$5A,$59,$59,$64,$89,$10,$E9,$AF,$00,$00,$00,$E8,
$54,$F0,$FF,$FF,$E8,$FF,$F1,$FF,$FF,$E8,$52,$F8,$FF,$FF,$83,$3D,$34,$F8,$00,$50,
$00,$74,$0D,$33,$C0,$5A,$59,$59,$64,$89,$10,$E9,$8A,$00,$00,$00,$A1,$A8,$FD,$00,
$50,$2B,$05,$BC,$FD,$00,$50,$A3,$B0,$FD,$00,$50,$A1,$A0,$FD,$00,$50,$03,$05,$B0,
$FD,$00,$50,$3B,$05,$1E,$F9,$00,$50,$7C,$3B,$E8,$80,$F4,$FF,$FF,$83,$3D,$34,$F8,
$00,$50,$00,$74,$2D,$33,$C0,$5A,$59,$59,$64,$89,$10,$EB,$4F,$C7,$05,$34,$F8,$00,
$50,$01,$00,$00,$00,$B8,$38,$F8,$00,$50,$BA,$70,$66,$00,$50,$E8,$BC,$C9,$FF,$FF,
$33,$C0,$5A,$59,$59,$64,$89,$10,$EB,$2C,$33,$C0,$5A,$59,$59,$64,$89,$10,$EB,$11,
$E9,$37,$C2,$FF,$FF,$E8,$EA,$C3,$FF,$FF,$EB,$16,$E8,$E3,$C3,$FF,$FF,$A1,$A0,$FD,
$00,$50,$3B,$05,$1E,$F9,$00,$50,$0F,$8C,$36,$FE,$FF,$FF,$8B,$45,$FC,$5F,$5E,$5B,
$59,$5D,$C3,$00,$FF,$FF,$FF,$FF,$25,$00,$00,$00,$54,$68,$65,$20,$73,$74,$72,$75,
$63,$74,$75,$72,$65,$20,$6F,$66,$20,$5A,$49,$50,$20,$66,$69,$6C,$65,$20,$69,$73,
$20,$64,$61,$6D,$61,$67,$65,$64,$21,$00,$00,$00,$83,$3D,$B8,$FD,$00,$50,$07,$7E,
$0D,$FF,$05,$B4,$FD,$00,$50,$83,$2D,$B8,$FD,$00,$50,$08,$83,$3D,$B8,$FD,$00,$50,
$00,$7E,$0D,$FF,$05,$B4,$FD,$00,$50,$33,$C0,$A3,$B8,$FD,$00,$50,$C3,$8D,$40,$00,
$55,$8B,$EC,$B9,$39,$00,$00,$00,$6A,$00,$6A,$00,$49,$75,$F9,$53,$56,$57,$8D,$85,
$98,$FE,$FF,$FF,$8B,$15,$E4,$40,$00,$50,$E8,$35,$CE,$FF,$FF,$33,$C0,$55,$68,$05,
$6E,$00,$50,$64,$FF,$30,$64,$89,$20,$33,$C0,$89,$45,$FC,$33,$C0,$A3,$64,$F8,$00,
$50,$FF,$05,$88,$FD,$00,$50,$68,$60,$F8,$00,$50,$B9,$5C,$F8,$00,$50,$BA,$58,$F8,
$00,$50,$B8,$74,$F9,$00,$50,$E8,$70,$EB,$FF,$FF,$80,$3D,$42,$F8,$00,$50,$00,$74,
$18,$B8,$54,$F8,$00,$50,$8B,$0D,$5C,$F8,$00,$50,$8B,$15,$58,$F8,$00,$50,$E8,$35,
$CA,$FF,$FF,$EB,$10,$B8,$54,$F8,$00,$50,$8B,$15,$5C,$F8,$00,$50,$E8,$8F,$C8,$FF,
$FF,$33,$C0,$A3,$64,$F8,$00,$50,$80,$3D,$40,$F8,$00,$50,$00,$0F,$85,$61,$04,$00,
$00,$A1,$5C,$F8,$00,$50,$E8,$B9,$C9,$FF,$FF,$85,$C0,$75,$77,$8D,$85,$94,$FE,$FF,
$FF,$8B,$0D,$54,$F8,$00,$50,$8B,$15,$4C,$F8,$00,$50,$E8,$EA,$C9,$FF,$FF,$8B,$85,
$94,$FE,$FF,$FF,$E8,$0B,$DA,$FF,$FF,$8D,$85,$90,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,
$50,$8B,$15,$4C,$F8,$00,$50,$E8,$C8,$C9,$FF,$FF,$8B,$85,$90,$FE,$FF,$FF,$E8,$49,
$D9,$FF,$FF,$84,$C0,$0F,$84,$13,$06,$00,$00,$8D,$85,$8C,$FE,$FF,$FF,$B9,$20,$6E,
$00,$50,$8B,$15,$54,$F8,$00,$50,$E8,$9F,$C9,$FF,$FF,$8B,$95,$8C,$FE,$FF,$FF,$B8,
$60,$F9,$00,$50,$E8,$6B,$E3,$FF,$FF,$E9,$E8,$05,$00,$00,$80,$3D,$43,$F8,$00,$50,
$00,$0F,$84,$54,$02,$00,$00,$C7,$45,$F4,$01,$00,$00,$00,$33,$C0,$89,$45,$F8,$80,
$3D,$41,$F8,$00,$50,$00,$74,$5C,$8D,$85,$88,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,$50,
$8B,$15,$4C,$F8,$00,$50,$E8,$51,$C9,$FF,$FF,$8B,$85,$88,$FE,$FF,$FF,$8D,$8D,$98,
$FE,$FF,$FF,$BA,$3F,$00,$00,$00,$E8,$F3,$DA,$FF,$FF,$85,$C0,$75,$20,$8B,$85,$98,
$FE,$FF,$FF,$89,$45,$F8,$0F,$B7,$05,$14,$F9,$00,$50,$C1,$E0,$10,$89,$45,$F4,$0F,
$B7,$05,$12,$F9,$00,$50,$09,$45,$F4,$8D,$85,$98,$FE,$FF,$FF,$E8,$38,$DB,$FF,$FF,
$8B,$45,$F8,$3B,$45,$F4,$7C,$3C,$8D,$85,$84,$FE,$FF,$FF,$B9,$30,$6E,$00,$50,$8B,
$15,$54,$F8,$00,$50,$E8,$EE,$C8,$FF,$FF,$8B,$95,$84,$FE,$FF,$FF,$B8,$60,$F9,$00,
$50,$E8,$BA,$E2,$FF,$FF,$FF,$05,$90,$FD,$00,$50,$A1,$1E,$F9,$00,$50,$01,$05,$80,
$FD,$00,$50,$E9,$26,$05,$00,$00,$6A,$00,$68,$80,$00,$00,$08,$6A,$02,$6A,$00,$6A,
$00,$68,$00,$00,$00,$40,$8D,$85,$80,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,$50,$8B,$15,
$4C,$F8,$00,$50,$E8,$9F,$C8,$FF,$FF,$8B,$85,$80,$FE,$FF,$FF,$E8,$40,$CA,$FF,$FF,
$50,$E8,$E2,$D6,$FF,$FF,$A3,$64,$F8,$00,$50,$83,$3D,$64,$F8,$00,$50,$00,$0F,$8D,
$91,$02,$00,$00,$8D,$85,$7C,$FE,$FF,$FF,$8B,$0D,$58,$F8,$00,$50,$8B,$15,$4C,$F8,
$00,$50,$E8,$65,$C8,$FF,$FF,$8B,$85,$7C,$FE,$FF,$FF,$E8,$E6,$D7,$FF,$FF,$84,$C0,
$75,$66,$8D,$85,$78,$FE,$FF,$FF,$8B,$0D,$58,$F8,$00,$50,$8B,$15,$4C,$F8,$00,$50,
$E8,$3F,$C8,$FF,$FF,$8B,$85,$78,$FE,$FF,$FF,$E8,$60,$D8,$FF,$FF,$6A,$00,$68,$80,
$00,$00,$08,$6A,$02,$6A,$00,$6A,$00,$68,$00,$00,$00,$40,$8D,$85,$74,$FE,$FF,$FF,
$8B,$0D,$54,$F8,$00,$50,$8B,$15,$4C,$F8,$00,$50,$E8,$0B,$C8,$FF,$FF,$8B,$85,$74,
$FE,$FF,$FF,$E8,$AC,$C9,$FF,$FF,$50,$E8,$4E,$D6,$FF,$FF,$A3,$64,$F8,$00,$50,$E9,
$05,$02,$00,$00,$8D,$85,$70,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,$50,$8B,$15,$4C,$F8,
$00,$50,$E8,$D9,$C7,$FF,$FF,$8B,$85,$70,$FE,$FF,$FF,$E8,$7E,$DA,$FF,$FF,$84,$C0,
$0F,$84,$DB,$01,$00,$00,$8D,$85,$6C,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,$50,$8B,$15,
$4C,$F8,$00,$50,$E8,$AF,$C7,$FF,$FF,$8B,$85,$6C,$FE,$FF,$FF,$E8,$F4,$DA,$FF,$FF,
$89,$45,$F0,$F6,$45,$F0,$07,$0F,$84,$AC,$01,$00,$00,$33,$C0,$89,$45,$F0,$8D,$85,
$68,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,$50,$8B,$15,$4C,$F8,$00,$50,$E8,$7B,$C7,$FF,
$FF,$8B,$85,$68,$FE,$FF,$FF,$8B,$55,$F0,$E8,$D1,$DA,$FF,$FF,$6A,$00,$68,$80,$00,
$00,$08,$6A,$02,$6A,$00,$6A,$00,$68,$00,$00,$00,$40,$8D,$85,$64,$FE,$FF,$FF,$8B,
$0D,$54,$F8,$00,$50,$8B,$15,$4C,$F8,$00,$50,$E8,$44,$C7,$FF,$FF,$8B,$85,$64,$FE,
$FF,$FF,$E8,$E5,$C8,$FF,$FF,$50,$E8,$87,$D5,$FF,$FF,$A3,$64,$F8,$00,$50,$E9,$3E,
$01,$00,$00,$6A,$00,$68,$80,$00,$00,$08,$6A,$01,$6A,$00,$6A,$00,$68,$00,$00,$00,
$40,$8D,$85,$60,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,$50,$8B,$15,$4C,$F8,$00,$50,$E8,
$00,$C7,$FF,$FF,$8B,$85,$60,$FE,$FF,$FF,$E8,$A1,$C8,$FF,$FF,$50,$E8,$43,$D5,$FF,
$FF,$A3,$64,$F8,$00,$50,$83,$3D,$64,$F8,$00,$50,$00,$0F,$8D,$87,$00,$00,$00,$8D,
$85,$5C,$FE,$FF,$FF,$8B,$0D,$58,$F8,$00,$50,$8B,$15,$4C,$F8,$00,$50,$E8,$C6,$C6,
$FF,$FF,$8B,$85,$5C,$FE,$FF,$FF,$E8,$47,$D6,$FF,$FF,$84,$C0,$75,$61,$8D,$85,$58,
$FE,$FF,$FF,$8B,$0D,$58,$F8,$00,$50,$8B,$15,$4C,$F8,$00,$50,$E8,$A0,$C6,$FF,$FF,
$8B,$85,$58,$FE,$FF,$FF,$E8,$C1,$D6,$FF,$FF,$6A,$00,$68,$80,$00,$00,$08,$6A,$01,
$6A,$00,$6A,$00,$68,$00,$00,$00,$40,$8D,$85,$54,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,
$50,$8B,$15,$4C,$F8,$00,$50,$E8,$6C,$C6,$FF,$FF,$8B,$85,$54,$FE,$FF,$FF,$E8,$0D,
$C8,$FF,$FF,$50,$E8,$AF,$D4,$FF,$FF,$A3,$64,$F8,$00,$50,$83,$3D,$64,$F8,$00,$50,
$00,$7D,$62,$8D,$85,$50,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,$50,$8B,$15,$4C,$F8,$00,
$50,$E8,$36,$C6,$FF,$FF,$8B,$85,$50,$FE,$FF,$FF,$E8,$DB,$D8,$FF,$FF,$84,$C0,$74,
$3C,$8D,$85,$4C,$FE,$FF,$FF,$B9,$60,$6E,$00,$50,$8B,$15,$54,$F8,$00,$50,$E8,$11,
$C6,$FF,$FF,$8B,$95,$4C,$FE,$FF,$FF,$B8,$60,$F9,$00,$50,$E8,$DD,$DF,$FF,$FF,$FF,
$05,$90,$FD,$00,$50,$A1,$1E,$F9,$00,$50,$01,$05,$80,$FD,$00,$50,$E9,$49,$02,$00,
$00,$83,$3D,$64,$F8,$00,$50,$00,$7D,$6D,$C7,$05,$34,$F8,$00,$50,$06,$00,$00,$00,
$68,$80,$6E,$00,$50,$FF,$35,$4C,$F8,$00,$50,$FF,$35,$54,$F8,$00,$50,$68,$A0,$6E,
$00,$50,$B8,$38,$F8,$00,$50,$BA,$04,$00,$00,$00,$E8,$27,$C6,$FF,$FF,$E9,$0C,$02,
$00,$00,$A1,$5C,$F8,$00,$50,$E8,$58,$C5,$FF,$FF,$85,$C0,$75,$2B,$8D,$85,$48,$FE,
$FF,$FF,$B9,$20,$6E,$00,$50,$8B,$15,$54,$F8,$00,$50,$E8,$8A,$C5,$FF,$FF,$8B,$95,
$48,$FE,$FF,$FF,$B8,$60,$F9,$00,$50,$E8,$56,$DF,$FF,$FF,$E9,$D3,$01,$00,$00,$33,
$C0,$A3,$B8,$FD,$00,$50,$33,$C0,$A3,$A0,$FD,$00,$50,$C7,$05,$C4,$FD,$00,$50,$FF,
$FF,$FF,$FF,$33,$C0,$A3,$BC,$FD,$00,$50,$33,$C0,$A3,$A8,$FD,$00,$50,$33,$C0,$A3,
$B0,$FD,$00,$50,$33,$C0,$55,$68,$96,$6C,$00,$50,$64,$FF,$30,$64,$89,$20,$66,$83,
$3D,$10,$F9,$00,$50,$00,$75,$07,$E8,$FF,$F4,$FF,$FF,$EB,$3D,$66,$83,$3D,$10,$F9,
$00,$50,$08,$75,$07,$E8,$1E,$F8,$FF,$FF,$EB,$2C,$C7,$05,$34,$F8,$00,$50,$02,$00,
$00,$00,$B8,$38,$F8,$00,$50,$B9,$AC,$6E,$00,$50,$8B,$15,$54,$F8,$00,$50,$E8,$F9,
$C4,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$E9,$4A,$01,$00,$00,$33,$C0,$5A,$59,
$59,$64,$89,$10,$EB,$0A,$E9,$DD,$BB,$FF,$FF,$E8,$90,$BD,$FF,$FF,$83,$35,$C4,$FD,
$00,$50,$FF,$83,$3D,$64,$F8,$00,$50,$00,$7E,$71,$68,$14,$F8,$00,$50,$66,$A1,$12,
$F9,$00,$50,$50,$66,$A1,$14,$F9,$00,$50,$50,$E8,$14,$D3,$FF,$FF,$68,$1C,$F8,$00,
$50,$68,$14,$F8,$00,$50,$E8,$85,$D3,$FF,$FF,$68,$1C,$F8,$00,$50,$6A,$00,$6A,$00,
$A1,$64,$F8,$00,$50,$50,$E8,$99,$D3,$FF,$FF,$A1,$64,$F8,$00,$50,$50,$E8,$C6,$D2,
$FF,$FF,$8D,$85,$44,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,$50,$8B,$15,$4C,$F8,$00,$50,
$E8,$6B,$C4,$FF,$FF,$8B,$85,$44,$FE,$FF,$FF,$8B,$15,$50,$F9,$00,$50,$8B,$52,$24,
$E8,$BB,$D7,$FF,$FF,$F6,$05,$0E,$F9,$00,$50,$08,$74,$1A,$E8,$69,$F9,$FF,$FF,$8D,
$35,$00,$AA,$03,$50,$03,$35,$B4,$FD,$00,$50,$8B,$46,$04,$89,$05,$16,$F9,$00,$50,
$A1,$C4,$FD,$00,$50,$3B,$05,$16,$F9,$00,$50,$75,$28,$8D,$85,$40,$FE,$FF,$FF,$B9,
$20,$6E,$00,$50,$8B,$15,$54,$F8,$00,$50,$E8,$11,$C4,$FF,$FF,$8B,$95,$40,$FE,$FF,
$FF,$B8,$60,$F9,$00,$50,$E8,$DD,$DD,$FF,$FF,$EB,$5D,$FF,$05,$90,$FD,$00,$50,$8D,
$85,$3C,$FE,$FF,$FF,$B9,$E4,$6E,$00,$50,$8B,$15,$54,$F8,$00,$50,$E8,$E3,$C3,$FF,
$FF,$8B,$95,$3C,$FE,$FF,$FF,$B8,$60,$F9,$00,$50,$E8,$AF,$DD,$FF,$FF,$83,$3D,$64,
$F8,$00,$50,$00,$7E,$28,$8D,$85,$38,$FE,$FF,$FF,$8B,$0D,$54,$F8,$00,$50,$8B,$15,
$4C,$F8,$00,$50,$E8,$B3,$C3,$FF,$FF,$8B,$85,$38,$FE,$FF,$FF,$E8,$54,$C5,$FF,$FF,
$50,$E8,$FE,$D1,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$0C,$6E,$00,$50,$8D,
$85,$38,$FE,$FF,$FF,$BA,$18,$00,$00,$00,$E8,$C1,$C1,$FF,$FF,$8D,$85,$98,$FE,$FF,
$FF,$8B,$15,$E4,$40,$00,$50,$E8,$E0,$C7,$FF,$FF,$C3,$E9,$9A,$BB,$FF,$FF,$EB,$D7,
$8B,$45,$FC,$5F,$5E,$5B,$8B,$E5,$5D,$C3,$00,$00,$FF,$FF,$FF,$FF,$04,$00,$00,$00,
$20,$4F,$6B,$2E,$00,$00,$00,$00,$FF,$FF,$FF,$FF,$27,$00,$00,$00,$20,$53,$6B,$69,
$70,$70,$65,$64,$21,$20,$46,$69,$6C,$65,$20,$69,$6E,$20,$74,$68,$65,$20,$61,$72,
$63,$68,$69,$76,$65,$20,$69,$73,$20,$6F,$6C,$64,$65,$72,$21,$00,$FF,$FF,$FF,$FF,
$16,$00,$00,$00,$20,$53,$6B,$69,$70,$70,$65,$64,$21,$20,$46,$69,$6C,$65,$20,$65,
$78,$69,$73,$74,$73,$2E,$00,$00,$FF,$FF,$FF,$FF,$14,$00,$00,$00,$45,$72,$72,$6F,
$72,$20,$63,$72,$65,$61,$74,$69,$6E,$67,$20,$66,$69,$6C,$65,$20,$00,$00,$00,$00,
$FF,$FF,$FF,$FF,$02,$00,$00,$00,$20,$21,$00,$00,$FF,$FF,$FF,$FF,$2D,$00,$00,$00,
$20,$69,$73,$20,$63,$6F,$6D,$70,$72,$65,$73,$73,$65,$64,$20,$77,$69,$74,$68,$20,
$6E,$6F,$74,$20,$73,$75,$70,$70,$6F,$72,$74,$65,$64,$20,$6F,$6C,$64,$20,$6D,$65,
$74,$68,$6F,$64,$21,$00,$00,$00,$FF,$FF,$FF,$FF,$12,$00,$00,$00,$20,$73,$6B,$69,
$70,$70,$65,$64,$2E,$20,$42,$41,$44,$20,$43,$52,$43,$21,$00,$00,$55,$8B,$EC,$83,
$C4,$E0,$33,$C0,$89,$45,$E4,$89,$45,$E0,$89,$45,$E8,$33,$C0,$55,$68,$76,$76,$00,
$50,$64,$FF,$30,$64,$89,$20,$33,$C0,$A3,$34,$F8,$00,$50,$B8,$38,$F8,$00,$50,$E8,
$68,$C0,$FF,$FF,$33,$C0,$89,$45,$FC,$33,$C0,$A3,$8C,$FD,$00,$50,$6A,$00,$B8,$58,
$F9,$00,$50,$B9,$01,$00,$00,$00,$8B,$15,$1C,$4B,$00,$50,$E8,$01,$CC,$FF,$FF,$83,
$C4,$04,$C6,$05,$D9,$35,$10,$50,$00,$B8,$50,$F8,$00,$50,$8B,$55,$08,$E8,$5E,$C1,
$FF,$FF,$B8,$E8,$35,$10,$50,$8B,$15,$50,$F8,$00,$50,$E8,$72,$C0,$FF,$FF,$8D,$45,
$E8,$50,$B9,$03,$00,$00,$00,$BA,$01,$00,$00,$00,$A1,$50,$F8,$00,$50,$E8,$FA,$C3,
$FF,$FF,$8B,$45,$E8,$E8,$92,$C3,$FF,$FF,$50,$E8,$84,$D0,$FF,$FF,$89,$45,$F8,$83,
$7D,$F8,$02,$0F,$94,$05,$D8,$35,$10,$50,$C7,$05,$74,$F8,$00,$50,$FF,$FF,$FF,$FF,
$66,$C7,$05,$FA,$35,$10,$50,$00,$00,$6A,$00,$68,$00,$00,$00,$08,$6A,$03,$6A,$00,
$6A,$01,$68,$00,$00,$00,$80,$A1,$50,$F8,$00,$50,$E8,$4F,$C3,$FF,$FF,$50,$E8,$F1,
$CF,$FF,$FF,$A3,$68,$F8,$00,$50,$83,$3D,$68,$F8,$00,$50,$00,$7D,$36,$C7,$05,$34,
$F8,$00,$50,$04,$00,$00,$00,$68,$90,$76,$00,$50,$FF,$35,$50,$F8,$00,$50,$68,$AC,
$76,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$DA,$C1,$FF,$FF,$A1,$34,
$F8,$00,$50,$89,$45,$FC,$E9,$3C,$06,$00,$00,$8D,$55,$F4,$B9,$04,$00,$00,$00,$A1,
$68,$F8,$00,$50,$E8,$6F,$D2,$FF,$FF,$B9,$02,$00,$00,$00,$33,$D2,$A1,$68,$F8,$00,
$50,$E8,$F6,$D3,$FF,$FF,$A3,$70,$F8,$00,$50,$B9,$02,$00,$00,$00,$BA,$EA,$FF,$FF,
$FF,$A1,$68,$F8,$00,$50,$E8,$DD,$D3,$FF,$FF,$A3,$64,$F9,$00,$50,$BA,$78,$F8,$00,
$50,$B9,$16,$00,$00,$00,$A1,$68,$F8,$00,$50,$E8,$2C,$D2,$FF,$FF,$A3,$68,$F9,$00,
$50,$81,$3D,$78,$F8,$00,$50,$50,$4B,$05,$06,$0F,$84,$C9,$00,$00,$00,$81,$3D,$70,
$F8,$00,$50,$FF,$FF,$00,$00,$7E,$0C,$C7,$05,$64,$F9,$00,$50,$FF,$FF,$00,$00,$EB,
$0A,$A1,$70,$F8,$00,$50,$A3,$64,$F9,$00,$50,$8B,$15,$70,$F8,$00,$50,$2B,$15,$64,
$F9,$00,$50,$33,$C9,$A1,$68,$F8,$00,$50,$E8,$75,$D3,$FF,$FF,$BA,$00,$A8,$02,$50,
$8B,$0D,$64,$F9,$00,$50,$A1,$68,$F8,$00,$50,$E8,$C8,$D1,$FF,$FF,$A3,$68,$F9,$00,
$50,$A1,$64,$F9,$00,$50,$83,$E8,$04,$83,$F8,$00,$7C,$75,$89,$45,$F8,$8B,$45,$F8,
$05,$00,$A8,$02,$50,$A3,$74,$FD,$00,$50,$A1,$74,$FD,$00,$50,$81,$38,$50,$4B,$05,
$06,$75,$40,$A1,$70,$F8,$00,$50,$2B,$05,$64,$F9,$00,$50,$03,$45,$F8,$A3,$74,$F8,
$00,$50,$33,$C9,$8B,$15,$74,$F8,$00,$50,$A1,$68,$F8,$00,$50,$E8,$0C,$D3,$FF,$FF,
$BA,$78,$F8,$00,$50,$B9,$16,$00,$00,$00,$A1,$68,$F8,$00,$50,$E8,$60,$D1,$FF,$FF,
$A3,$68,$F9,$00,$50,$EB,$18,$FF,$4D,$F8,$83,$7D,$F8,$FF,$75,$9D,$EB,$0D,$A1,$70,
$F8,$00,$50,$83,$E8,$16,$A3,$74,$F8,$00,$50,$83,$3D,$74,$F8,$00,$50,$FF,$0F,$85,
$B0,$00,$00,$00,$A1,$68,$F8,$00,$50,$E8,$F6,$D0,$FF,$FF,$33,$C0,$A3,$68,$F8,$00,
$50,$80,$3D,$D8,$35,$10,$50,$00,$74,$41,$81,$7D,$F4,$50,$4B,$07,$08,$75,$1C,$6A,
$21,$68,$B0,$76,$00,$50,$68,$BC,$76,$00,$50,$6A,$00,$E8,$FA,$CE,$FF,$FF,$48,$0F,
$84,$10,$FE,$FF,$FF,$EB,$4B,$6A,$21,$68,$B0,$76,$00,$50,$68,$4C,$77,$00,$50,$6A,
$00,$E8,$DE,$CE,$FF,$FF,$48,$0F,$84,$F4,$FD,$FF,$FF,$EB,$2F,$81,$7D,$F4,$50,$4B,
$07,$08,$75,$26,$C7,$05,$34,$F8,$00,$50,$0F,$00,$00,$00,$B8,$38,$F8,$00,$50,$BA,
$F8,$77,$00,$50,$E8,$FB,$BD,$FF,$FF,$A1,$34,$F8,$00,$50,$89,$45,$FC,$E9,$65,$04,
$00,$00,$C7,$05,$34,$F8,$00,$50,$01,$00,$00,$00,$B8,$38,$F8,$00,$50,$BA,$5C,$78,
$00,$50,$E8,$D5,$BD,$FF,$FF,$A1,$34,$F8,$00,$50,$89,$45,$FC,$E9,$3F,$04,$00,$00,
$33,$C0,$A3,$78,$FD,$00,$50,$B8,$EC,$35,$10,$50,$E8,$63,$BD,$FF,$FF,$66,$83,$3D,
$8C,$F8,$00,$50,$00,$76,$2E,$0F,$B7,$15,$8C,$F8,$00,$50,$B8,$EC,$35,$10,$50,$E8,
$0C,$C2,$FF,$FF,$B8,$EC,$35,$10,$50,$E8,$2A,$C1,$FF,$FF,$8B,$D0,$0F,$B7,$0D,$8C,
$F8,$00,$50,$A1,$68,$F8,$00,$50,$E8,$3B,$D0,$FF,$FF,$33,$C0,$A3,$A8,$F8,$00,$50,
$66,$A1,$7C,$F8,$00,$50,$66,$3B,$05,$7E,$F8,$00,$50,$0F,$84,$80,$00,$00,$00,$0F,
$B7,$05,$7E,$F8,$00,$50,$E8,$D1,$D9,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$74,$0D,
$A1,$34,$F8,$00,$50,$89,$45,$FC,$E9,$BA,$03,$00,$00,$33,$C9,$8B,$15,$88,$F8,$00,
$50,$A1,$68,$F8,$00,$50,$E8,$85,$D1,$FF,$FF,$BA,$A8,$F8,$00,$50,$B9,$2E,$00,$00,
$00,$A1,$68,$F8,$00,$50,$E8,$D9,$CF,$FF,$FF,$A3,$68,$F9,$00,$50,$83,$3D,$68,$F9,
$00,$50,$2E,$75,$0C,$81,$3D,$A8,$F8,$00,$50,$50,$4B,$01,$02,$74,$1E,$C7,$05,$34,
$F8,$00,$50,$01,$00,$00,$00,$B8,$38,$F8,$00,$50,$BA,$5C,$78,$00,$50,$E8,$EA,$BC,
$FF,$FF,$E9,$5C,$03,$00,$00,$66,$A1,$7E,$F8,$00,$50,$66,$A3,$FA,$35,$10,$50,$33,
$C9,$8B,$15,$88,$F8,$00,$50,$A1,$68,$F8,$00,$50,$E8,$1B,$D1,$FF,$FF,$A3,$68,$F9,
$00,$50,$0F,$B7,$05,$82,$F8,$00,$50,$50,$B8,$48,$F9,$00,$50,$B9,$01,$00,$00,$00,
$8B,$15,$FC,$4A,$00,$50,$E8,$0D,$C8,$FF,$FF,$83,$C4,$04,$0F,$B7,$05,$82,$F8,$00,
$50,$48,$85,$C0,$0F,$8C,$09,$03,$00,$00,$40,$89,$45,$F0,$C7,$45,$F8,$00,$00,$00,
$00,$E8,$DA,$D7,$FF,$FF,$84,$C0,$74,$3D,$BA,$2E,$00,$00,$00,$33,$C0,$E8,$36,$DC,
$FF,$FF,$A3,$68,$F9,$00,$50,$83,$3D,$34,$F8,$00,$50,$00,$74,$0D,$A1,$34,$F8,$00,
$50,$89,$45,$FC,$E9,$CE,$02,$00,$00,$BA,$A8,$F8,$00,$50,$B8,$00,$AA,$03,$50,$B9,
$2E,$00,$00,$00,$E8,$9B,$B1,$FF,$FF,$EB,$19,$BA,$A8,$F8,$00,$50,$B9,$2E,$00,$00,
$00,$A1,$68,$F8,$00,$50,$E8,$E9,$CE,$FF,$FF,$A3,$68,$F9,$00,$50,$83,$3D,$68,$F9,
$00,$50,$2E,$74,$36,$C7,$05,$34,$F8,$00,$50,$03,$00,$00,$00,$68,$C4,$78,$00,$50,
$FF,$35,$E8,$35,$10,$50,$68,$AC,$76,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,
$00,$E8,$FE,$BD,$FF,$FF,$A1,$34,$F8,$00,$50,$89,$45,$FC,$E9,$60,$02,$00,$00,$81,
$3D,$A8,$F8,$00,$50,$50,$4B,$01,$02,$74,$26,$C7,$05,$34,$F8,$00,$50,$01,$00,$00,
$00,$B8,$38,$F8,$00,$50,$BA,$E8,$78,$00,$50,$E8,$C4,$BB,$FF,$FF,$A1,$34,$F8,$00,
$50,$89,$45,$FC,$E9,$2E,$02,$00,$00,$E8,$0A,$D7,$FF,$FF,$84,$C0,$74,$41,$0F,$B7,
$15,$C4,$F8,$00,$50,$33,$C0,$E8,$64,$DB,$FF,$FF,$A3,$68,$F9,$00,$50,$83,$3D,$34,
$F8,$00,$50,$00,$74,$0D,$A1,$34,$F8,$00,$50,$89,$45,$FC,$E9,$FC,$01,$00,$00,$0F,
$B7,$0D,$C4,$F8,$00,$50,$BA,$74,$FB,$00,$50,$B8,$00,$AA,$03,$50,$E8,$C7,$B0,$FF,
$FF,$EB,$1B,$0F,$B7,$0D,$C4,$F8,$00,$50,$BA,$74,$FB,$00,$50,$A1,$68,$F8,$00,$50,
$E8,$13,$CE,$FF,$FF,$A3,$68,$F9,$00,$50,$0F,$B7,$05,$C4,$F8,$00,$50,$3B,$05,$68,
$F9,$00,$50,$74,$36,$C7,$05,$34,$F8,$00,$50,$01,$00,$00,$00,$68,$C4,$78,$00,$50,
$FF,$35,$E8,$35,$10,$50,$68,$20,$79,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,
$00,$E8,$22,$BD,$FF,$FF,$A1,$34,$F8,$00,$50,$89,$45,$FC,$E9,$84,$01,$00,$00,$0F,
$B7,$05,$C4,$F8,$00,$50,$C6,$80,$74,$FB,$00,$50,$00,$68,$74,$F9,$00,$50,$68,$74,
$FB,$00,$50,$E8,$B0,$CB,$FF,$FF,$8B,$45,$F8,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,
$48,$F9,$00,$50,$8D,$04,$C2,$89,$45,$EC,$8B,$45,$EC,$83,$C0,$04,$BA,$74,$F9,$00,
$50,$B9,$00,$02,$00,$00,$E8,$D1,$BB,$FF,$FF,$8B,$45,$EC,$83,$C0,$0C,$50,$8B,$45,
$EC,$8D,$48,$08,$8B,$45,$EC,$8D,$50,$10,$B8,$74,$F9,$00,$50,$E8,$58,$DD,$FF,$FF,
$8D,$45,$E0,$8B,$55,$EC,$8B,$4A,$08,$8B,$55,$EC,$8B,$52,$10,$E8,$28,$BC,$FF,$FF,
$8B,$45,$E0,$8D,$55,$E4,$E8,$E9,$CE,$FF,$FF,$8B,$55,$E4,$8B,$45,$EC,$E8,$7E,$BA,
$FF,$FF,$66,$A1,$B6,$F8,$00,$50,$8B,$55,$EC,$66,$89,$42,$2A,$66,$A1,$B4,$F8,$00,
$50,$8B,$55,$EC,$66,$89,$42,$2C,$A1,$BC,$F8,$00,$50,$8B,$55,$EC,$89,$42,$18,$A1,
$C0,$F8,$00,$50,$8B,$55,$EC,$89,$42,$1C,$A1,$D2,$F8,$00,$50,$8B,$55,$EC,$89,$42,
$14,$66,$A1,$CA,$F8,$00,$50,$8B,$55,$EC,$66,$89,$42,$30,$A1,$CE,$F8,$00,$50,$8B,
$55,$EC,$89,$42,$24,$8B,$45,$EC,$C6,$40,$33,$00,$8B,$45,$EC,$C6,$40,$32,$00,$8B,
$45,$EC,$C6,$40,$34,$00,$F6,$05,$B0,$F8,$00,$50,$01,$74,$07,$8B,$45,$EC,$C6,$40,
$32,$01,$A1,$C0,$F8,$00,$50,$01,$05,$78,$FD,$00,$50,$0F,$B7,$05,$C6,$F8,$00,$50,
$0F,$B7,$15,$C8,$F8,$00,$50,$03,$C2,$85,$C0,$76,$52,$E8,$3A,$D5,$FF,$FF,$84,$C0,
$74,$2A,$0F,$B7,$15,$C6,$F8,$00,$50,$0F,$B7,$05,$C8,$F8,$00,$50,$03,$D0,$33,$C0,
$E8,$8B,$D9,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$74,$29,$A1,$34,$F8,$00,$50,$89,
$45,$FC,$EB,$2B,$0F,$B7,$15,$C6,$F8,$00,$50,$0F,$B7,$05,$C8,$F8,$00,$50,$03,$D0,
$B9,$01,$00,$00,$00,$A1,$68,$F8,$00,$50,$E8,$E9,$CD,$FF,$FF,$FF,$45,$F8,$FF,$4D,
$F0,$0F,$85,$02,$FD,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$7D,$76,$00,$50,
$8D,$45,$E0,$BA,$03,$00,$00,$00,$E8,$3F,$B9,$FF,$FF,$C3,$E9,$29,$B3,$FF,$FF,$EB,
$EB,$8B,$45,$FC,$8B,$E5,$5D,$C2,$04,$00,$00,$00,$FF,$FF,$FF,$FF,$12,$00,$00,$00,
$43,$61,$6E,$20,$6E,$6F,$74,$20,$6F,$70,$65,$6E,$20,$66,$69,$6C,$65,$20,$00,$00,
$FF,$FF,$FF,$FF,$02,$00,$00,$00,$20,$21,$00,$00,$49,$6E,$66,$6F,$72,$6D,$61,$74,
$69,$6F,$6E,$00,$54,$68,$69,$73,$20,$69,$73,$20,$74,$68,$65,$20,$66,$69,$72,$73,
$74,$20,$70,$61,$72,$74,$20,$6F,$66,$20,$61,$20,$73,$70,$61,$6E,$6E,$65,$64,$20,
$7A,$69,$70,$20,$66,$69,$6C,$65,$2C,$20,$70,$6C,$65,$61,$73,$65,$20,$69,$6E,$73,
$65,$72,$74,$20,$74,$68,$65,$20,$6C,$61,$73,$74,$20,$64,$69,$73,$6B,$20,$6F,$66,
$20,$74,$68,$65,$20,$73,$65,$74,$20,$69,$6E,$74,$6F,$20,$74,$68,$65,$20,$64,$72,
$69,$76,$65,$20,$61,$6E,$64,$20,$73,$65,$6C,$65,$63,$74,$20,$22,$4F,$6B,$22,$3B,
$20,$6F,$74,$68,$65,$72,$77,$69,$73,$65,$20,$73,$65,$6C,$65,$63,$74,$20,$22,$43,
$61,$6E,$63,$65,$6C,$22,$00,$00,$54,$68,$69,$73,$20,$69,$73,$20,$6E,$6F,$74,$20,
$61,$20,$76,$61,$6C,$69,$64,$20,$7A,$69,$70,$20,$66,$69,$6C,$65,$21,$0D,$49,$66,
$20,$69,$74,$20,$69,$73,$20,$70,$61,$72,$74,$20,$6F,$66,$20,$61,$20,$73,$70,$61,
$6E,$6E,$65,$64,$20,$7A,$69,$70,$20,$66,$69,$6C,$65,$2C,$20,$70,$6C,$65,$61,$73,
$65,$20,$69,$6E,$73,$65,$72,$74,$20,$74,$68,$65,$20,$6C,$61,$73,$74,$20,$64,$69,
$73,$6B,$20,$6F,$66,$20,$74,$68,$65,$20,$73,$65,$74,$20,$69,$6E,$74,$6F,$20,$74,
$68,$65,$20,$64,$72,$69,$76,$65,$20,$61,$6E,$64,$20,$73,$65,$6C,$65,$63,$74,$20,
$22,$4F,$6B,$22,$3B,$20,$6F,$74,$68,$65,$72,$77,$69,$73,$65,$20,$73,$65,$6C,$65,
$63,$74,$20,$22,$43,$61,$6E,$63,$65,$6C,$22,$00,$FF,$FF,$FF,$FF,$5A,$00,$00,$00,
$54,$68,$69,$73,$20,$69,$73,$20,$74,$68,$65,$20,$66,$69,$72,$73,$74,$20,$76,$6F,
$6C,$75,$6D,$65,$20,$6F,$66,$20,$73,$70,$61,$6E,$6E,$65,$64,$20,$5A,$49,$50,$20,
$73,$65,$74,$2C,$20,$63,$68,$6F,$6F,$73,$65,$20,$74,$68,$65,$20,$6C,$61,$73,$74,
$20,$70,$61,$72,$74,$20,$6F,$66,$20,$74,$68,$65,$20,$73,$70,$61,$6E,$6E,$65,$64,
$20,$7A,$69,$70,$20,$66,$69,$6C,$65,$21,$00,$00,$FF,$FF,$FF,$FF,$5C,$00,$00,$00,
$54,$68,$69,$73,$20,$69,$73,$20,$6E,$6F,$74,$20,$61,$20,$76,$61,$6C,$69,$64,$20,
$5A,$49,$50,$20,$66,$69,$6C,$65,$20,$6F,$72,$20,$6C,$61,$73,$74,$20,$76,$6F,$6C,
$75,$6D,$65,$20,$6F,$66,$20,$73,$70,$61,$6E,$6E,$65,$64,$20,$5A,$49,$50,$20,$73,
$65,$74,$2C,$20,$6F,$72,$20,$74,$68,$65,$20,$73,$74,$72,$75,$63,$74,$75,$72,$65,
$20,$69,$73,$20,$64,$61,$6D,$61,$67,$65,$64,$21,$00,$00,$00,$00,$FF,$FF,$FF,$FF,
$18,$00,$00,$00,$45,$72,$72,$6F,$72,$20,$72,$65,$61,$64,$69,$6E,$67,$20,$66,$72,
$6F,$6D,$20,$66,$69,$6C,$65,$20,$00,$00,$00,$00,$FF,$FF,$FF,$FF,$2E,$00,$00,$00,
$54,$68,$65,$20,$73,$74,$72,$75,$63,$74,$75,$72,$65,$20,$6F,$66,$20,$63,$65,$6E,
$74,$72,$61,$6C,$20,$64,$69,$72,$65,$63,$74,$6F,$72,$79,$20,$69,$73,$20,$64,$61,
$6D,$61,$67,$65,$64,$21,$00,$00,$FF,$FF,$FF,$FF,$01,$00,$00,$00,$21,$00,$00,$00,
$33,$C9,$8B,$15,$A4,$FD,$00,$50,$A1,$68,$F8,$00,$50,$E8,$02,$CB,$FF,$FF,$BA,$00,
$AA,$03,$50,$B9,$00,$80,$00,$00,$A1,$68,$F8,$00,$50,$E8,$56,$C9,$FF,$FF,$A3,$68,
$F9,$00,$50,$83,$3D,$68,$F9,$00,$50,$00,$7D,$2A,$C7,$05,$34,$F8,$00,$50,$03,$00,
$00,$00,$68,$AC,$79,$00,$50,$FF,$35,$50,$F8,$00,$50,$68,$D0,$79,$00,$50,$B8,$38,
$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$6B,$B8,$FF,$FF,$C3,$33,$C0,$A3,$B4,$FD,$00,
$50,$A1,$68,$F9,$00,$50,$A3,$AC,$FD,$00,$50,$A1,$AC,$FD,$00,$50,$83,$E8,$10,$A3,
$C0,$FD,$00,$50,$C3,$00,$00,$00,$FF,$FF,$FF,$FF,$18,$00,$00,$00,$45,$72,$72,$6F,
$72,$20,$72,$65,$61,$64,$69,$6E,$67,$20,$66,$72,$6F,$6D,$20,$66,$69,$6C,$65,$20,
$00,$00,$00,$00,$FF,$FF,$FF,$FF,$02,$00,$00,$00,$20,$21,$00,$00,$55,$8B,$EC,$83,
$C4,$E8,$53,$56,$57,$33,$C9,$89,$4D,$E8,$89,$55,$F8,$89,$45,$FC,$33,$C0,$55,$68,
$80,$7F,$00,$50,$64,$FF,$30,$64,$89,$20,$A1,$4C,$F8,$00,$50,$E8,$2C,$B7,$FF,$FF,
$85,$C0,$7E,$26,$A1,$4C,$F8,$00,$50,$E8,$1E,$B7,$FF,$FF,$8B,$15,$4C,$F8,$00,$50,
$80,$7C,$02,$FF,$5C,$74,$0F,$B8,$4C,$F8,$00,$50,$BA,$98,$7F,$00,$50,$E8,$0A,$B7,
$FF,$FF,$6A,$00,$B8,$60,$F9,$00,$50,$B9,$01,$00,$00,$00,$8B,$15,$20,$4A,$00,$50,
$E8,$0B,$C1,$FF,$FF,$83,$C4,$04,$33,$C0,$A3,$A4,$FD,$00,$50,$33,$C0,$A3,$AC,$FD,
$00,$50,$33,$C0,$A3,$B4,$FD,$00,$50,$33,$C0,$A3,$C0,$FD,$00,$50,$C6,$05,$3D,$F8,
$00,$50,$00,$33,$C0,$A3,$34,$F8,$00,$50,$B8,$38,$F8,$00,$50,$E8,$18,$B5,$FF,$FF,
$C6,$05,$3E,$F8,$00,$50,$00,$33,$C0,$A3,$80,$FD,$00,$50,$33,$C0,$A3,$88,$FD,$00,
$50,$33,$C0,$A3,$90,$FD,$00,$50,$E8,$BB,$C5,$FF,$FF,$A3,$30,$F8,$00,$50,$E8,$99,
$D0,$FF,$FF,$84,$C0,$74,$09,$66,$C7,$05,$FA,$35,$10,$50,$FF,$FF,$8B,$45,$FC,$8B,
$55,$F8,$2B,$D0,$0F,$8C,$AC,$04,$00,$00,$42,$89,$55,$EC,$89,$45,$F4,$8B,$45,$F4,
$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8D,$04,$C2,$A3,$50,$F9,$00,
$50,$80,$3D,$3C,$F8,$00,$50,$00,$74,$0F,$A1,$50,$F9,$00,$50,$80,$78,$33,$00,$0F,
$84,$69,$04,$00,$00,$E8,$42,$D0,$FF,$FF,$84,$C0,$74,$77,$33,$C0,$A3,$08,$F9,$00,
$50,$A1,$50,$F9,$00,$50,$66,$8B,$40,$30,$66,$3B,$05,$FA,$35,$10,$50,$74,$1B,$A1,
$50,$F9,$00,$50,$0F,$B7,$40,$30,$E8,$37,$D1,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,
$0F,$85,$38,$04,$00,$00,$A1,$50,$F9,$00,$50,$8B,$50,$14,$33,$C9,$A1,$68,$F8,$00,
$50,$E8,$F2,$C8,$FF,$FF,$BA,$1E,$00,$00,$00,$33,$C0,$E8,$56,$D4,$FF,$FF,$83,$3D,
$34,$F8,$00,$50,$00,$0F,$85,$0B,$04,$00,$00,$BA,$08,$F9,$00,$50,$B8,$00,$AA,$03,
$50,$B9,$1E,$00,$00,$00,$E8,$C9,$A9,$FF,$FF,$EB,$79,$A1,$50,$F9,$00,$50,$8B,$40,
$14,$A3,$6C,$F9,$00,$50,$A1,$6C,$F9,$00,$50,$3B,$05,$A4,$FD,$00,$50,$7C,$18,$A1,
$6C,$F9,$00,$50,$83,$C0,$1E,$8B,$15,$A4,$FD,$00,$50,$03,$15,$C0,$FD,$00,$50,$3B,
$C2,$7E,$1C,$A1,$6C,$F9,$00,$50,$A3,$A4,$FD,$00,$50,$E8,$6E,$FD,$FF,$FF,$83,$3D,
$34,$F8,$00,$50,$00,$0F,$85,$A7,$03,$00,$00,$60,$8B,$35,$6C,$F9,$00,$50,$2B,$35,
$A4,$FD,$00,$50,$81,$C6,$00,$AA,$03,$50,$8D,$3D,$08,$F9,$00,$50,$B9,$07,$00,$00,
$00,$FC,$F3,$A5,$66,$A5,$61,$83,$05,$6C,$F9,$00,$50,$1E,$81,$3D,$08,$F9,$00,$50,
$50,$4B,$03,$04,$74,$1E,$C7,$05,$34,$F8,$00,$50,$01,$00,$00,$00,$B8,$38,$F8,$00,
$50,$BA,$A4,$7F,$00,$50,$E8,$D1,$B3,$FF,$FF,$E9,$52,$03,$00,$00,$E8,$1F,$CF,$FF,
$FF,$84,$C0,$74,$33,$0F,$B7,$15,$22,$F9,$00,$50,$33,$C0,$E8,$79,$D3,$FF,$FF,$83,
$3D,$34,$F8,$00,$50,$00,$0F,$85,$2E,$03,$00,$00,$0F,$B7,$0D,$22,$F9,$00,$50,$BA,
$74,$FB,$00,$50,$B8,$00,$AA,$03,$50,$E8,$EA,$A8,$FF,$FF,$EB,$77,$A1,$6C,$F9,$00,
$50,$3B,$05,$A4,$FD,$00,$50,$7C,$1D,$0F,$B7,$05,$22,$F9,$00,$50,$03,$05,$6C,$F9,
$00,$50,$8B,$15,$A4,$FD,$00,$50,$03,$15,$C0,$FD,$00,$50,$3B,$C2,$7E,$1C,$A1,$6C,
$F9,$00,$50,$A3,$A4,$FD,$00,$50,$E8,$97,$FC,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,
$0F,$85,$D0,$02,$00,$00,$60,$8B,$35,$6C,$F9,$00,$50,$2B,$35,$A4,$FD,$00,$50,$81,
$C6,$00,$AA,$03,$50,$8D,$3D,$74,$FB,$00,$50,$0F,$B7,$0D,$22,$F9,$00,$50,$FC,$F3,
$A4,$61,$0F,$B7,$05,$22,$F9,$00,$50,$01,$05,$6C,$F9,$00,$50,$0F,$B7,$05,$22,$F9,
$00,$50,$C6,$80,$74,$FB,$00,$50,$00,$68,$74,$F9,$00,$50,$68,$74,$FB,$00,$50,$E8,
$BC,$C3,$FF,$FF,$E8,$4F,$CE,$FF,$FF,$84,$C0,$74,$2B,$66,$83,$3D,$24,$F9,$00,$50,
$00,$0F,$86,$80,$00,$00,$00,$0F,$B7,$15,$24,$F9,$00,$50,$33,$C0,$E8,$9B,$D2,$FF,
$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$50,$02,$00,$00,$EB,$63,$A1,$6C,$F9,$00,
$50,$3B,$05,$A4,$FD,$00,$50,$7C,$1D,$0F,$B7,$05,$24,$F9,$00,$50,$03,$05,$6C,$F9,
$00,$50,$8B,$15,$A4,$FD,$00,$50,$03,$15,$C0,$FD,$00,$50,$3B,$C2,$7E,$1C,$A1,$6C,
$F9,$00,$50,$A3,$A4,$FD,$00,$50,$E8,$CF,$FB,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,
$0F,$85,$08,$02,$00,$00,$0F,$B7,$05,$24,$F9,$00,$50,$01,$05,$6C,$F9,$00,$50,$A1,
$6C,$F9,$00,$50,$2B,$05,$A4,$FD,$00,$50,$A3,$B4,$FD,$00,$50,$E8,$B8,$CD,$FF,$FF,
$84,$C0,$74,$60,$81,$3D,$1A,$F9,$00,$50,$EC,$7F,$00,$00,$7E,$09,$C7,$45,$F0,$00,
$80,$00,$00,$EB,$0B,$A1,$1A,$F9,$00,$50,$83,$C0,$14,$89,$45,$F0,$81,$7D,$F0,$00,
$04,$00,$00,$7D,$07,$C7,$45,$F0,$00,$04,$00,$00,$8B,$55,$F0,$33,$C0,$E8,$E6,$D1,
$FF,$FF,$A3,$AC,$FD,$00,$50,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$96,$01,$00,$00,
$33,$C0,$A3,$B4,$FD,$00,$50,$A1,$AC,$FD,$00,$50,$83,$E8,$10,$A3,$C0,$FD,$00,$50,
$F6,$05,$0E,$F9,$00,$50,$01,$0F,$84,$23,$01,$00,$00,$E8,$42,$CD,$FF,$FF,$84,$C0,
$74,$20,$BA,$24,$F7,$00,$50,$B8,$00,$AA,$03,$50,$B9,$0C,$00,$00,$00,$E8,$2A,$A7,
$FF,$FF,$C7,$05,$B4,$FD,$00,$50,$0C,$00,$00,$00,$EB,$7A,$A1,$6C,$F9,$00,$50,$3B,
$05,$A4,$FD,$00,$50,$7C,$18,$A1,$6C,$F9,$00,$50,$83,$C0,$0C,$8B,$15,$A4,$FD,$00,
$50,$03,$15,$C0,$FD,$00,$50,$3B,$C2,$7E,$1C,$A1,$6C,$F9,$00,$50,$A3,$A4,$FD,$00,
$50,$E8,$D2,$FA,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$0B,$01,$00,$00,$60,
$8B,$35,$6C,$F9,$00,$50,$2B,$35,$A4,$FD,$00,$50,$81,$C6,$00,$AA,$03,$50,$8D,$3D,
$24,$F7,$00,$50,$B9,$03,$00,$00,$00,$FC,$F3,$A5,$61,$83,$05,$6C,$F9,$00,$50,$0C,
$A1,$6C,$F9,$00,$50,$2B,$05,$A4,$FD,$00,$50,$A3,$B4,$FD,$00,$50,$A1,$1A,$F9,$00,
$50,$83,$E8,$0C,$A3,$2C,$F8,$00,$50,$E8,$62,$D2,$FF,$FF,$84,$C0,$75,$3B,$A1,$50,
$F9,$00,$50,$8B,$50,$08,$8D,$45,$E8,$B9,$DC,$7F,$00,$50,$E8,$B5,$B2,$FF,$FF,$8B,
$55,$E8,$B8,$60,$F9,$00,$50,$E8,$84,$CC,$FF,$FF,$FF,$05,$90,$FD,$00,$50,$FF,$05,
$88,$FD,$00,$50,$A1,$1E,$F9,$00,$50,$01,$05,$80,$FD,$00,$50,$EB,$75,$A1,$B4,$FD,
$00,$50,$A3,$24,$F8,$00,$50,$A1,$AC,$FD,$00,$50,$2B,$05,$B4,$FD,$00,$50,$A3,$28,
$F8,$00,$50,$F6,$05,$0E,$F9,$00,$50,$08,$74,$07,$E8,$D7,$D2,$FF,$FF,$EB,$05,$E8,
$14,$D3,$FF,$FF,$F6,$05,$0E,$F9,$00,$50,$08,$74,$0D,$A1,$50,$F9,$00,$50,$8B,$40,
$1C,$A3,$1E,$F9,$00,$50,$33,$C0,$55,$68,$4B,$7F,$00,$50,$64,$FF,$30,$64,$89,$20,
$E8,$87,$E7,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$EB,$0A,$E9,$28,$A9,$FF,$FF,
$E8,$DB,$AA,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$75,$0C,$FF,$45,$F4,$FF,$4D,$EC,
$0F,$85,$5B,$FB,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$87,$7F,$00,$50,$8D,
$45,$E8,$E8,$11,$B0,$FF,$FF,$C3,$E9,$1F,$AA,$FF,$FF,$EB,$F0,$5F,$5E,$5B,$8B,$E5,
$5D,$C3,$00,$00,$FF,$FF,$FF,$FF,$01,$00,$00,$00,$5C,$00,$00,$00,$FF,$FF,$FF,$FF,
$2E,$00,$00,$00,$54,$68,$65,$20,$73,$74,$72,$75,$63,$74,$75,$72,$65,$20,$6F,$66,
$20,$6C,$6F,$63,$61,$6C,$20,$66,$69,$6C,$65,$20,$68,$65,$61,$64,$65,$72,$20,$69,
$73,$20,$64,$61,$6D,$61,$67,$65,$64,$21,$00,$00,$FF,$FF,$FF,$FF,$1E,$00,$00,$00,
$20,$73,$6B,$69,$70,$70,$65,$64,$2E,$20,$49,$6E,$63,$6F,$72,$72,$65,$63,$74,$20,
$70,$61,$73,$73,$77,$6F,$72,$64,$2E,$21,$00,$00,$55,$8B,$EC,$83,$C4,$F8,$89,$55,
$F8,$89,$45,$FC,$8B,$45,$FC,$E8,$04,$B3,$FF,$FF,$33,$C0,$55,$68,$72,$80,$00,$50,
$64,$FF,$30,$64,$89,$20,$8B,$45,$F8,$8B,$55,$FC,$E8,$BB,$AF,$FF,$FF,$8B,$45,$F8,
$8B,$00,$E8,$F9,$B0,$FF,$FF,$48,$7E,$26,$8B,$45,$F8,$8B,$00,$E8,$EC,$B0,$FF,$FF,
$8B,$55,$F8,$8B,$12,$80,$7C,$02,$FF,$5C,$74,$10,$8B,$45,$F8,$BA,$88,$80,$00,$50,
$E8,$DB,$B0,$FF,$FF,$8B,$45,$F8,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$79,$80,$00,
$50,$8D,$45,$FC,$E8,$1F,$AF,$FF,$FF,$C3,$E9,$2D,$A9,$FF,$FF,$EB,$F0,$59,$59,$5D,
$C3,$00,$00,$00,$FF,$FF,$FF,$FF,$01,$00,$00,$00,$5C,$00,$00,$00,$55,$8B,$EC,$81,
$C4,$EC,$FE,$FF,$FF,$33,$C0,$89,$45,$F0,$89,$45,$EC,$89,$45,$F8,$89,$45,$F4,$33,
$C0,$55,$68,$91,$81,$00,$50,$64,$FF,$30,$64,$89,$20,$C6,$05,$3C,$F8,$00,$50,$00,
$8D,$45,$F4,$8B,$55,$0C,$E8,$FD,$AF,$FF,$FF,$8B,$45,$F4,$8D,$55,$F8,$E8,$2E,$FF,
$FF,$FF,$8B,$55,$F8,$B8,$4C,$F8,$00,$50,$E8,$09,$AF,$FF,$FF,$83,$3D,$4C,$F8,$00,
$50,$00,$75,$20,$8D,$45,$EC,$E8,$7C,$C5,$FF,$FF,$8B,$45,$EC,$8D,$55,$F0,$E8,$05,
$FF,$FF,$FF,$8B,$55,$F0,$B8,$4C,$F8,$00,$50,$E8,$E0,$AE,$FF,$FF,$B8,$70,$F9,$00,
$50,$8B,$55,$10,$E8,$AF,$AF,$FF,$FF,$8D,$85,$EC,$FE,$FF,$FF,$8B,$15,$70,$F9,$00,
$50,$B9,$FF,$00,$00,$00,$E8,$E1,$AF,$FF,$FF,$8D,$95,$EC,$FE,$FF,$FF,$B8,$48,$F7,
$00,$50,$B1,$C8,$E8,$E3,$A4,$FF,$FF,$8A,$45,$14,$A2,$43,$F8,$00,$50,$8A,$45,$18,
$A2,$41,$F8,$00,$50,$8A,$45,$1C,$A2,$42,$F8,$00,$50,$8A,$45,$20,$A2,$40,$F8,$00,
$50,$8B,$45,$24,$A3,$20,$F7,$00,$50,$60,$8B,$55,$08,$8B,$45,$08,$E8,$67,$F8,$FF,
$FF,$61,$A1,$34,$F8,$00,$50,$89,$45,$FC,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$98,
$81,$00,$50,$8D,$45,$EC,$BA,$04,$00,$00,$00,$E8,$24,$AE,$FF,$FF,$C3,$E9,$0E,$A8,
$FF,$FF,$EB,$EB,$8B,$45,$FC,$8B,$E5,$5D,$C2,$20,$00,$8D,$40,$00,$55,$8B,$EC,$81,
$C4,$EC,$FE,$FF,$FF,$33,$C0,$89,$45,$F0,$89,$45,$EC,$89,$45,$F8,$89,$45,$F4,$33,
$C0,$55,$68,$AD,$82,$00,$50,$64,$FF,$30,$64,$89,$20,$C6,$05,$3C,$F8,$00,$50,$01,
$8D,$45,$F4,$8B,$55,$08,$E8,$E5,$AE,$FF,$FF,$8B,$45,$F4,$8D,$55,$F8,$E8,$16,$FE,
$FF,$FF,$8B,$55,$F8,$B8,$4C,$F8,$00,$50,$E8,$F1,$AD,$FF,$FF,$83,$3D,$4C,$F8,$00,
$50,$00,$75,$20,$8D,$45,$EC,$E8,$64,$C4,$FF,$FF,$8B,$45,$EC,$8D,$55,$F0,$E8,$ED,
$FD,$FF,$FF,$8B,$55,$F0,$B8,$4C,$F8,$00,$50,$E8,$C8,$AD,$FF,$FF,$B8,$70,$F9,$00,
$50,$8B,$55,$0C,$E8,$97,$AE,$FF,$FF,$8D,$85,$EC,$FE,$FF,$FF,$8B,$15,$70,$F9,$00,
$50,$B9,$FF,$00,$00,$00,$E8,$C9,$AE,$FF,$FF,$8D,$95,$EC,$FE,$FF,$FF,$B8,$48,$F7,
$00,$50,$B1,$C8,$E8,$CB,$A3,$FF,$FF,$8A,$45,$10,$A2,$43,$F8,$00,$50,$8A,$45,$14,
$A2,$41,$F8,$00,$50,$8A,$45,$18,$A2,$42,$F8,$00,$50,$8A,$45,$1C,$A2,$40,$F8,$00,
$50,$8B,$45,$20,$A3,$20,$F7,$00,$50,$60,$0F,$B7,$15,$82,$F8,$00,$50,$4A,$33,$C0,
$E8,$4B,$F7,$FF,$FF,$61,$A1,$34,$F8,$00,$50,$89,$45,$FC,$33,$C0,$5A,$59,$59,$64,
$89,$10,$68,$B4,$82,$00,$50,$8D,$45,$EC,$BA,$04,$00,$00,$00,$E8,$08,$AD,$FF,$FF,
$C3,$E9,$F2,$A6,$FF,$FF,$EB,$EB,$8B,$45,$FC,$8B,$E5,$5D,$C2,$1C,$00,$8D,$40,$00,
$55,$8B,$EC,$81,$C4,$EC,$FE,$FF,$FF,$33,$C0,$89,$45,$F0,$89,$45,$EC,$89,$45,$F8,
$89,$45,$F4,$33,$C0,$55,$68,$C9,$83,$00,$50,$64,$FF,$30,$64,$89,$20,$C6,$05,$3C,
$F8,$00,$50,$00,$8D,$45,$F4,$8B,$55,$08,$E8,$C9,$AD,$FF,$FF,$8B,$45,$F4,$8D,$55,
$F8,$E8,$FA,$FC,$FF,$FF,$8B,$55,$F8,$B8,$4C,$F8,$00,$50,$E8,$D5,$AC,$FF,$FF,$83,
$3D,$4C,$F8,$00,$50,$00,$75,$20,$8D,$45,$EC,$E8,$48,$C3,$FF,$FF,$8B,$45,$EC,$8D,
$55,$F0,$E8,$D1,$FC,$FF,$FF,$8B,$55,$F0,$B8,$4C,$F8,$00,$50,$E8,$AC,$AC,$FF,$FF,
$B8,$70,$F9,$00,$50,$8B,$55,$0C,$E8,$7B,$AD,$FF,$FF,$8D,$85,$EC,$FE,$FF,$FF,$8B,
$15,$70,$F9,$00,$50,$B9,$FF,$00,$00,$00,$E8,$AD,$AD,$FF,$FF,$8D,$95,$EC,$FE,$FF,
$FF,$B8,$48,$F7,$00,$50,$B1,$C8,$E8,$AF,$A2,$FF,$FF,$8A,$45,$10,$A2,$43,$F8,$00,
$50,$8A,$45,$14,$A2,$41,$F8,$00,$50,$8A,$45,$18,$A2,$42,$F8,$00,$50,$8A,$45,$1C,
$A2,$40,$F8,$00,$50,$8B,$45,$20,$A3,$20,$F7,$00,$50,$60,$0F,$B7,$15,$82,$F8,$00,
$50,$4A,$33,$C0,$E8,$2F,$F6,$FF,$FF,$61,$A1,$34,$F8,$00,$50,$89,$45,$FC,$33,$C0,
$5A,$59,$59,$64,$89,$10,$68,$D0,$83,$00,$50,$8D,$45,$EC,$BA,$04,$00,$00,$00,$E8,
$EC,$AB,$FF,$FF,$C3,$E9,$D6,$A5,$FF,$FF,$EB,$EB,$8B,$45,$FC,$8B,$E5,$5D,$C2,$1C,
$00,$8D,$40,$00,$55,$8B,$EC,$51,$33,$C0,$89,$45,$FC,$83,$3D,$68,$F8,$00,$50,$00,
$7E,$0A,$A1,$68,$F8,$00,$50,$E8,$74,$BE,$FF,$FF,$33,$C0,$A3,$68,$F8,$00,$50,$6A,
$00,$B8,$48,$F9,$00,$50,$B9,$01,$00,$00,$00,$8B,$15,$FC,$4A,$00,$50,$E8,$36,$B7,
$FF,$FF,$83,$C4,$04,$6A,$00,$B8,$58,$F9,$00,$50,$B9,$01,$00,$00,$00,$8B,$15,$1C,
$4B,$00,$50,$E8,$1C,$B7,$FF,$FF,$83,$C4,$04,$6A,$00,$B8,$4C,$F9,$00,$50,$B9,$01,
$00,$00,$00,$8B,$15,$FC,$4A,$00,$50,$E8,$02,$B7,$FF,$FF,$83,$C4,$04,$6A,$00,$B8,
$60,$F9,$00,$50,$B9,$01,$00,$00,$00,$8B,$15,$20,$4A,$00,$50,$E8,$E8,$B6,$FF,$FF,
$83,$C4,$04,$8B,$45,$FC,$59,$5D,$C3,$8D,$40,$00,$55,$8B,$EC,$51,$0F,$B7,$05,$82,
$F8,$00,$50,$89,$45,$FC,$8B,$45,$FC,$59,$5D,$C3,$55,$8B,$EC,$51,$A1,$78,$FD,$00,
$50,$89,$45,$FC,$8B,$45,$FC,$59,$5D,$C3,$8B,$C0,$55,$8B,$EC,$83,$C4,$F0,$33,$C0,
$A3,$84,$FD,$00,$50,$0F,$B7,$05,$82,$F8,$00,$50,$89,$45,$F4,$83,$7D,$F4,$01,$7D,
$07,$33,$C0,$89,$45,$FC,$EB,$42,$FF,$4D,$F4,$8B,$45,$F4,$85,$C0,$7C,$30,$40,$89,
$45,$F0,$C7,$45,$F8,$00,$00,$00,$00,$8B,$45,$F8,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,
$15,$48,$F9,$00,$50,$80,$7C,$C2,$33,$00,$74,$06,$FF,$05,$84,$FD,$00,$50,$FF,$45,
$F8,$FF,$4D,$F0,$75,$DB,$A1,$84,$FD,$00,$50,$89,$45,$FC,$8B,$45,$FC,$8B,$E5,$5D,
$C3,$8D,$40,$00,$55,$8B,$EC,$83,$C4,$F0,$33,$C0,$A3,$7C,$FD,$00,$50,$0F,$B7,$05,
$82,$F8,$00,$50,$89,$45,$F4,$83,$7D,$F4,$01,$7D,$07,$33,$C0,$89,$45,$FC,$EB,$56,
$FF,$4D,$F4,$8B,$45,$F4,$85,$C0,$7C,$44,$40,$89,$45,$F0,$C7,$45,$F8,$00,$00,$00,
$00,$8B,$45,$F8,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$80,$7C,$C2,
$33,$00,$74,$1A,$8B,$45,$F8,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,
$8B,$44,$C2,$1C,$01,$05,$7C,$FD,$00,$50,$FF,$45,$F8,$FF,$4D,$F0,$75,$C7,$A1,$7C,
$FD,$00,$50,$89,$45,$FC,$8B,$45,$FC,$8B,$E5,$5D,$C3,$8D,$40,$00,$55,$8B,$EC,$51,
$A1,$90,$FD,$00,$50,$89,$45,$FC,$8B,$45,$FC,$59,$5D,$C3,$8B,$C0,$55,$8B,$EC,$51,
$B8,$DC,$85,$00,$50,$89,$45,$FC,$83,$7D,$08,$00,$7C,$22,$A1,$60,$F9,$00,$50,$E8,
$DC,$B3,$FF,$FF,$3B,$45,$08,$7E,$13,$A1,$60,$F9,$00,$50,$8B,$55,$08,$8B,$04,$90,
$E8,$53,$AD,$FF,$FF,$89,$45,$FC,$8B,$45,$FC,$59,$5D,$C2,$04,$00,$00,$00,$00,$00,
$55,$8B,$EC,$51,$B8,$24,$86,$00,$50,$89,$45,$FC,$83,$7D,$08,$00,$7C,$28,$0F,$B7,
$05,$82,$F8,$00,$50,$3B,$45,$08,$7E,$1C,$8B,$45,$08,$8B,$D0,$C1,$E0,$03,$2B,$C2,
$8B,$15,$48,$F9,$00,$50,$8B,$44,$C2,$08,$E8,$0D,$AD,$FF,$FF,$89,$45,$FC,$8B,$45,
$FC,$59,$5D,$C2,$04,$00,$00,$00,$00,$00,$00,$00,$55,$8B,$EC,$51,$B8,$6C,$86,$00,
$50,$89,$45,$FC,$83,$7D,$08,$00,$7C,$28,$0F,$B7,$05,$82,$F8,$00,$50,$3B,$45,$08,
$7E,$1C,$8B,$45,$08,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8B,$44,
$C2,$0C,$E8,$C5,$AC,$FF,$FF,$89,$45,$FC,$8B,$45,$FC,$59,$5D,$C2,$04,$00,$00,$00,
$00,$00,$00,$00,$55,$8B,$EC,$51,$B8,$B4,$86,$00,$50,$89,$45,$FC,$83,$7D,$08,$00,
$7C,$28,$0F,$B7,$05,$82,$F8,$00,$50,$3B,$45,$08,$7E,$1C,$8B,$45,$08,$8B,$D0,$C1,
$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8B,$44,$C2,$10,$E8,$7D,$AC,$FF,$FF,$89,
$45,$FC,$8B,$45,$FC,$59,$5D,$C2,$04,$00,$00,$00,$00,$00,$00,$00,$55,$8B,$EC,$51,
$33,$C0,$89,$45,$FC,$83,$7D,$08,$00,$7C,$24,$0F,$B7,$05,$82,$F8,$00,$50,$3B,$45,
$08,$7E,$18,$8B,$45,$08,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$0F,
$B7,$44,$C2,$2A,$89,$45,$FC,$8B,$45,$FC,$59,$5D,$C2,$04,$00,$90,$55,$8B,$EC,$51,
$33,$C0,$89,$45,$FC,$83,$7D,$08,$00,$7C,$24,$0F,$B7,$05,$82,$F8,$00,$50,$3B,$45,
$08,$7E,$18,$8B,$45,$08,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$0F,
$B7,$44,$C2,$2C,$89,$45,$FC,$8B,$45,$FC,$59,$5D,$C2,$04,$00,$90,$55,$8B,$EC,$51,
$33,$C0,$89,$45,$FC,$83,$7D,$08,$00,$7C,$23,$0F,$B7,$05,$82,$F8,$00,$50,$3B,$45,
$08,$7E,$17,$8B,$45,$08,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8B,
$44,$C2,$1C,$89,$45,$FC,$8B,$45,$FC,$59,$5D,$C2,$04,$00,$8B,$C0,$55,$8B,$EC,$51,
$33,$C0,$89,$45,$FC,$83,$7D,$08,$00,$7C,$23,$0F,$B7,$05,$82,$F8,$00,$50,$3B,$45,
$08,$7E,$17,$8B,$45,$08,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8B,
$44,$C2,$18,$89,$45,$FC,$8B,$45,$FC,$59,$5D,$C2,$04,$00,$8B,$C0,$55,$8B,$EC,$51,
$C6,$45,$FF,$00,$83,$7D,$08,$00,$7C,$23,$0F,$B7,$05,$82,$F8,$00,$50,$3B,$45,$08,
$7E,$17,$8B,$45,$08,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8A,$44,
$C2,$32,$88,$45,$FF,$8A,$45,$FF,$59,$5D,$C2,$04,$00,$8D,$40,$00,$55,$8B,$EC,$51,
$C6,$45,$FF,$00,$83,$7D,$08,$00,$7C,$23,$0F,$B7,$05,$82,$F8,$00,$50,$3B,$45,$08,
$7E,$17,$8B,$45,$08,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8A,$44,
$C2,$33,$88,$45,$FF,$8A,$45,$FF,$59,$5D,$C2,$04,$00,$8D,$40,$00,$55,$8B,$EC,$51,
$C6,$45,$FF,$00,$83,$7D,$08,$00,$7C,$27,$0F,$B7,$05,$82,$F8,$00,$50,$3B,$45,$08,
$7E,$1B,$C6,$45,$FF,$01,$8B,$45,$08,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,
$00,$50,$8A,$4D,$0C,$88,$4C,$C2,$33,$8A,$45,$FF,$59,$5D,$C2,$08,$00,$8D,$40,$00,
$55,$8B,$EC,$83,$C4,$F8,$C6,$45,$FF,$01,$0F,$B7,$05,$82,$F8,$00,$50,$48,$83,$F8,
$00,$7C,$21,$89,$45,$F8,$8B,$45,$F8,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,
$00,$50,$C6,$44,$C2,$33,$00,$FF,$4D,$F8,$83,$7D,$F8,$FF,$75,$E2,$8A,$45,$FF,$59,
$59,$5D,$C3,$90,$55,$8B,$EC,$51,$A1,$38,$F8,$00,$50,$E8,$76,$AA,$FF,$FF,$89,$45,
$FC,$8B,$45,$FC,$59,$5D,$C3,$90,$55,$8B,$EC,$51,$8B,$45,$08,$8B,$15,$88,$FD,$00,
$50,$89,$10,$8B,$45,$0C,$8B,$15,$80,$FD,$00,$50,$89,$10,$C6,$45,$FF,$01,$8A,$45,
$FF,$59,$5D,$C2,$08,$00,$8B,$C0,$55,$8B,$EC,$51,$C6,$05,$3D,$F8,$00,$50,$01,$C6,
$45,$FF,$01,$8A,$45,$FF,$59,$5D,$C3,$8D,$40,$00,$81,$3D,$A8,$FD,$00,$50,$00,$80,
$00,$00,$7E,$59,$60,$8B,$15,$A8,$FD,$00,$50,$81,$EA,$00,$80,$00,$00,$BE,$00,$A8,
$02,$50,$89,$F7,$01,$D6,$B9,$00,$20,$00,$00,$FC,$F3,$A5,$BB,$FF,$FF,$00,$00,$29,
$14,$9D,$04,$2B,$04,$50,$4B,$79,$F6,$89,$D6,$C1,$E6,$02,$81,$C6,$44,$2B,$08,$50,
$89,$F3,$81,$C3,$00,$00,$02,$00,$BF,$44,$2B,$08,$50,$FC,$AD,$29,$D0,$AB,$39,$DE,
$72,$F8,$61,$C7,$05,$A8,$FD,$00,$50,$00,$80,$00,$00,$A1,$A8,$FD,$00,$50,$A3,$BC,
$FD,$00,$50,$A1,$1E,$F9,$00,$50,$2B,$05,$A0,$FD,$00,$50,$A3,$B0,$FD,$00,$50,$81,
$3D,$B0,$FD,$00,$50,$00,$80,$00,$00,$7E,$0A,$C7,$05,$B0,$FD,$00,$50,$00,$80,$00,
$00,$A1,$BC,$FD,$00,$50,$8D,$90,$00,$A8,$02,$50,$8B,$0D,$B0,$FD,$00,$50,$A1,$64,
$F8,$00,$50,$E8,$F8,$B8,$FF,$FF,$3B,$05,$B0,$FD,$00,$50,$74,$2A,$C7,$05,$34,$F8,
$00,$50,$03,$00,$00,$00,$68,$38,$8A,$00,$50,$FF,$35,$54,$F8,$00,$50,$68,$5C,$8A,
$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$13,$A8,$FF,$FF,$C3,$A1,$BC,
$FD,$00,$50,$03,$05,$B0,$FD,$00,$50,$A3,$A8,$FD,$00,$50,$A1,$B0,$FD,$00,$50,$01,
$05,$A0,$FD,$00,$50,$A1,$B0,$FD,$00,$50,$01,$05,$80,$FD,$00,$50,$60,$A1,$C4,$FD,
$00,$50,$8B,$35,$BC,$FD,$00,$50,$31,$DB,$88,$C3,$32,$9E,$00,$A8,$02,$50,$C1,$E8,
$08,$33,$04,$9D,$E4,$FD,$00,$50,$46,$3B,$35,$A8,$FD,$00,$50,$72,$E5,$A3,$C4,$FD,
$00,$50,$61,$C3,$FF,$FF,$FF,$FF,$18,$00,$00,$00,$45,$72,$72,$6F,$72,$20,$72,$65,
$61,$64,$69,$6E,$67,$20,$66,$72,$6F,$6D,$20,$66,$69,$6C,$65,$20,$00,$00,$00,$00,
$FF,$FF,$FF,$FF,$02,$00,$00,$00,$20,$21,$00,$00,$55,$8B,$EC,$51,$53,$56,$57,$E8,
$E8,$B5,$FF,$FF,$89,$45,$FC,$8B,$45,$FC,$2B,$05,$30,$F8,$00,$50,$3D,$C8,$00,$00,
$00,$7E,$5D,$8B,$45,$FC,$A3,$30,$F8,$00,$50,$83,$3D,$20,$F7,$00,$50,$00,$74,$4C,
$60,$33,$C0,$55,$68,$AF,$8A,$00,$50,$64,$FF,$30,$64,$89,$20,$FF,$15,$20,$F7,$00,
$50,$33,$C0,$5A,$59,$59,$64,$89,$10,$EB,$23,$E9,$C4,$9D,$FF,$FF,$C7,$05,$34,$F8,
$00,$50,$07,$00,$00,$00,$B8,$38,$F8,$00,$50,$BA,$68,$8B,$00,$50,$E8,$17,$A5,$FF,
$FF,$E8,$5E,$9F,$FF,$FF,$61,$83,$3D,$34,$F8,$00,$50,$00,$75,$7E,$80,$3D,$3D,$F8,
$00,$50,$00,$74,$1B,$C7,$05,$34,$F8,$00,$50,$08,$00,$00,$00,$B8,$38,$F8,$00,$50,
$BA,$90,$8B,$00,$50,$E8,$E6,$A4,$FF,$FF,$EB,$5A,$BA,$00,$AA,$03,$50,$8B,$0D,$B4,
$FD,$00,$50,$A1,$6C,$F8,$00,$50,$E8,$5F,$B7,$FF,$FF,$3B,$05,$B4,$FD,$00,$50,$7D,
$2B,$C7,$05,$34,$F8,$00,$50,$05,$00,$00,$00,$68,$A4,$8B,$00,$50,$FF,$35,$48,$F8,
$00,$50,$68,$C4,$8B,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$A6,$A6,
$FF,$FF,$EB,$12,$A1,$B4,$FD,$00,$50,$01,$05,$A4,$FD,$00,$50,$33,$C0,$A3,$B4,$FD,
$00,$50,$5F,$5E,$5B,$59,$5D,$C3,$FF,$FF,$FF,$FF,$1E,$00,$00,$00,$45,$72,$72,$6F,
$72,$20,$69,$6E,$20,$72,$75,$6E,$74,$69,$6D,$65,$20,$69,$6E,$66,$6F,$20,$66,$75,
$6E,$63,$74,$69,$6F,$6E,$00,$00,$FF,$FF,$FF,$FF,$0B,$00,$00,$00,$55,$73,$65,$72,
$20,$62,$72,$65,$61,$6B,$21,$00,$FF,$FF,$FF,$FF,$16,$00,$00,$00,$45,$72,$72,$6F,
$72,$20,$77,$72,$69,$74,$69,$6E,$67,$20,$74,$6F,$20,$66,$69,$6C,$65,$20,$00,$00,
$FF,$FF,$FF,$FF,$02,$00,$00,$00,$20,$21,$00,$00,$60,$A1,$98,$35,$10,$50,$8B,$3D,
$B4,$FD,$00,$50,$89,$87,$00,$AA,$03,$50,$C7,$05,$98,$35,$10,$50,$00,$00,$00,$00,
$61,$E8,$AE,$DA,$FF,$FF,$C3,$90,$C7,$05,$8C,$35,$10,$50,$00,$00,$00,$00,$BF,$04,
$2C,$0E,$50,$31,$C0,$B9,$1E,$01,$00,$00,$FC,$F3,$AB,$BF,$7C,$30,$0E,$50,$31,$C0,
$B9,$1E,$00,$00,$00,$FC,$F3,$AB,$C3,$8D,$40,$00,$BF,$EC,$65,$02,$50,$31,$C0,$B9,
$04,$02,$00,$00,$FC,$F3,$AB,$BE,$1D,$01,$00,$00,$8B,$04,$B5,$04,$2C,$0E,$50,$89,
$C3,$25,$FF,$00,$00,$00,$FF,$04,$85,$F0,$65,$02,$50,$C1,$EB,$08,$FF,$04,$9D,$F4,
$69,$02,$50,$4E,$79,$DE,$31,$F6,$8B,$04,$B5,$EC,$65,$02,$50,$8B,$1C,$B5,$F0,$69,
$02,$50,$01,$04,$B5,$F0,$65,$02,$50,$01,$1C,$B5,$F4,$69,$02,$50,$46,$81,$FE,$FF,
$00,$00,$00,$72,$DB,$31,$F6,$31,$C0,$8A,$04,$B5,$04,$2C,$0E,$50,$8B,$1C,$85,$EC,
$65,$02,$50,$89,$34,$9D,$EC,$71,$02,$50,$FF,$04,$85,$EC,$65,$02,$50,$46,$81,$FE,
$1E,$01,$00,$00,$72,$DB,$31,$F6,$8B,$14,$B5,$EC,$71,$02,$50,$8A,$04,$95,$05,$2C,
$0E,$50,$8B,$1C,$85,$F0,$69,$02,$50,$89,$14,$9D,$EC,$7D,$02,$50,$FF,$04,$85,$F0,
$69,$02,$50,$46,$81,$FE,$1E,$01,$00,$00,$72,$D4,$BE,$1D,$01,$00,$00,$8B,$1C,$B5,
$EC,$7D,$02,$50,$8B,$04,$9D,$04,$2C,$0E,$50,$89,$04,$B5,$EC,$65,$02,$50,$4E,$79,
$E8,$BE,$FF,$FF,$FF,$FF,$46,$83,$3C,$B5,$EC,$65,$02,$50,$00,$74,$F5,$BB,$1E,$01,
$00,$00,$BF,$1E,$01,$00,$00,$B8,$FF,$FF,$FF,$FF,$81,$FE,$1E,$01,$00,$00,$73,$0A,
$89,$F2,$8B,$04,$B5,$EC,$65,$02,$50,$46,$39,$FB,$73,$19,$3B,$04,$9D,$EC,$65,$02,
$50,$76,$10,$83,$F8,$FF,$74,$01,$4E,$89,$DA,$8B,$04,$9D,$EC,$65,$02,$50,$43,$B8,
$FF,$FF,$FF,$FF,$81,$FE,$1E,$01,$00,$00,$73,$0A,$89,$F1,$8B,$04,$B5,$EC,$65,$02,
$50,$46,$39,$FB,$73,$19,$3B,$04,$9D,$EC,$65,$02,$50,$76,$10,$83,$F8,$FF,$74,$01,
$4E,$89,$D9,$8B,$04,$9D,$EC,$65,$02,$50,$43,$83,$F8,$FF,$74,$22,$03,$04,$95,$EC,
$65,$02,$50,$89,$04,$BD,$EC,$65,$02,$50,$89,$3C,$8D,$EC,$71,$02,$50,$89,$3C,$95,
$EC,$71,$02,$50,$47,$E9,$71,$FF,$FF,$FF,$4F,$BE,$1D,$01,$00,$00,$31,$C9,$83,$3C,
$B5,$EC,$65,$02,$50,$00,$74,$15,$8B,$1C,$B5,$EC,$71,$02,$50,$41,$39,$FB,$74,$09,
$8B,$1C,$9D,$EC,$71,$02,$50,$EB,$F2,$8B,$14,$B5,$EC,$7D,$02,$50,$89,$0C,$95,$EC,
$95,$02,$50,$4E,$79,$CE,$BE,$1D,$01,$00,$00,$83,$3C,$B5,$EC,$95,$02,$50,$0F,$77,
$05,$4E,$79,$F3,$EB,$27,$BE,$1D,$01,$00,$00,$83,$3C,$B5,$04,$2C,$0E,$50,$00,$74,
$10,$D1,$2C,$B5,$04,$2C,$0E,$50,$75,$07,$FF,$04,$B5,$04,$2C,$0E,$50,$4E,$79,$E3,
$E9,$13,$FE,$FF,$FF,$BE,$1E,$01,$00,$00,$4E,$83,$3C,$B5,$EC,$95,$02,$50,$00,$74,
$F5,$46,$89,$35,$94,$FD,$00,$50,$C3,$8D,$40,$00,$BF,$EC,$65,$02,$50,$31,$C0,$B9,
$10,$00,$00,$00,$FC,$F3,$AB,$31,$F6,$8B,$1C,$B5,$EC,$95,$02,$50,$FF,$04,$9D,$F0,
$65,$02,$50,$46,$3B,$35,$94,$FD,$00,$50,$72,$E9,$31,$C0,$BE,$01,$00,$00,$00,$03,
$04,$B5,$EC,$65,$02,$50,$89,$04,$B5,$EC,$65,$02,$50,$46,$83,$FE,$10,$72,$EC,$31,
$F6,$8B,$1C,$B5,$EC,$95,$02,$50,$8B,$14,$9D,$EC,$65,$02,$50,$89,$1C,$95,$EC,$71,
$02,$50,$89,$34,$95,$EC,$7D,$02,$50,$FF,$04,$9D,$EC,$65,$02,$50,$46,$3B,$35,$94,
$FD,$00,$50,$72,$D4,$8B,$35,$94,$FD,$00,$50,$4E,$8B,$04,$B5,$EC,$71,$02,$50,$A3,
$D4,$FD,$00,$50,$31,$D2,$31,$DB,$31,$ED,$83,$3C,$B5,$EC,$71,$02,$50,$00,$74,$4D,
$01,$DA,$52,$B8,$01,$00,$00,$00,$8B,$0C,$B5,$EC,$71,$02,$50,$31,$FF,$66,$D1,$E2,
$72,$02,$09,$C7,$D1,$E0,$49,$75,$F4,$8B,$14,$B5,$EC,$7D,$02,$50,$89,$3C,$95,$F4,
$9F,$02,$50,$39,$2C,$B5,$EC,$71,$02,$50,$74,$15,$8B,$2C,$B5,$EC,$71,$02,$50,$B9,
$10,$00,$00,$00,$29,$E9,$BB,$01,$00,$00,$00,$D3,$E3,$5A,$4E,$79,$A9,$C3,$8B,$C0,
$60,$31,$C0,$8D,$3D,$F8,$A4,$02,$50,$B9,$1E,$00,$00,$00,$FC,$F3,$AB,$C7,$05,$B0,
$35,$10,$50,$00,$00,$00,$00,$BF,$1E,$00,$00,$00,$89,$FE,$4E,$B8,$FF,$FF,$00,$00,
$BB,$FF,$FF,$00,$00,$F7,$04,$B5,$7C,$30,$0E,$50,$FF,$FF,$00,$00,$74,$2A,$3B,$04,
$B5,$7C,$30,$0E,$50,$76,$0F,$89,$C3,$89,$CA,$8B,$04,$B5,$7C,$30,$0E,$50,$89,$F1,
$EB,$12,$3B,$1C,$B5,$7C,$30,$0E,$50,$76,$09,$8B,$1C,$B5,$7C,$30,$0E,$50,$89,$F2,
$4E,$79,$C6,$81,$FB,$FF,$FF,$00,$00,$74,$2A,$01,$D8,$89,$04,$BD,$7C,$30,$0E,$50,
$89,$F8,$C1,$E0,$10,$89,$04,$8D,$7C,$30,$0E,$50,$89,$FB,$C1,$E3,$10,$89,$1C,$95,
$7C,$30,$0E,$50,$FF,$05,$B0,$35,$10,$50,$47,$EB,$87,$83,$3D,$B0,$35,$10,$50,$00,
$74,$50,$4F,$BE,$1D,$00,$00,$00,$31,$C9,$F7,$04,$B5,$7C,$30,$0E,$50,$00,$00,$FF,
$FF,$74,$18,$8B,$1C,$B5,$7C,$30,$0E,$50,$C1,$EB,$10,$41,$39,$FB,$74,$09,$8B,$1C,
$9D,$7C,$30,$0E,$50,$EB,$EF,$89,$0C,$B5,$F8,$A4,$02,$50,$4E,$79,$CF,$BE,$1E,$00,
$00,$00,$4E,$83,$3C,$B5,$F8,$A4,$02,$50,$00,$74,$F5,$46,$89,$35,$98,$FD,$00,$50,
$61,$C3,$3D,$FF,$FF,$00,$00,$75,$0C,$C7,$05,$98,$FD,$00,$50,$01,$00,$00,$00,$61,
$C3,$89,$0D,$98,$FD,$00,$50,$FF,$05,$98,$FD,$00,$50,$C7,$04,$8D,$F8,$A4,$02,$50,
$01,$00,$00,$00,$61,$C3,$8B,$C0,$31,$C0,$8D,$3D,$F8,$A5,$02,$50,$B9,$1E,$00,$00,
$00,$FC,$F3,$AB,$BF,$EC,$65,$02,$50,$31,$C0,$B9,$10,$00,$00,$00,$FC,$F3,$AB,$31,
$F6,$8B,$1C,$B5,$F8,$A4,$02,$50,$FF,$04,$9D,$F0,$65,$02,$50,$46,$3B,$35,$98,$FD,
$00,$50,$72,$E9,$31,$C0,$BE,$01,$00,$00,$00,$03,$04,$B5,$EC,$65,$02,$50,$89,$04,
$B5,$EC,$65,$02,$50,$46,$83,$FE,$10,$72,$EC,$31,$F6,$8B,$1C,$B5,$F8,$A4,$02,$50,
$8B,$14,$9D,$EC,$65,$02,$50,$89,$1C,$95,$EC,$71,$02,$50,$89,$34,$95,$EC,$7D,$02,
$50,$FF,$04,$9D,$EC,$65,$02,$50,$46,$3B,$35,$98,$FD,$00,$50,$72,$D4,$8B,$35,$98,
$FD,$00,$50,$4E,$74,$73,$8B,$04,$B5,$EC,$71,$02,$50,$A3,$DC,$FD,$00,$50,$83,$3C,
$B5,$E8,$71,$02,$50,$00,$74,$5D,$31,$D2,$31,$DB,$31,$ED,$83,$3C,$B5,$EC,$71,$02,
$50,$00,$74,$4D,$01,$DA,$52,$B8,$01,$00,$00,$00,$8B,$0C,$B5,$EC,$71,$02,$50,$31,
$FF,$66,$D1,$E2,$72,$02,$09,$C7,$D1,$E0,$49,$75,$F4,$8B,$14,$B5,$EC,$7D,$02,$50,
$89,$3C,$95,$F8,$A5,$02,$50,$39,$2C,$B5,$EC,$71,$02,$50,$74,$15,$8B,$2C,$B5,$EC,
$71,$02,$50,$B9,$10,$00,$00,$00,$29,$E9,$BB,$01,$00,$00,$00,$D3,$E3,$5A,$4E,$79,
$A9,$C3,$8B,$C0,$60,$31,$C0,$8D,$3D,$78,$A6,$02,$50,$B9,$13,$00,$00,$00,$FC,$F3,
$AB,$8D,$3D,$5C,$A7,$02,$50,$B9,$13,$00,$00,$00,$F3,$AB,$8B,$3D,$94,$FD,$00,$50,
$89,$FA,$C1,$E7,$02,$81,$C7,$EC,$95,$02,$50,$8B,$0D,$98,$FD,$00,$50,$01,$CA,$8D,
$35,$F8,$A4,$02,$50,$FC,$F3,$A5,$31,$FF,$31,$F6,$BB,$FF,$00,$00,$00,$8B,$04,$B5,
$EC,$95,$02,$50,$85,$C0,$74,$27,$39,$D8,$0F,$84,$85,$00,$00,$00,$46,$89,$04,$BD,
$04,$2C,$0E,$50,$47,$8B,$1C,$B5,$E8,$95,$02,$50,$39,$D6,$72,$D9,$89,$3D,$B4,$35,
$10,$50,$E9,$B1,$00,$00,$00,$89,$D1,$29,$F1,$83,$F9,$03,$72,$D8,$81,$F9,$8A,$00,
$00,$00,$76,$05,$B9,$8A,$00,$00,$00,$89,$0D,$64,$F9,$00,$50,$56,$39,$04,$B5,$EC,
$95,$02,$50,$75,$04,$46,$49,$75,$F3,$5E,$2B,$0D,$64,$F9,$00,$50,$F7,$D9,$01,$CE,
$83,$F9,$03,$72,$1F,$83,$F9,$0A,$77,$0D,$83,$E9,$03,$C1,$E1,$10,$83,$C9,$11,$89,
$C8,$EB,$96,$83,$E9,$0B,$C1,$E1,$10,$83,$C9,$12,$89,$C8,$EB,$89,$89,$04,$BD,$04,
$2C,$0E,$50,$47,$49,$75,$F5,$EB,$84,$89,$D1,$29,$F1,$83,$F9,$03,$0F,$82,$6E,$FF,
$FF,$FF,$83,$F9,$06,$76,$05,$B9,$06,$00,$00,$00,$89,$0D,$64,$F9,$00,$50,$56,$39,
$04,$B5,$EC,$95,$02,$50,$75,$04,$46,$49,$75,$F3,$5E,$2B,$0D,$64,$F9,$00,$50,$F7,
$D9,$01,$CE,$83,$F9,$03,$72,$B8,$83,$E9,$03,$C1,$E1,$10,$83,$C9,$10,$89,$C8,$E9,
$31,$FF,$FF,$FF,$4F,$8B,$34,$BD,$04,$2C,$0E,$50,$81,$E6,$FF,$FF,$00,$00,$FF,$04,
$B5,$5C,$A7,$02,$50,$4F,$79,$E9,$BF,$EC,$65,$02,$50,$31,$C0,$FC,$B9,$28,$00,$00,
$00,$F3,$AB,$BF,$13,$00,$00,$00,$89,$FE,$4E,$B8,$FF,$FF,$00,$00,$BB,$FF,$FF,$00,
$00,$F7,$04,$B5,$5C,$A7,$02,$50,$FF,$FF,$00,$00,$74,$37,$F7,$04,$B5,$EC,$65,$02,
$50,$FF,$FF,$00,$00,$75,$2A,$3B,$04,$B5,$5C,$A7,$02,$50,$76,$0F,$89,$C3,$89,$CA,
$8B,$04,$B5,$5C,$A7,$02,$50,$89,$F1,$EB,$12,$3B,$1C,$B5,$5C,$A7,$02,$50,$76,$09,
$8B,$1C,$B5,$5C,$A7,$02,$50,$89,$F2,$4E,$79,$B9,$81,$FB,$FF,$FF,$00,$00,$74,$1A,
$01,$D8,$89,$04,$BD,$5C,$A7,$02,$50,$89,$3C,$8D,$EC,$65,$02,$50,$89,$3C,$95,$EC,
$65,$02,$50,$47,$EB,$8A,$4F,$BE,$12,$00,$00,$00,$31,$C9,$83,$3C,$B5,$5C,$A7,$02,
$50,$00,$74,$15,$8B,$1C,$B5,$EC,$65,$02,$50,$41,$39,$FB,$74,$09,$8B,$1C,$9D,$EC,
$65,$02,$50,$EB,$F2,$89,$0C,$B5,$78,$A6,$02,$50,$4E,$79,$D5,$BE,$12,$00,$00,$00,
$83,$3C,$B5,$78,$A6,$02,$50,$07,$77,$05,$4E,$79,$F3,$EB,$27,$BE,$12,$00,$00,$00,
$83,$3C,$B5,$5C,$A7,$02,$50,$00,$74,$10,$D1,$2C,$B5,$5C,$A7,$02,$50,$75,$07,$FF,
$04,$B5,$5C,$A7,$02,$50,$4E,$79,$E3,$E9,$0A,$FF,$FF,$FF,$BE,$12,$00,$00,$00,$8B,
$3C,$B5,$34,$E3,$00,$50,$8B,$04,$BD,$78,$A6,$02,$50,$89,$04,$B5,$10,$A7,$02,$50,
$4E,$79,$E8,$BE,$13,$00,$00,$00,$4E,$83,$3C,$B5,$10,$A7,$02,$50,$00,$74,$F5,$46,
$89,$35,$9C,$FD,$00,$50,$61,$C3,$BF,$EC,$65,$02,$50,$31,$C0,$B9,$10,$00,$00,$00,
$FC,$F3,$AB,$31,$F6,$8B,$1C,$B5,$78,$A6,$02,$50,$FF,$04,$9D,$F0,$65,$02,$50,$46,
$83,$FE,$13,$72,$EC,$31,$C0,$BE,$01,$00,$00,$00,$03,$04,$B5,$EC,$65,$02,$50,$89,
$04,$B5,$EC,$65,$02,$50,$46,$83,$FE,$10,$72,$EC,$31,$F6,$8B,$1C,$B5,$78,$A6,$02,
$50,$8B,$14,$9D,$EC,$65,$02,$50,$89,$1C,$95,$EC,$71,$02,$50,$89,$34,$95,$EC,$7D,
$02,$50,$FF,$04,$9D,$EC,$65,$02,$50,$46,$83,$FE,$13,$72,$D7,$8B,$05,$34,$72,$02,
$50,$A3,$D0,$FD,$00,$50,$31,$D2,$31,$DB,$31,$ED,$BE,$12,$00,$00,$00,$83,$3C,$B5,
$EC,$71,$02,$50,$00,$74,$4D,$01,$DA,$52,$B8,$01,$00,$00,$00,$8B,$0C,$B5,$EC,$71,
$02,$50,$31,$FF,$66,$D1,$E2,$72,$02,$09,$C7,$D1,$E0,$49,$75,$F4,$8B,$14,$B5,$EC,
$7D,$02,$50,$89,$3C,$95,$C4,$A6,$02,$50,$39,$2C,$B5,$EC,$71,$02,$50,$74,$15,$8B,
$2C,$B5,$EC,$71,$02,$50,$B9,$10,$00,$00,$00,$29,$E9,$BB,$01,$00,$00,$00,$D3,$E3,
$5A,$4E,$79,$A9,$C3,$8D,$40,$00,$60,$A1,$98,$35,$10,$50,$8B,$0D,$B8,$FD,$00,$50,
$8B,$3D,$B4,$FD,$00,$50,$BB,$04,$00,$00,$00,$0A,$1D,$3F,$F8,$00,$50,$D3,$E3,$09,
$D8,$83,$C1,$03,$83,$F9,$10,$72,$05,$E8,$76,$00,$00,$00,$8B,$1D,$94,$FD,$00,$50,
$81,$EB,$01,$01,$00,$00,$D3,$E3,$09,$D8,$83,$C1,$05,$83,$F9,$10,$72,$05,$E8,$59,
$00,$00,$00,$8B,$1D,$98,$FD,$00,$50,$4B,$D3,$E3,$09,$D8,$83,$C1,$05,$83,$F9,$10,
$72,$05,$E8,$41,$00,$00,$00,$8B,$1D,$9C,$FD,$00,$50,$83,$EB,$04,$D3,$E3,$09,$D8,
$83,$C1,$04,$83,$F9,$10,$72,$05,$E8,$27,$00,$00,$00,$8B,$15,$9C,$FD,$00,$50,$31,
$F6,$8B,$1C,$B5,$10,$A7,$02,$50,$D3,$E3,$09,$D8,$83,$C1,$03,$83,$F9,$10,$72,$05,
$E8,$07,$00,$00,$00,$46,$39,$D6,$72,$E3,$EB,$11,$66,$89,$87,$00,$AA,$03,$50,$C1,
$E8,$10,$83,$E9,$10,$83,$C7,$02,$C3,$A3,$98,$35,$10,$50,$89,$0D,$B8,$FD,$00,$50,
$89,$3D,$B4,$FD,$00,$50,$61,$C3,$60,$A1,$98,$35,$10,$50,$8B,$0D,$B8,$FD,$00,$50,
$8B,$3D,$B4,$FD,$00,$50,$31,$F6,$8B,$14,$B5,$04,$2C,$0E,$50,$81,$E2,$FF,$FF,$00,
$00,$8B,$1C,$95,$C4,$A6,$02,$50,$D3,$E3,$09,$D8,$03,$0C,$95,$78,$A6,$02,$50,$83,
$F9,$10,$72,$05,$E8,$44,$00,$00,$00,$83,$FA,$10,$72,$34,$77,$07,$BB,$02,$00,$00,
$00,$EB,$11,$83,$FA,$11,$77,$07,$BB,$03,$00,$00,$00,$EB,$05,$BB,$07,$00,$00,$00,
$8B,$14,$B5,$04,$2C,$0E,$50,$C1,$EA,$10,$D3,$E2,$09,$D0,$01,$D9,$83,$F9,$10,$72,
$05,$E8,$0B,$00,$00,$00,$46,$3B,$35,$B4,$35,$10,$50,$72,$95,$EB,$11,$66,$89,$87,
$00,$AA,$03,$50,$C1,$E8,$10,$83,$E9,$10,$83,$C7,$02,$C3,$A3,$98,$35,$10,$50,$89,
$0D,$B8,$FD,$00,$50,$89,$3D,$B4,$FD,$00,$50,$61,$C3,$8D,$40,$00,$81,$3D,$B4,$FD,
$00,$50,$00,$7C,$00,$00,$7E,$12,$E8,$6F,$F4,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,
$0F,$85,$98,$01,$00,$00,$C7,$05,$04,$30,$0E,$50,$01,$00,$00,$00,$E8,$0B,$F6,$FF,
$FF,$E8,$0E,$F8,$FF,$FF,$E8,$ED,$F8,$FF,$FF,$E8,$08,$FA,$FF,$FF,$E8,$03,$FB,$FF,
$FF,$E8,$6E,$FD,$FF,$FF,$E8,$45,$FE,$FF,$FF,$E8,$08,$FF,$FF,$FF,$31,$F6,$A1,$98,
$35,$10,$50,$8B,$0D,$B8,$FD,$00,$50,$8B,$3D,$B4,$FD,$00,$50,$3B,$35,$8C,$35,$10,
$50,$0F,$83,$12,$01,$00,$00,$8B,$14,$B5,$84,$2B,$0C,$50,$46,$66,$81,$FA,$FF,$00,
$77,$5A,$8B,$1C,$95,$F4,$9F,$02,$50,$D3,$E3,$09,$D8,$03,$0C,$95,$EC,$95,$02,$50,
$83,$F9,$10,$72,$CE,$E8,$02,$00,$00,$00,$EB,$C7,$66,$89,$87,$00,$AA,$03,$50,$C1,
$E8,$10,$83,$E9,$10,$83,$C7,$02,$81,$FF,$00,$80,$00,$00,$73,$01,$C3,$60,$89,$3D,
$B4,$FD,$00,$50,$E8,$BF,$F3,$FF,$FF,$61,$8B,$3D,$B4,$FD,$00,$50,$83,$3D,$34,$F8,
$00,$50,$00,$75,$01,$C3,$58,$E9,$C3,$00,$00,$00,$46,$81,$E2,$FF,$FF,$00,$00,$8B,
$1C,$95,$F4,$9F,$02,$50,$D3,$E3,$09,$D8,$03,$0C,$95,$EC,$95,$02,$50,$83,$F9,$10,
$72,$05,$E8,$A1,$FF,$FF,$FF,$81,$EA,$00,$01,$00,$00,$8B,$1C,$95,$30,$E1,$00,$50,
$85,$DB,$74,$1A,$8B,$14,$B5,$7C,$2B,$0C,$50,$C1,$EA,$10,$D3,$E2,$09,$D0,$01,$D9,
$83,$F9,$10,$72,$05,$E8,$76,$FF,$FF,$FF,$8B,$14,$B5,$80,$2B,$0C,$50,$81,$E2,$FF,
$FF,$00,$00,$8B,$1C,$95,$F8,$A5,$02,$50,$D3,$E3,$09,$D8,$03,$0C,$95,$F8,$A4,$02,
$50,$83,$F9,$10,$72,$05,$E8,$4D,$FF,$FF,$FF,$8B,$1C,$95,$30,$E2,$00,$50,$85,$DB,
$0F,$84,$05,$FF,$FF,$FF,$8B,$14,$B5,$80,$2B,$0C,$50,$C1,$EA,$10,$D3,$E2,$09,$D0,
$01,$D9,$83,$F9,$10,$0F,$82,$EC,$FE,$FF,$FF,$E8,$20,$FF,$FF,$FF,$E9,$E2,$FE,$FF,
$FF,$8B,$1D,$F4,$A3,$02,$50,$D3,$E3,$09,$D8,$03,$0D,$EC,$99,$02,$50,$83,$F9,$10,
$72,$05,$E8,$01,$FF,$FF,$FF,$A3,$98,$35,$10,$50,$89,$0D,$B8,$FD,$00,$50,$89,$3D,
$B4,$FD,$00,$50,$C7,$05,$8C,$35,$10,$50,$00,$00,$00,$00,$C3,$90,$8B,$1D,$A8,$FD,
$00,$50,$83,$EB,$03,$89,$D9,$8B,$35,$BC,$FD,$00,$50,$85,$F6,$75,$0B,$C7,$05,$44,
$2B,$08,$50,$FF,$FF,$FF,$FF,$46,$31,$DB,$66,$8B,$9E,$00,$A8,$02,$50,$8A,$96,$02,
$A8,$02,$50,$32,$FA,$32,$DA,$8B,$14,$9D,$04,$2B,$04,$50,$89,$34,$9D,$04,$2B,$04,
$50,$89,$14,$B5,$44,$2B,$08,$50,$46,$39,$CE,$76,$D5,$8B,$15,$BC,$FD,$00,$50,$C7,
$05,$D0,$35,$10,$50,$02,$00,$00,$00,$8B,$1C,$95,$44,$2B,$08,$50,$85,$DB,$0F,$88,
$68,$01,$00,$00,$89,$15,$BC,$35,$10,$50,$81,$2D,$BC,$35,$10,$50,$FE,$7F,$00,$00,
$A1,$C0,$35,$10,$50,$A3,$C4,$35,$10,$50,$C7,$05,$C8,$35,$10,$50,$02,$00,$00,$00,
$8A,$82,$02,$A8,$02,$50,$8B,$35,$C8,$35,$10,$50,$38,$84,$33,$00,$A8,$02,$50,$75,
$5E,$3B,$1D,$BC,$35,$10,$50,$7E,$75,$B9,$03,$01,$00,$00,$89,$D6,$81,$C6,$00,$A8,
$02,$50,$89,$DF,$81,$C7,$00,$A8,$02,$50,$FC,$F3,$A6,$81,$E9,$02,$01,$00,$00,$F7,
$D9,$3B,$0D,$C8,$35,$10,$50,$76,$2E,$89,$0D,$C8,$35,$10,$50,$89,$1D,$CC,$35,$10,
$50,$49,$89,$0D,$D0,$35,$10,$50,$89,$1D,$D4,$35,$10,$50,$8A,$84,$0A,$01,$A8,$02,
$50,$8A,$A2,$00,$A8,$02,$50,$89,$D3,$43,$E9,$5E,$01,$00,$00,$FF,$0D,$C4,$35,$10,
$50,$78,$17,$8B,$1C,$9D,$44,$2B,$08,$50,$85,$DB,$78,$0C,$3B,$1D,$BC,$35,$10,$50,
$0F,$8D,$74,$FF,$FF,$FF,$83,$3D,$C8,$35,$10,$50,$03,$0F,$82,$A5,$00,$00,$00,$C7,
$05,$D0,$35,$10,$50,$02,$00,$00,$00,$8B,$1D,$A8,$FD,$00,$50,$29,$D3,$3B,$1D,$C8,
$35,$10,$50,$73,$0F,$89,$1D,$C8,$35,$10,$50,$83,$3D,$C8,$35,$10,$50,$03,$72,$7C,
$89,$D7,$2B,$3D,$CC,$35,$10,$50,$83,$3D,$C8,$35,$10,$50,$03,$77,$08,$3B,$3D,$B8,
$35,$10,$50,$77,$63,$8B,$35,$C8,$35,$10,$50,$8B,$0C,$B5,$7C,$31,$0E,$50,$2B,$34,
$8D,$B0,$E0,$00,$50,$81,$C1,$00,$01,$00,$00,$C1,$E6,$10,$09,$CE,$FF,$04,$8D,$04,
$2C,$0E,$50,$8B,$0D,$8C,$35,$10,$50,$89,$34,$8D,$84,$2B,$0C,$50,$8B,$1C,$BD,$8C,
$35,$0E,$50,$2B,$3C,$9D,$B0,$E1,$00,$50,$C1,$E7,$10,$09,$DF,$FF,$04,$9D,$7C,$30,
$0E,$50,$89,$3C,$8D,$88,$2B,$0C,$50,$83,$05,$8C,$35,$10,$50,$02,$03,$15,$C8,$35,
$10,$50,$EB,$23,$31,$DB,$8A,$9A,$00,$A8,$02,$50,$FF,$04,$9D,$04,$2C,$0E,$50,$8B,
$35,$8C,$35,$10,$50,$89,$1C,$B5,$84,$2B,$0C,$50,$FF,$05,$8C,$35,$10,$50,$42,$3B,
$15,$A8,$FD,$00,$50,$0F,$83,$78,$01,$00,$00,$81,$3D,$8C,$35,$10,$50,$00,$80,$00,
$00,$0F,$82,$4A,$FE,$FF,$FF,$60,$E8,$2F,$FC,$FF,$FF,$E8,$36,$F2,$FF,$FF,$61,$E9,
$39,$FE,$FF,$FF,$8B,$35,$D0,$35,$10,$50,$38,$84,$33,$00,$A8,$02,$50,$0F,$84,$9D,
$00,$00,$00,$3B,$35,$C8,$35,$10,$50,$72,$22,$38,$A3,$FF,$A7,$02,$50,$75,$1A,$8B,
$35,$C8,$35,$10,$50,$8B,$8C,$32,$FD,$A7,$02,$50,$3B,$8C,$33,$FC,$A7,$02,$50,$0F,
$84,$D6,$00,$00,$00,$FF,$0D,$C4,$35,$10,$50,$78,$13,$8B,$1C,$9D,$44,$2B,$08,$50,
$85,$DB,$78,$08,$3B,$1D,$BC,$35,$10,$50,$7D,$A8,$81,$3D,$C8,$35,$10,$50,$03,$01,
$00,$00,$72,$06,$FF,$0D,$C8,$35,$10,$50,$8B,$35,$D0,$35,$10,$50,$39,$35,$C8,$35,
$10,$50,$0F,$87,$8F,$FE,$FF,$FF,$0F,$82,$2E,$FF,$FF,$FF,$8B,$35,$D4,$35,$10,$50,
$3B,$35,$CC,$35,$10,$50,$0F,$86,$77,$FE,$FF,$FF,$29,$D6,$F7,$DE,$89,$D7,$2B,$3D,
$CC,$35,$10,$50,$C1,$EF,$02,$39,$FE,$0F,$83,$60,$FE,$FF,$FF,$E9,$00,$FF,$FF,$FF,
$B9,$03,$01,$00,$00,$89,$D6,$81,$C6,$01,$A8,$02,$50,$89,$DF,$81,$C7,$00,$A8,$02,
$50,$FC,$F3,$A6,$81,$E9,$02,$01,$00,$00,$F7,$D9,$3B,$0D,$D0,$35,$10,$50,$0F,$86,
$61,$FF,$FF,$FF,$89,$0D,$D0,$35,$10,$50,$89,$1D,$D4,$35,$10,$50,$8A,$84,$0A,$01,
$A8,$02,$50,$3A,$A3,$FF,$A7,$02,$50,$0F,$85,$42,$FF,$FF,$FF,$41,$89,$0D,$C8,$35,
$10,$50,$89,$1D,$CC,$35,$10,$50,$FF,$0D,$CC,$35,$10,$50,$E9,$2A,$FF,$FF,$FF,$B9,
$02,$01,$00,$00,$89,$D6,$81,$C6,$01,$A8,$02,$50,$89,$DF,$81,$C7,$00,$A8,$02,$50,
$FC,$F3,$A6,$81,$E9,$01,$01,$00,$00,$F7,$D9,$41,$3B,$0D,$C8,$35,$10,$50,$0F,$86,
$FD,$FE,$FF,$FF,$89,$0D,$C8,$35,$10,$50,$89,$1D,$CC,$35,$10,$50,$FF,$0D,$CC,$35,
$10,$50,$E9,$E6,$FE,$FF,$FF,$C3,$E8,$D3,$F0,$FF,$FF,$C6,$05,$3F,$F8,$00,$50,$00,
$8D,$3D,$04,$2B,$04,$50,$B8,$FF,$FF,$FF,$FF,$B9,$00,$00,$01,$00,$FC,$F3,$AB,$EB,
$4C,$E8,$BE,$ED,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$75,$57,$83,$3D,$BC,$FD,$00,
$50,$00,$75,$30,$C7,$05,$B8,$35,$10,$50,$00,$02,$00,$00,$BE,$10,$00,$00,$00,$80,
$BE,$00,$A8,$02,$50,$04,$72,$0E,$80,$BE,$00,$A8,$02,$50,$7F,$77,$05,$4E,$79,$EB,
$EB,$0A,$C7,$05,$B8,$35,$10,$50,$00,$20,$00,$00,$E8,$17,$FC,$FF,$FF,$A1,$A0,$FD,
$00,$50,$3B,$05,$1E,$F9,$00,$50,$7C,$A7,$C6,$05,$3F,$F8,$00,$50,$01,$E8,$46,$FA,
$FF,$FF,$C3,$90,$EB,$5F,$33,$C0,$A3,$A8,$FD,$00,$50,$E8,$4E,$ED,$FF,$FF,$83,$3D,
$34,$F8,$00,$50,$00,$75,$57,$A1,$B4,$FD,$00,$50,$03,$05,$B0,$FD,$00,$50,$3D,$00,
$80,$00,$00,$7E,$0E,$E8,$96,$EE,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$75,$37,$60,
$BE,$00,$A8,$02,$50,$BF,$00,$AA,$03,$50,$03,$3D,$B4,$FD,$00,$50,$8B,$0D,$B0,$FD,
$00,$50,$C1,$E9,$02,$41,$FC,$F3,$A5,$61,$A1,$B0,$FD,$00,$50,$01,$05,$B4,$FD,$00,
$50,$A1,$A0,$FD,$00,$50,$3B,$05,$1E,$F9,$00,$50,$7C,$94,$C3,$90,$55,$8B,$EC,$83,
$C4,$F8,$33,$C0,$89,$45,$F8,$33,$C0,$55,$68,$F7,$9C,$00,$50,$64,$FF,$30,$64,$89,
$20,$33,$C0,$89,$45,$FC,$33,$C0,$A3,$34,$F8,$00,$50,$B8,$38,$F8,$00,$50,$E8,$55,
$93,$FF,$FF,$B8,$50,$F8,$00,$50,$8B,$55,$08,$E8,$78,$94,$FF,$FF,$A1,$50,$F8,$00,
$50,$E8,$D6,$A7,$FF,$FF,$84,$C0,$74,$33,$C7,$05,$34,$F8,$00,$50,$09,$00,$00,$00,
$68,$10,$9D,$00,$50,$FF,$35,$50,$F8,$00,$50,$68,$20,$9D,$00,$50,$B8,$38,$F8,$00,
$50,$BA,$03,$00,$00,$00,$E8,$6D,$95,$FF,$FF,$A1,$34,$F8,$00,$50,$89,$45,$FC,$EB,
$58,$33,$C0,$A3,$8C,$FD,$00,$50,$6A,$00,$B8,$58,$F9,$00,$50,$B9,$01,$00,$00,$00,
$8B,$15,$1C,$4B,$00,$50,$E8,$A5,$9E,$FF,$FF,$83,$C4,$04,$C6,$05,$D9,$35,$10,$50,
$01,$8D,$45,$F8,$50,$B9,$03,$00,$00,$00,$BA,$01,$00,$00,$00,$A1,$50,$F8,$00,$50,
$E8,$BB,$96,$FF,$FF,$8B,$45,$F8,$E8,$53,$96,$FF,$FF,$50,$E8,$45,$A3,$FF,$FF,$83,
$F8,$02,$0F,$94,$05,$D8,$35,$10,$50,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$FE,$9C,
$00,$50,$8D,$45,$F8,$E8,$9A,$92,$FF,$FF,$C3,$E9,$A8,$8C,$FF,$FF,$EB,$F0,$8B,$45,
$FC,$59,$59,$5D,$C2,$04,$00,$00,$FF,$FF,$FF,$FF,$05,$00,$00,$00,$46,$69,$6C,$65,
$20,$00,$00,$00,$FF,$FF,$FF,$FF,$10,$00,$00,$00,$20,$61,$6C,$72,$65,$61,$64,$79,
$20,$65,$78,$69,$73,$74,$73,$21,$00,$00,$00,$00,$55,$8B,$EC,$81,$C4,$90,$FE,$FF,
$FF,$33,$C0,$89,$85,$90,$FE,$FF,$FF,$8D,$85,$94,$FE,$FF,$FF,$8B,$15,$E4,$40,$00,
$50,$E8,$CA,$97,$FF,$FF,$33,$C0,$55,$68,$6E,$A4,$00,$50,$64,$FF,$30,$64,$89,$20,
$33,$C0,$A3,$34,$F8,$00,$50,$B8,$38,$F8,$00,$50,$E8,$1B,$92,$FF,$FF,$C6,$05,$3D,
$F8,$00,$50,$00,$33,$C0,$A3,$80,$FD,$00,$50,$33,$C0,$A3,$88,$FD,$00,$50,$33,$C0,
$A3,$90,$FD,$00,$50,$E8,$BE,$A2,$FF,$FF,$A3,$30,$F8,$00,$50,$33,$C0,$89,$45,$FC,
$A1,$58,$F9,$00,$50,$E8,$EE,$9B,$FF,$FF,$50,$B8,$4C,$F9,$00,$50,$B9,$01,$00,$00,
$00,$8B,$15,$FC,$4A,$00,$50,$E8,$8C,$9D,$FF,$FF,$83,$C4,$04,$A1,$58,$F9,$00,$50,
$E8,$CB,$9B,$FF,$FF,$50,$B8,$60,$F9,$00,$50,$B9,$01,$00,$00,$00,$8B,$15,$20,$4A,
$00,$50,$E8,$69,$9D,$FF,$FF,$83,$C4,$04,$A1,$58,$F9,$00,$50,$E8,$A8,$9B,$FF,$FF,
$48,$85,$C0,$0F,$8C,$2F,$06,$00,$00,$40,$89,$45,$F0,$C7,$45,$F8,$00,$00,$00,$00,
$8B,$45,$F8,$8D,$04,$80,$8B,$15,$58,$F9,$00,$50,$8D,$04,$82,$A3,$5C,$F9,$00,$50,
$B8,$54,$F8,$00,$50,$8B,$15,$5C,$F9,$00,$50,$8B,$12,$E8,$BA,$91,$FF,$FF,$60,$BE,
$28,$F9,$00,$50,$BF,$08,$F9,$00,$50,$B9,$07,$00,$00,$00,$FC,$F3,$A5,$66,$A5,$61,
$A1,$5C,$F9,$00,$50,$80,$78,$12,$00,$0F,$85,$BF,$00,$00,$00,$6A,$00,$68,$00,$00,
$00,$08,$6A,$03,$6A,$00,$6A,$01,$68,$00,$00,$00,$80,$A1,$54,$F8,$00,$50,$E8,$B9,
$94,$FF,$FF,$50,$E8,$5B,$A1,$FF,$FF,$A3,$64,$F8,$00,$50,$83,$3D,$64,$F8,$00,$50,
$00,$7D,$3A,$A1,$60,$F9,$00,$50,$8B,$55,$F8,$8D,$04,$90,$B9,$84,$A4,$00,$50,$8B,
$15,$54,$F8,$00,$50,$E8,$DE,$92,$FF,$FF,$FF,$05,$90,$FD,$00,$50,$A1,$5C,$F9,$00,
$50,$8B,$40,$08,$01,$05,$80,$FD,$00,$50,$FF,$05,$88,$FD,$00,$50,$E9,$63,$05,$00,
$00,$68,$1C,$F8,$00,$50,$6A,$00,$6A,$00,$A1,$64,$F8,$00,$50,$50,$E8,$67,$A1,$FF,
$FF,$68,$14,$F8,$00,$50,$68,$1C,$F8,$00,$50,$E8,$10,$A1,$FF,$FF,$68,$12,$F9,$00,
$50,$68,$14,$F9,$00,$50,$68,$14,$F8,$00,$50,$E8,$F4,$A0,$FF,$FF,$6A,$00,$A1,$64,
$F8,$00,$50,$50,$E8,$2F,$A1,$FF,$FF,$A3,$1E,$F9,$00,$50,$A1,$1E,$F9,$00,$50,$A3,
$A8,$35,$10,$50,$EB,$57,$8D,$85,$90,$FE,$FF,$FF,$B9,$98,$A4,$00,$50,$8B,$15,$54,
$F8,$00,$50,$E8,$54,$92,$FF,$FF,$8B,$85,$90,$FE,$FF,$FF,$8D,$8D,$94,$FE,$FF,$FF,
$BA,$10,$00,$00,$00,$E8,$F6,$A3,$FF,$FF,$85,$C0,$75,$27,$66,$8B,$85,$94,$FE,$FF,
$FF,$66,$A3,$12,$F9,$00,$50,$8B,$85,$94,$FE,$FF,$FF,$C1,$E8,$10,$66,$A3,$14,$F9,
$00,$50,$8D,$85,$94,$FE,$FF,$FF,$E8,$3F,$A4,$FF,$FF,$A1,$5C,$F9,$00,$50,$8B,$40,
$04,$E8,$BA,$91,$FF,$FF,$66,$A3,$22,$F9,$00,$50,$A1,$A4,$FD,$00,$50,$03,$05,$B4,
$FD,$00,$50,$A3,$90,$35,$10,$50,$83,$3D,$94,$35,$10,$50,$00,$74,$09,$83,$3D,$1E,
$F9,$00,$50,$14,$7D,$0B,$66,$C7,$05,$10,$F9,$00,$50,$00,$00,$EB,$09,$66,$C7,$05,
$10,$F9,$00,$50,$08,$00,$81,$3D,$B4,$FD,$00,$50,$E2,$7F,$00,$00,$7E,$12,$E8,$A1,
$EA,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$78,$04,$00,$00,$80,$3D,$AC,$35,
$10,$50,$00,$74,$26,$66,$83,$0D,$0E,$F9,$00,$50,$08,$60,$8D,$3D,$00,$AA,$03,$50,
$03,$3D,$B4,$FD,$00,$50,$8D,$35,$08,$F9,$00,$50,$FC,$B9,$07,$00,$00,$00,$F3,$A5,
$66,$A5,$61,$83,$05,$B4,$FD,$00,$50,$1E,$0F,$B7,$05,$22,$F9,$00,$50,$A3,$64,$F9,
$00,$50,$A1,$5C,$F9,$00,$50,$8B,$40,$04,$E8,$11,$91,$FF,$FF,$50,$A1,$5C,$F9,$00,
$50,$83,$C0,$04,$E8,$53,$93,$FF,$FF,$BA,$74,$FB,$00,$50,$59,$E8,$08,$85,$FF,$FF,
$68,$74,$F9,$00,$50,$68,$74,$FB,$00,$50,$E8,$51,$A0,$FF,$FF,$A1,$B4,$FD,$00,$50,
$03,$05,$64,$F9,$00,$50,$3D,$00,$80,$00,$00,$7E,$12,$E8,$06,$EA,$FF,$FF,$83,$3D,
$34,$F8,$00,$50,$00,$0F,$85,$DD,$03,$00,$00,$60,$8D,$3D,$00,$AA,$03,$50,$03,$3D,
$B4,$FD,$00,$50,$8D,$35,$74,$F9,$00,$50,$FC,$8B,$0D,$64,$F9,$00,$50,$F3,$A4,$61,
$A1,$64,$F9,$00,$50,$01,$05,$B4,$FD,$00,$50,$A1,$A4,$FD,$00,$50,$03,$05,$B4,$FD,
$00,$50,$89,$45,$F4,$C7,$05,$C4,$FD,$00,$50,$FF,$FF,$FF,$FF,$A1,$5C,$F9,$00,$50,
$80,$78,$12,$00,$75,$73,$80,$3D,$48,$F7,$00,$50,$00,$76,$26,$60,$BE,$30,$F7,$00,
$50,$BF,$00,$AA,$03,$50,$03,$3D,$B4,$FD,$00,$50,$FC,$B9,$03,$00,$00,$00,$F3,$A5,
$61,$83,$05,$B4,$FD,$00,$50,$0C,$E8,$BF,$B0,$FF,$FF,$33,$C0,$A3,$A0,$FD,$00,$50,
$33,$C0,$A3,$BC,$FD,$00,$50,$33,$C0,$A3,$A8,$FD,$00,$50,$66,$83,$3D,$10,$F9,$00,
$50,$00,$75,$07,$E8,$97,$FA,$FF,$FF,$EB,$07,$60,$E8,$07,$FA,$FF,$FF,$61,$A1,$64,
$F8,$00,$50,$E8,$54,$A1,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$1F,$03,$00,
$00,$83,$35,$C4,$FD,$00,$50,$FF,$E8,$97,$EA,$FF,$FF,$A1,$A4,$FD,$00,$50,$03,$05,
$B4,$FD,$00,$50,$2B,$45,$F4,$A3,$1A,$F9,$00,$50,$A1,$C4,$FD,$00,$50,$A3,$16,$F9,
$00,$50,$80,$3D,$AC,$35,$10,$50,$00,$74,$3C,$A1,$1A,$F9,$00,$50,$A3,$A4,$35,$10,
$50,$A1,$C4,$FD,$00,$50,$A3,$A0,$35,$10,$50,$60,$8D,$3D,$00,$AA,$03,$50,$03,$3D,
$B4,$FD,$00,$50,$8D,$35,$9C,$35,$10,$50,$FC,$B9,$04,$00,$00,$00,$F3,$A5,$61,$83,
$05,$B4,$FD,$00,$50,$10,$E9,$A7,$00,$00,$00,$A1,$A4,$FD,$00,$50,$3B,$05,$90,$35,
$10,$50,$7F,$30,$A1,$90,$35,$10,$50,$2B,$05,$A4,$FD,$00,$50,$A3,$64,$F9,$00,$50,
$60,$8D,$3D,$00,$AA,$03,$50,$03,$3D,$64,$F9,$00,$50,$8D,$35,$08,$F9,$00,$50,$FC,
$B9,$07,$00,$00,$00,$F3,$A5,$66,$A5,$61,$EB,$6A,$33,$C9,$8B,$15,$90,$35,$10,$50,
$A1,$6C,$F8,$00,$50,$E8,$56,$A2,$FF,$FF,$BA,$08,$F9,$00,$50,$B9,$1E,$00,$00,$00,
$A1,$6C,$F8,$00,$50,$E8,$7E,$A0,$FF,$FF,$83,$F8,$1E,$7D,$2E,$C7,$05,$34,$F8,$00,
$50,$05,$00,$00,$00,$68,$A4,$A4,$00,$50,$FF,$35,$48,$F8,$00,$50,$68,$C4,$A4,$00,
$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$C8,$8F,$FF,$FF,$E9,$1B,$02,$00,
$00,$B9,$02,$00,$00,$00,$33,$D2,$A1,$6C,$F8,$00,$50,$E8,$FE,$A1,$FF,$FF,$F6,$05,
$0E,$F9,$00,$50,$01,$0F,$84,$D0,$00,$00,$00,$E8,$14,$E8,$FF,$FF,$33,$C9,$8B,$55,
$F4,$A1,$6C,$F8,$00,$50,$E8,$DD,$A1,$FF,$FF,$A3,$64,$F9,$00,$50,$BA,$00,$AA,$03,
$50,$B9,$00,$80,$00,$00,$A1,$6C,$F8,$00,$50,$E8,$2C,$A0,$FF,$FF,$A3,$28,$F8,$00,
$50,$8A,$05,$19,$F9,$00,$50,$88,$05,$0B,$AA,$03,$50,$E8,$E6,$AF,$FF,$FF,$8B,$15,
$28,$F8,$00,$50,$F7,$DA,$B9,$01,$00,$00,$00,$A1,$6C,$F8,$00,$50,$E8,$97,$A1,$FF,
$FF,$A3,$64,$F9,$00,$50,$BA,$00,$AA,$03,$50,$8B,$0D,$28,$F8,$00,$50,$A1,$6C,$F8,
$00,$50,$E8,$B9,$9F,$FF,$FF,$3B,$05,$28,$F8,$00,$50,$7D,$2E,$C7,$05,$34,$F8,$00,
$50,$05,$00,$00,$00,$68,$A4,$A4,$00,$50,$FF,$35,$48,$F8,$00,$50,$68,$C4,$A4,$00,
$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$00,$8F,$FF,$FF,$E9,$53,$01,$00,
$00,$BA,$00,$AA,$03,$50,$B9,$00,$80,$00,$00,$A1,$6C,$F8,$00,$50,$E8,$9B,$9F,$FF,
$FF,$A3,$28,$F8,$00,$50,$83,$3D,$28,$F8,$00,$50,$00,$0F,$8F,$6E,$FF,$FF,$FF,$8B,
$45,$FC,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$4C,$F9,$00,$50,$8D,$04,$C2,$89,$45,
$EC,$66,$A1,$0E,$F9,$00,$50,$8B,$55,$EC,$66,$89,$42,$28,$66,$A1,$10,$F9,$00,$50,
$8B,$55,$EC,$66,$89,$42,$2E,$A1,$C4,$FD,$00,$50,$8B,$55,$EC,$89,$42,$20,$8B,$45,
$EC,$83,$C0,$08,$8B,$15,$5C,$F9,$00,$50,$8B,$52,$04,$E8,$7E,$8C,$FF,$FF,$A1,$90,
$35,$10,$50,$8B,$55,$EC,$89,$42,$14,$A1,$1A,$F9,$00,$50,$8B,$55,$EC,$89,$42,$18,
$A1,$1E,$F9,$00,$50,$8B,$55,$EC,$89,$42,$1C,$66,$A1,$14,$F9,$00,$50,$8B,$55,$EC,
$66,$89,$42,$2A,$66,$A1,$12,$F9,$00,$50,$8B,$55,$EC,$66,$89,$42,$2C,$A1,$5C,$F9,
$00,$50,$80,$78,$12,$00,$75,$42,$A1,$54,$F8,$00,$50,$E8,$12,$A1,$FF,$FF,$8B,$55,
$EC,$89,$42,$24,$8B,$45,$EC,$83,$78,$24,$FF,$75,$08,$8B,$45,$EC,$33,$D2,$89,$50,
$24,$80,$3D,$DA,$35,$10,$50,$00,$74,$22,$8B,$45,$EC,$8B,$50,$24,$23,$15,$80,$E3,
$00,$50,$A1,$54,$F8,$00,$50,$E8,$F0,$A0,$FF,$FF,$EB,$0A,$8B,$45,$EC,$C7,$40,$24,
$10,$00,$00,$00,$FF,$45,$FC,$FF,$05,$88,$FD,$00,$50,$A1,$60,$F9,$00,$50,$8B,$55,
$F8,$8D,$04,$90,$B9,$D0,$A4,$00,$50,$8B,$15,$54,$F8,$00,$50,$E8,$5C,$8D,$FF,$FF,
$FF,$45,$F8,$FF,$4D,$F0,$0F,$85,$DC,$F9,$FF,$FF,$8B,$45,$FC,$50,$B8,$4C,$F9,$00,
$50,$B9,$01,$00,$00,$00,$8B,$15,$FC,$4A,$00,$50,$E8,$0B,$97,$FF,$FF,$83,$C4,$04,
$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$75,$A4,$00,$50,$8D,$85,$90,$FE,$FF,$FF,$E8,
$34,$8B,$FF,$FF,$8D,$85,$94,$FE,$FF,$FF,$8B,$15,$E4,$40,$00,$50,$E8,$77,$91,$FF,
$FF,$C3,$E9,$31,$85,$FF,$FF,$EB,$DC,$8B,$E5,$5D,$C3,$00,$00,$00,$FF,$FF,$FF,$FF,
$09,$00,$00,$00,$20,$53,$6B,$69,$70,$70,$65,$64,$2E,$00,$00,$00,$FF,$FF,$FF,$FF,
$03,$00,$00,$00,$2A,$2E,$2A,$00,$FF,$FF,$FF,$FF,$16,$00,$00,$00,$45,$72,$72,$6F,
$72,$20,$77,$72,$69,$74,$69,$6E,$67,$20,$74,$6F,$20,$66,$69,$6C,$65,$20,$00,$00,
$FF,$FF,$FF,$FF,$02,$00,$00,$00,$20,$21,$00,$00,$FF,$FF,$FF,$FF,$04,$00,$00,$00,
$20,$4F,$6B,$2E,$00,$00,$00,$00,$55,$8B,$EC,$83,$C4,$EC,$0F,$B7,$05,$82,$F8,$00,
$50,$48,$85,$C0,$0F,$8C,$6F,$03,$00,$00,$40,$89,$45,$F0,$C7,$45,$FC,$00,$00,$00,
$00,$8B,$45,$FC,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8D,$04,$C2,
$A3,$50,$F9,$00,$50,$A1,$50,$F9,$00,$50,$80,$78,$34,$00,$0F,$85,$31,$03,$00,$00,
$A1,$A4,$FD,$00,$50,$03,$05,$B4,$FD,$00,$50,$A3,$90,$35,$10,$50,$A1,$50,$F9,$00,
$50,$8B,$50,$14,$33,$C9,$A1,$68,$F8,$00,$50,$E8,$F4,$9E,$FF,$FF,$BA,$08,$F9,$00,
$50,$B9,$1E,$00,$00,$00,$A1,$68,$F8,$00,$50,$E8,$48,$9D,$FF,$FF,$83,$F8,$1E,$7D,
$2E,$C7,$05,$34,$F8,$00,$50,$03,$00,$00,$00,$68,$6C,$A8,$00,$50,$FF,$35,$50,$F8,
$00,$50,$68,$90,$A8,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$66,$8C,
$FF,$FF,$E9,$D2,$02,$00,$00,$60,$8D,$3D,$00,$AA,$03,$50,$03,$3D,$B4,$FD,$00,$50,
$8D,$35,$08,$F9,$00,$50,$FC,$B9,$07,$00,$00,$00,$F3,$A5,$66,$A5,$61,$83,$05,$B4,
$FD,$00,$50,$1E,$0F,$B7,$05,$22,$F9,$00,$50,$BA,$00,$80,$00,$00,$2B,$D0,$3B,$15,
$B4,$FD,$00,$50,$7D,$12,$E8,$95,$E4,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,
$85,$02,$00,$00,$0F,$B7,$0D,$22,$F9,$00,$50,$A1,$B4,$FD,$00,$50,$8D,$90,$00,$AA,
$03,$50,$A1,$68,$F8,$00,$50,$E8,$AC,$9C,$FF,$FF,$0F,$B7,$15,$22,$F9,$00,$50,$3B,
$C2,$7D,$2E,$C7,$05,$34,$F8,$00,$50,$03,$00,$00,$00,$68,$6C,$A8,$00,$50,$FF,$35,
$50,$F8,$00,$50,$68,$90,$A8,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,
$C4,$8B,$FF,$FF,$E9,$30,$02,$00,$00,$0F,$B7,$05,$22,$F9,$00,$50,$01,$05,$B4,$FD,
$00,$50,$66,$83,$3D,$24,$F9,$00,$50,$00,$0F,$86,$8A,$00,$00,$00,$0F,$B7,$05,$24,
$F9,$00,$50,$BA,$00,$80,$00,$00,$2B,$D0,$3B,$15,$B4,$FD,$00,$50,$7D,$12,$E8,$FD,
$E3,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$ED,$01,$00,$00,$0F,$B7,$0D,$24,
$F9,$00,$50,$A1,$B4,$FD,$00,$50,$8D,$90,$00,$AA,$03,$50,$A1,$68,$F8,$00,$50,$E8,
$14,$9C,$FF,$FF,$0F,$B7,$15,$24,$F9,$00,$50,$3B,$C2,$7D,$2E,$C7,$05,$34,$F8,$00,
$50,$03,$00,$00,$00,$68,$6C,$A8,$00,$50,$FF,$35,$50,$F8,$00,$50,$68,$90,$A8,$00,
$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$2C,$8B,$FF,$FF,$E9,$98,$01,$00,
$00,$0F,$B7,$05,$24,$F9,$00,$50,$01,$05,$B4,$FD,$00,$50,$A1,$50,$F9,$00,$50,$8B,
$40,$18,$89,$45,$F4,$83,$7D,$F4,$00,$0F,$8E,$9E,$00,$00,$00,$B8,$00,$80,$00,$00,
$2B,$05,$B4,$FD,$00,$50,$89,$45,$F8,$8B,$45,$F8,$3B,$45,$F4,$7E,$06,$8B,$45,$F4,
$89,$45,$F8,$A1,$B4,$FD,$00,$50,$8D,$90,$00,$AA,$03,$50,$8B,$4D,$F8,$A1,$68,$F8,
$00,$50,$E8,$85,$9B,$FF,$FF,$3B,$45,$F8,$7D,$2E,$C7,$05,$34,$F8,$00,$50,$03,$00,
$00,$00,$68,$6C,$A8,$00,$50,$FF,$35,$50,$F8,$00,$50,$68,$90,$A8,$00,$50,$B8,$38,
$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$A3,$8A,$FF,$FF,$E9,$0F,$01,$00,$00,$8B,$45,
$F8,$01,$05,$B4,$FD,$00,$50,$8B,$45,$F8,$29,$45,$F4,$81,$3D,$B4,$FD,$00,$50,$FE,
$7F,$00,$00,$7C,$12,$E8,$F2,$E2,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$E2,
$00,$00,$00,$83,$7D,$F4,$00,$0F,$8F,$62,$FF,$FF,$FF,$A1,$4C,$F9,$00,$50,$E8,$09,
$92,$FF,$FF,$40,$50,$B8,$4C,$F9,$00,$50,$B9,$01,$00,$00,$00,$8B,$15,$FC,$4A,$00,
$50,$E8,$A6,$93,$FF,$FF,$83,$C4,$04,$A1,$4C,$F9,$00,$50,$E8,$E5,$91,$FF,$FF,$8B,
$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$4C,$F9,$00,$50,$8D,$44,$C2,$C8,$89,$45,$EC,$8B,
$45,$EC,$66,$8B,$15,$0E,$F9,$00,$50,$66,$89,$50,$28,$8B,$45,$EC,$66,$8B,$15,$10,
$F9,$00,$50,$66,$89,$50,$2E,$8B,$45,$EC,$8B,$15,$16,$F9,$00,$50,$89,$50,$20,$8B,
$45,$EC,$83,$C0,$08,$8B,$15,$50,$F9,$00,$50,$8B,$52,$04,$E8,$E1,$87,$FF,$FF,$8B,
$45,$EC,$8B,$15,$90,$35,$10,$50,$89,$50,$14,$8B,$45,$EC,$8B,$15,$1A,$F9,$00,$50,
$89,$50,$18,$8B,$45,$EC,$8B,$15,$1E,$F9,$00,$50,$89,$50,$1C,$8B,$45,$EC,$66,$8B,
$15,$14,$F9,$00,$50,$66,$89,$50,$2A,$8B,$45,$EC,$66,$8B,$15,$12,$F9,$00,$50,$66,
$89,$50,$2C,$A1,$50,$F9,$00,$50,$8B,$40,$24,$8B,$55,$EC,$89,$42,$24,$FF,$45,$FC,
$FF,$4D,$F0,$0F,$85,$9C,$FC,$FF,$FF,$8B,$E5,$5D,$C3,$00,$00,$00,$FF,$FF,$FF,$FF,
$18,$00,$00,$00,$45,$72,$72,$6F,$72,$20,$72,$65,$61,$64,$69,$6E,$67,$20,$66,$72,
$6F,$6D,$20,$66,$69,$6C,$65,$20,$00,$00,$00,$00,$FF,$FF,$FF,$FF,$02,$00,$00,$00,
$20,$21,$00,$00,$55,$8B,$EC,$83,$C4,$F4,$A1,$4C,$F9,$00,$50,$E8,$F4,$90,$FF,$FF,
$48,$85,$C0,$0F,$8C,$67,$01,$00,$00,$40,$89,$45,$F4,$C7,$45,$F8,$00,$00,$00,$00,
$8B,$45,$F8,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$4C,$F9,$00,$50,$8D,$04,$C2,$A3,
$54,$F9,$00,$50,$60,$BE,$D8,$F8,$00,$50,$BF,$A8,$F8,$00,$50,$B9,$0B,$00,$00,$00,
$FC,$F3,$A5,$66,$A5,$61,$A1,$54,$F9,$00,$50,$8B,$40,$08,$E8,$39,$88,$FF,$FF,$50,
$A1,$54,$F9,$00,$50,$83,$C0,$08,$E8,$7B,$8A,$FF,$FF,$BA,$74,$FB,$00,$50,$59,$E8,
$30,$7C,$FF,$FF,$68,$74,$F9,$00,$50,$68,$74,$FB,$00,$50,$E8,$79,$97,$FF,$FF,$A1,
$54,$F9,$00,$50,$8B,$40,$08,$E8,$04,$88,$FF,$FF,$89,$45,$FC,$66,$8B,$45,$FC,$66,
$A3,$C4,$F8,$00,$50,$A1,$54,$F9,$00,$50,$66,$8B,$40,$28,$66,$A3,$B0,$F8,$00,$50,
$A1,$54,$F9,$00,$50,$66,$8B,$40,$2E,$66,$A3,$B2,$F8,$00,$50,$A1,$54,$F9,$00,$50,
$66,$8B,$40,$2C,$66,$A3,$B4,$F8,$00,$50,$A1,$54,$F9,$00,$50,$66,$8B,$40,$2A,$66,
$A3,$B6,$F8,$00,$50,$A1,$54,$F9,$00,$50,$8B,$40,$18,$A3,$BC,$F8,$00,$50,$A1,$54,
$F9,$00,$50,$8B,$40,$1C,$A3,$C0,$F8,$00,$50,$A1,$54,$F9,$00,$50,$8B,$40,$24,$A3,
$CE,$F8,$00,$50,$A1,$54,$F9,$00,$50,$8B,$40,$14,$A3,$D2,$F8,$00,$50,$A1,$54,$F9,
$00,$50,$8B,$40,$20,$A3,$B8,$F8,$00,$50,$A1,$B4,$FD,$00,$50,$83,$C0,$2E,$03,$45,
$FC,$3D,$00,$80,$00,$00,$7E,$0E,$E8,$97,$E0,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,
$75,$42,$60,$BE,$A8,$F8,$00,$50,$BF,$00,$AA,$03,$50,$03,$3D,$B4,$FD,$00,$50,$B9,
$0B,$00,$00,$00,$FC,$F3,$A5,$66,$A5,$BE,$74,$F9,$00,$50,$8B,$4D,$FC,$F3,$A4,$61,
$A1,$B4,$FD,$00,$50,$83,$C0,$2E,$03,$45,$FC,$A3,$B4,$FD,$00,$50,$FF,$45,$F8,$FF,
$4D,$F4,$0F,$85,$A4,$FE,$FF,$FF,$8B,$E5,$5D,$C3,$55,$8B,$EC,$51,$8B,$15,$50,$F8,
$00,$50,$A1,$48,$F8,$00,$50,$E8,$D8,$9A,$FF,$FF,$88,$45,$FF,$80,$7D,$FF,$00,$75,
$1F,$C7,$05,$34,$F8,$00,$50,$0B,$00,$00,$00,$B8,$38,$F8,$00,$50,$8B,$0D,$48,$F8,
$00,$50,$BA,$60,$AA,$00,$50,$E8,$24,$87,$FF,$FF,$59,$5D,$C3,$00,$FF,$FF,$FF,$FF,
$22,$00,$00,$00,$43,$61,$6E,$20,$6E,$6F,$74,$20,$72,$65,$6E,$61,$6D,$65,$20,$74,
$68,$65,$20,$74,$65,$6D,$70,$6F,$72,$61,$72,$79,$20,$66,$69,$6C,$65,$20,$00,$00,
$55,$8B,$EC,$33,$C9,$51,$51,$51,$51,$51,$33,$C0,$55,$68,$2C,$AC,$00,$50,$64,$FF,
$30,$64,$89,$20,$C6,$45,$FF,$00,$A1,$E4,$35,$10,$50,$E8,$C2,$97,$FF,$FF,$66,$FF,
$05,$FA,$35,$10,$50,$33,$C0,$A3,$DC,$35,$10,$50,$80,$3D,$D8,$35,$10,$50,$00,$0F,
$84,$9C,$00,$00,$00,$6A,$21,$68,$3C,$AC,$00,$50,$68,$54,$AC,$00,$50,$8D,$55,$F0,
$0F,$B7,$05,$FA,$35,$10,$50,$E8,$48,$9A,$FF,$FF,$FF,$75,$F0,$68,$78,$AC,$00,$50,
$8D,$45,$F4,$BA,$03,$00,$00,$00,$E8,$F7,$86,$FF,$FF,$8B,$45,$F4,$E8,$27,$88,$FF,
$FF,$50,$6A,$00,$E8,$97,$95,$FF,$FF,$48,$74,$1E,$C7,$05,$34,$F8,$00,$50,$08,$00,
$00,$00,$B8,$38,$F8,$00,$50,$BA,$90,$AC,$00,$50,$E8,$C3,$84,$FF,$FF,$E9,$EB,$00,
$00,$00,$A1,$50,$F8,$00,$50,$E8,$F8,$98,$FF,$FF,$84,$C0,$74,$10,$A1,$50,$F8,$00,
$50,$E8,$E6,$87,$FF,$FF,$50,$E8,$90,$94,$FF,$FF,$A1,$50,$F8,$00,$50,$8A,$00,$2C,
$41,$40,$E8,$75,$9A,$FF,$FF,$89,$05,$F0,$35,$10,$50,$89,$15,$F4,$35,$10,$50,$EB,
$51,$8D,$55,$F8,$0F,$B7,$05,$FA,$35,$10,$50,$E8,$B8,$99,$FF,$FF,$8B,$45,$F8,$E8,
$B4,$85,$FF,$FF,$48,$75,$10,$8D,$45,$F8,$8B,$4D,$F8,$BA,$A4,$AC,$00,$50,$E8,$ED,
$85,$FF,$FF,$8D,$55,$EC,$A1,$50,$F8,$00,$50,$E8,$3C,$A0,$FF,$FF,$FF,$75,$EC,$68,
$B0,$AC,$00,$50,$FF,$75,$F8,$B8,$E8,$35,$10,$50,$BA,$03,$00,$00,$00,$E8,$3A,$86,
$FF,$FF,$6A,$00,$68,$80,$00,$00,$08,$6A,$02,$6A,$00,$6A,$00,$68,$00,$00,$00,$40,
$A1,$E8,$35,$10,$50,$E8,$56,$87,$FF,$FF,$50,$E8,$F8,$93,$FF,$FF,$A3,$E4,$35,$10,
$50,$83,$3D,$E4,$35,$10,$50,$00,$7D,$2B,$C7,$05,$34,$F8,$00,$50,$06,$00,$00,$00,
$68,$BC,$AC,$00,$50,$FF,$35,$E8,$35,$10,$50,$68,$DC,$AC,$00,$50,$B8,$38,$F8,$00,
$50,$BA,$03,$00,$00,$00,$E8,$E1,$85,$FF,$FF,$EB,$04,$C6,$45,$FF,$01,$33,$C0,$5A,
$59,$59,$64,$89,$10,$68,$33,$AC,$00,$50,$8D,$45,$EC,$BA,$04,$00,$00,$00,$E8,$89,
$83,$FF,$FF,$C3,$E9,$73,$7D,$FF,$FF,$EB,$EB,$8A,$45,$FF,$8B,$E5,$5D,$C3,$00,$00,
$49,$6E,$66,$6F,$72,$6D,$61,$74,$69,$6F,$6E,$21,$00,$00,$00,$00,$FF,$FF,$FF,$FF,
$19,$00,$00,$00,$50,$6C,$65,$61,$73,$65,$20,$69,$6E,$73,$65,$72,$74,$20,$6E,$65,
$78,$74,$20,$64,$69,$73,$6B,$20,$23,$00,$00,$00,$FF,$FF,$FF,$FF,$0F,$00,$00,$00,
$20,$69,$6E,$74,$6F,$20,$74,$68,$65,$20,$64,$72,$69,$76,$65,$00,$FF,$FF,$FF,$FF,
$0B,$00,$00,$00,$55,$73,$65,$72,$20,$62,$72,$65,$61,$6B,$21,$00,$FF,$FF,$FF,$FF,
$01,$00,$00,$00,$30,$00,$00,$00,$FF,$FF,$FF,$FF,$02,$00,$00,$00,$2E,$7A,$00,$00,
$FF,$FF,$FF,$FF,$14,$00,$00,$00,$43,$61,$6E,$20,$6E,$6F,$74,$20,$63,$72,$65,$61,
$74,$65,$20,$66,$69,$6C,$65,$20,$00,$00,$00,$00,$FF,$FF,$FF,$FF,$01,$00,$00,$00,
$21,$00,$00,$00,$55,$8B,$EC,$83,$C4,$F8,$89,$45,$FC,$C6,$45,$FB,$01,$8B,$45,$FC,
$99,$3B,$15,$F4,$35,$10,$50,$75,$0A,$3B,$05,$F0,$35,$10,$50,$76,$0A,$EB,$02,$7E,
$06,$C6,$45,$FB,$00,$EB,$1D,$83,$3D,$E0,$35,$10,$50,$00,$7E,$14,$A1,$DC,$35,$10,
$50,$03,$45,$FC,$3B,$05,$E0,$35,$10,$50,$7E,$04,$C6,$45,$FB,$00,$8A,$45,$FB,$59,
$59,$5D,$C3,$90,$55,$8B,$EC,$51,$C6,$45,$FF,$00,$83,$3D,$F4,$35,$10,$50,$00,$75,
$0B,$83,$3D,$F0,$35,$10,$50,$02,$73,$0A,$EB,$02,$7D,$06,$C6,$45,$FF,$01,$EB,$1A,
$83,$3D,$E0,$35,$10,$50,$00,$7E,$11,$A1,$DC,$35,$10,$50,$3B,$05,$E0,$35,$10,$50,
$7C,$04,$C6,$45,$FF,$01,$8A,$45,$FF,$59,$5D,$C3,$55,$8B,$EC,$50,$B8,$08,$00,$00,
$00,$81,$C4,$04,$F0,$FF,$FF,$50,$48,$75,$F6,$8B,$45,$FC,$83,$C4,$D0,$53,$33,$C0,
$89,$85,$CC,$7F,$FF,$FF,$33,$C0,$55,$68,$C5,$B4,$00,$50,$64,$FF,$30,$64,$89,$20,
$A1,$50,$F8,$00,$50,$8A,$00,$2C,$41,$40,$E8,$15,$98,$FF,$FF,$89,$05,$F0,$35,$10,
$50,$89,$15,$F4,$35,$10,$50,$66,$C7,$05,$FA,$35,$10,$50,$00,$00,$33,$C0,$A3,$DC,
$35,$10,$50,$80,$3D,$D8,$35,$10,$50,$00,$74,$12,$B8,$E8,$35,$10,$50,$8B,$15,$50,
$F8,$00,$50,$E8,$FC,$81,$FF,$FF,$EB,$25,$8D,$95,$CC,$7F,$FF,$FF,$A1,$50,$F8,$00,
$50,$E8,$DA,$9D,$FF,$FF,$8B,$95,$CC,$7F,$FF,$FF,$B8,$E8,$35,$10,$50,$B9,$DC,$B4,
$00,$50,$E8,$69,$83,$FF,$FF,$6A,$00,$68,$80,$00,$00,$08,$6A,$02,$6A,$00,$6A,$00,
$68,$00,$00,$00,$40,$A1,$E8,$35,$10,$50,$E8,$F9,$84,$FF,$FF,$50,$E8,$9B,$91,$FF,
$FF,$A3,$E4,$35,$10,$50,$83,$3D,$E4,$35,$10,$50,$00,$7D,$2E,$C7,$05,$34,$F8,$00,
$50,$06,$00,$00,$00,$68,$EC,$B4,$00,$50,$FF,$35,$E8,$35,$10,$50,$68,$0C,$B5,$00,
$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$84,$83,$FF,$FF,$E9,$3F,$06,$00,
$00,$C7,$45,$F8,$50,$4B,$07,$08,$8D,$55,$F8,$B9,$04,$00,$00,$00,$A1,$E4,$35,$10,
$50,$E8,$EE,$93,$FF,$FF,$83,$05,$DC,$35,$10,$50,$04,$83,$2D,$F0,$35,$10,$50,$04,
$83,$1D,$F4,$35,$10,$50,$00,$A1,$4C,$F9,$00,$50,$E8,$F3,$8A,$FF,$FF,$48,$85,$C0,
$0F,$8C,$81,$02,$00,$00,$40,$89,$45,$E0,$C7,$45,$FC,$00,$00,$00,$00,$8B,$45,$FC,
$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$4C,$F9,$00,$50,$8D,$04,$C2,$A3,$54,$F9,$00,
$50,$A1,$54,$F9,$00,$50,$8B,$50,$14,$33,$C9,$A1,$6C,$F8,$00,$50,$E8,$53,$95,$FF,
$FF,$A1,$54,$F9,$00,$50,$8B,$40,$08,$E8,$3A,$82,$FF,$FF,$83,$C0,$1E,$89,$45,$F8,
$8B,$45,$F8,$E8,$E0,$FD,$FF,$FF,$84,$C0,$75,$0D,$E8,$7B,$FB,$FF,$FF,$84,$C0,$0F,
$84,$9B,$05,$00,$00,$A1,$54,$F9,$00,$50,$8B,$15,$DC,$35,$10,$50,$89,$50,$14,$A1,
$54,$F9,$00,$50,$66,$8B,$15,$FA,$35,$10,$50,$66,$89,$50,$30,$8D,$95,$D0,$7F,$FF,
$FF,$8B,$4D,$F8,$A1,$6C,$F8,$00,$50,$E8,$5E,$93,$FF,$FF,$3B,$45,$F8,$7D,$2E,$C7,
$05,$34,$F8,$00,$50,$03,$00,$00,$00,$68,$18,$B5,$00,$50,$FF,$35,$48,$F8,$00,$50,
$68,$3C,$B5,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$7C,$82,$FF,$FF,
$E9,$37,$05,$00,$00,$8D,$95,$D0,$7F,$FF,$FF,$8B,$4D,$F8,$A1,$E4,$35,$10,$50,$E8,
$EC,$92,$FF,$FF,$3B,$45,$F8,$7D,$2E,$C7,$05,$34,$F8,$00,$50,$05,$00,$00,$00,$68,
$48,$B5,$00,$50,$FF,$35,$E8,$35,$10,$50,$68,$3C,$B5,$00,$50,$B8,$38,$F8,$00,$50,
$BA,$03,$00,$00,$00,$E8,$36,$82,$FF,$FF,$E9,$F1,$04,$00,$00,$8B,$45,$F8,$01,$05,
$DC,$35,$10,$50,$8B,$45,$F8,$99,$29,$05,$F0,$35,$10,$50,$19,$15,$F4,$35,$10,$50,
$A1,$54,$F9,$00,$50,$8B,$40,$18,$89,$45,$F8,$33,$C0,$89,$45,$F4,$8B,$45,$F4,$3B,
$45,$F8,$0F,$8D,$33,$01,$00,$00,$E8,$3B,$FD,$FF,$FF,$84,$C0,$74,$0D,$E8,$86,$FA,
$FF,$FF,$84,$C0,$0F,$84,$A6,$04,$00,$00,$8B,$45,$F8,$2B,$45,$F4,$89,$45,$F0,$81,
$7D,$F0,$00,$80,$00,$00,$7E,$07,$C7,$45,$F0,$00,$80,$00,$00,$80,$3D,$D8,$35,$10,
$50,$00,$74,$20,$8B,$45,$F0,$99,$3B,$15,$F4,$35,$10,$50,$75,$0A,$3B,$05,$F0,$35,
$10,$50,$76,$0C,$EB,$02,$7E,$08,$A1,$F0,$35,$10,$50,$89,$45,$F0,$83,$3D,$E0,$35,
$10,$50,$00,$7E,$1E,$A1,$DC,$35,$10,$50,$03,$45,$F0,$3B,$05,$E0,$35,$10,$50,$7E,
$0E,$A1,$E0,$35,$10,$50,$2B,$05,$DC,$35,$10,$50,$89,$45,$F0,$8D,$95,$D0,$7F,$FF,
$FF,$8B,$4D,$F0,$A1,$6C,$F8,$00,$50,$E8,$1E,$92,$FF,$FF,$3B,$45,$F0,$7D,$2E,$C7,
$05,$34,$F8,$00,$50,$03,$00,$00,$00,$68,$18,$B5,$00,$50,$FF,$35,$48,$F8,$00,$50,
$68,$3C,$B5,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$3C,$81,$FF,$FF,
$E9,$F7,$03,$00,$00,$8D,$95,$D0,$7F,$FF,$FF,$8B,$4D,$F0,$A1,$E4,$35,$10,$50,$E8,
$AC,$91,$FF,$FF,$3B,$45,$F0,$7D,$2B,$C7,$05,$34,$F8,$00,$50,$05,$00,$00,$00,$68,
$48,$B5,$00,$50,$FF,$35,$E8,$35,$10,$50,$68,$3C,$B5,$00,$50,$B8,$38,$F8,$00,$50,
$BA,$03,$00,$00,$00,$E8,$F6,$80,$FF,$FF,$EB,$2B,$8B,$45,$F0,$01,$45,$F4,$8B,$45,
$F0,$01,$05,$DC,$35,$10,$50,$8B,$45,$F0,$99,$29,$05,$F0,$35,$10,$50,$19,$15,$F4,
$35,$10,$50,$8B,$45,$F4,$3B,$45,$F8,$0F,$8C,$CD,$FE,$FF,$FF,$FF,$45,$FC,$FF,$4D,
$E0,$0F,$85,$8A,$FD,$FF,$FF,$B9,$01,$00,$00,$00,$33,$D2,$A1,$E4,$35,$10,$50,$E8,
$F8,$92,$FF,$FF,$89,$45,$E8,$66,$A1,$FA,$35,$10,$50,$66,$89,$45,$E6,$33,$C0,$89,
$45,$EC,$66,$C7,$05,$F8,$35,$10,$50,$00,$00,$A1,$4C,$F9,$00,$50,$E8,$33,$88,$FF,
$FF,$48,$85,$C0,$0F,$8C,$ED,$01,$00,$00,$40,$89,$45,$E0,$C7,$45,$FC,$00,$00,$00,
$00,$8B,$45,$FC,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$4C,$F9,$00,$50,$8D,$04,$C2,
$A3,$54,$F9,$00,$50,$BA,$A8,$F8,$00,$50,$B8,$D8,$F8,$00,$50,$B9,$2E,$00,$00,$00,
$E8,$97,$73,$FF,$FF,$A1,$54,$F9,$00,$50,$8B,$40,$08,$E8,$7A,$7F,$FF,$FF,$66,$A3,
$C4,$F8,$00,$50,$A1,$54,$F9,$00,$50,$66,$8B,$40,$28,$66,$A3,$B0,$F8,$00,$50,$A1,
$54,$F9,$00,$50,$66,$8B,$40,$2E,$66,$A3,$B2,$F8,$00,$50,$A1,$54,$F9,$00,$50,$66,
$8B,$40,$2C,$66,$A3,$B4,$F8,$00,$50,$A1,$54,$F9,$00,$50,$66,$8B,$40,$2A,$66,$A3,
$B6,$F8,$00,$50,$A1,$54,$F9,$00,$50,$8B,$40,$18,$A3,$BC,$F8,$00,$50,$A1,$54,$F9,
$00,$50,$8B,$40,$1C,$A3,$C0,$F8,$00,$50,$A1,$54,$F9,$00,$50,$8B,$40,$24,$A3,$CE,
$F8,$00,$50,$A1,$54,$F9,$00,$50,$8B,$40,$14,$A3,$D2,$F8,$00,$50,$A1,$54,$F9,$00,
$50,$66,$8B,$40,$30,$66,$A3,$CA,$F8,$00,$50,$A1,$54,$F9,$00,$50,$8B,$40,$20,$A3,
$B8,$F8,$00,$50,$A1,$54,$F9,$00,$50,$8B,$40,$08,$E8,$DB,$7E,$FF,$FF,$83,$C0,$2E,
$89,$45,$F8,$8B,$45,$F8,$01,$45,$EC,$66,$FF,$05,$F8,$35,$10,$50,$8B,$45,$F8,$E8,
$74,$FA,$FF,$FF,$84,$C0,$75,$16,$66,$C7,$05,$F8,$35,$10,$50,$00,$00,$E8,$06,$F8,
$FF,$FF,$84,$C0,$0F,$84,$26,$02,$00,$00,$BA,$A8,$F8,$00,$50,$B9,$2E,$00,$00,$00,
$A1,$E4,$35,$10,$50,$E8,$DA,$8F,$FF,$FF,$83,$F8,$2E,$7D,$2E,$C7,$05,$34,$F8,$00,
$50,$05,$00,$00,$00,$68,$48,$B5,$00,$50,$FF,$35,$E8,$35,$10,$50,$68,$3C,$B5,$00,
$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$24,$7F,$FF,$FF,$E9,$DF,$01,$00,
$00,$A1,$54,$F9,$00,$50,$8B,$40,$08,$E8,$52,$7E,$FF,$FF,$50,$A1,$54,$F9,$00,$50,
$83,$C0,$08,$E8,$94,$80,$FF,$FF,$8B,$D0,$A1,$E4,$35,$10,$50,$59,$E8,$7F,$8F,$FF,
$FF,$8B,$D8,$A1,$54,$F9,$00,$50,$8B,$40,$08,$E8,$28,$7E,$FF,$FF,$3B,$D8,$7D,$2E,
$C7,$05,$34,$F8,$00,$50,$05,$00,$00,$00,$68,$48,$B5,$00,$50,$FF,$35,$E8,$35,$10,
$50,$68,$3C,$B5,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$BB,$7E,$FF,
$FF,$E9,$76,$01,$00,$00,$8B,$45,$F8,$01,$05,$DC,$35,$10,$50,$8B,$45,$F8,$99,$29,
$05,$F0,$35,$10,$50,$19,$15,$F4,$35,$10,$50,$FF,$45,$FC,$FF,$4D,$E0,$0F,$85,$1E,
$FE,$FF,$FF,$A1,$EC,$35,$10,$50,$E8,$C7,$7D,$FF,$FF,$83,$C0,$16,$89,$45,$F8,$8B,
$45,$F8,$E8,$6D,$F9,$FF,$FF,$84,$C0,$75,$16,$66,$C7,$05,$F8,$35,$10,$50,$00,$00,
$E8,$FF,$F6,$FF,$FF,$84,$C0,$0F,$84,$1F,$01,$00,$00,$BA,$78,$F8,$00,$50,$B8,$90,
$F8,$00,$50,$B9,$16,$00,$00,$00,$E8,$9B,$71,$FF,$FF,$66,$A1,$FA,$35,$10,$50,$66,
$A3,$7C,$F8,$00,$50,$66,$8B,$45,$E6,$66,$A3,$7E,$F8,$00,$50,$66,$A1,$F8,$35,$10,
$50,$66,$A3,$80,$F8,$00,$50,$A1,$4C,$F9,$00,$50,$E8,$CB,$85,$FF,$FF,$66,$A3,$82,
$F8,$00,$50,$8B,$45,$EC,$A3,$84,$F8,$00,$50,$8B,$45,$E8,$A3,$88,$F8,$00,$50,$A1,
$EC,$35,$10,$50,$E8,$3F,$7D,$FF,$FF,$66,$A3,$8C,$F8,$00,$50,$BA,$78,$F8,$00,$50,
$B9,$16,$00,$00,$00,$A1,$E4,$35,$10,$50,$E8,$6D,$8E,$FF,$FF,$83,$F8,$16,$7D,$2B,
$C7,$05,$34,$F8,$00,$50,$05,$00,$00,$00,$68,$48,$B5,$00,$50,$FF,$35,$E8,$35,$10,
$50,$68,$3C,$B5,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,$00,$00,$00,$E8,$B7,$7D,$FF,
$FF,$EB,$75,$A1,$EC,$35,$10,$50,$E8,$EB,$7C,$FF,$FF,$85,$C0,$7E,$5D,$A1,$EC,$35,
$10,$50,$E8,$DD,$7C,$FF,$FF,$50,$B8,$EC,$35,$10,$50,$E8,$22,$7F,$FF,$FF,$8B,$D0,
$A1,$E4,$35,$10,$50,$59,$E8,$0D,$8E,$FF,$FF,$8B,$D8,$A1,$EC,$35,$10,$50,$E8,$B9,
$7C,$FF,$FF,$3B,$D8,$7D,$2B,$C7,$05,$34,$F8,$00,$50,$05,$00,$00,$00,$68,$48,$B5,
$00,$50,$FF,$35,$E8,$35,$10,$50,$68,$3C,$B5,$00,$50,$B8,$38,$F8,$00,$50,$BA,$03,
$00,$00,$00,$E8,$4C,$7D,$FF,$FF,$EB,$0A,$A1,$E4,$35,$10,$50,$E8,$C0,$8D,$FF,$FF,
$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$CC,$B4,$00,$50,$8D,$85,$CC,$7F,$FF,$FF,$E8,
$CC,$7A,$FF,$FF,$C3,$E9,$DA,$74,$FF,$FF,$EB,$ED,$5B,$8B,$E5,$5D,$C3,$00,$00,$00,
$FF,$FF,$FF,$FF,$04,$00,$00,$00,$2E,$7A,$30,$30,$00,$00,$00,$00,$FF,$FF,$FF,$FF,
$14,$00,$00,$00,$43,$61,$6E,$20,$6E,$6F,$74,$20,$63,$72,$65,$61,$74,$65,$20,$66,
$69,$6C,$65,$20,$00,$00,$00,$00,$FF,$FF,$FF,$FF,$01,$00,$00,$00,$21,$00,$00,$00,
$FF,$FF,$FF,$FF,$18,$00,$00,$00,$45,$72,$72,$6F,$72,$20,$72,$65,$61,$64,$69,$6E,
$67,$20,$66,$72,$6F,$6D,$20,$66,$69,$6C,$65,$20,$00,$00,$00,$00,$FF,$FF,$FF,$FF,
$02,$00,$00,$00,$20,$21,$00,$00,$FF,$FF,$FF,$FF,$16,$00,$00,$00,$45,$72,$72,$6F,
$72,$20,$77,$72,$69,$74,$69,$6E,$67,$20,$74,$6F,$20,$66,$69,$6C,$65,$20,$00,$00,
$55,$8B,$EC,$83,$C4,$EC,$33,$C0,$89,$45,$FC,$33,$C0,$A3,$34,$F8,$00,$50,$B8,$38,
$F8,$00,$50,$E8,$14,$7A,$FF,$FF,$A1,$A4,$FD,$00,$50,$03,$05,$B4,$FD,$00,$50,$89,
$45,$F8,$A1,$4C,$F9,$00,$50,$E8,$04,$84,$FF,$FF,$85,$C0,$7E,$05,$E8,$F7,$F2,$FF,
$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$52,$02,$00,$00,$A1,$A4,$FD,$00,$50,$03,
$05,$B4,$FD,$00,$50,$2B,$45,$F8,$89,$45,$F4,$60,$BE,$90,$F8,$00,$50,$BF,$78,$F8,
$00,$50,$B9,$16,$00,$00,$00,$FC,$F3,$A4,$61,$A1,$4C,$F9,$00,$50,$E8,$BF,$83,$FF,
$FF,$66,$A3,$80,$F8,$00,$50,$A1,$4C,$F9,$00,$50,$E8,$AF,$83,$FF,$FF,$66,$A3,$82,
$F8,$00,$50,$8B,$45,$F4,$A3,$84,$F8,$00,$50,$8B,$45,$F8,$A3,$88,$F8,$00,$50,$A1,
$EC,$35,$10,$50,$E8,$23,$7B,$FF,$FF,$66,$A3,$8C,$F8,$00,$50,$81,$3D,$B4,$FD,$00,
$50,$EA,$7F,$00,$00,$7E,$12,$E8,$40,$D4,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,
$85,$CF,$01,$00,$00,$60,$8D,$3D,$00,$AA,$03,$50,$03,$3D,$B4,$FD,$00,$50,$8D,$35,
$78,$F8,$00,$50,$FC,$B9,$05,$00,$00,$00,$F3,$A5,$66,$A5,$61,$83,$05,$B4,$FD,$00,
$50,$16,$66,$83,$3D,$8C,$F8,$00,$50,$00,$76,$57,$0F,$B7,$05,$8C,$F8,$00,$50,$BA,
$00,$80,$00,$00,$2B,$D0,$3B,$15,$B4,$FD,$00,$50,$7D,$12,$E8,$E9,$D3,$FF,$FF,$83,
$3D,$34,$F8,$00,$50,$00,$0F,$85,$78,$01,$00,$00,$B8,$EC,$35,$10,$50,$E8,$EE,$7C,
$FF,$FF,$0F,$B7,$0D,$8C,$F8,$00,$50,$8B,$15,$B4,$FD,$00,$50,$81,$C2,$00,$AA,$03,
$50,$E8,$96,$6E,$FF,$FF,$0F,$B7,$05,$8C,$F8,$00,$50,$01,$05,$B4,$FD,$00,$50,$E8,
$A8,$D3,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$0F,$85,$37,$01,$00,$00,$C6,$45,$EF,
$00,$83,$3D,$E0,$35,$10,$50,$00,$7C,$63,$83,$3D,$E0,$35,$10,$50,$00,$7E,$06,$C6,
$45,$EF,$01,$EB,$54,$80,$3D,$D8,$35,$10,$50,$00,$74,$4B,$B9,$02,$00,$00,$00,$33,
$D2,$A1,$6C,$F8,$00,$50,$E8,$3D,$8D,$FF,$FF,$89,$45,$F0,$A1,$50,$F8,$00,$50,$8A,
$00,$2C,$41,$40,$E8,$BB,$8E,$FF,$FF,$89,$05,$F0,$35,$10,$50,$89,$15,$F4,$35,$10,
$50,$8B,$45,$F0,$99,$3B,$15,$F4,$35,$10,$50,$75,$0A,$3B,$05,$F0,$35,$10,$50,$76,
$08,$EB,$02,$7E,$04,$C6,$45,$EF,$01,$8A,$45,$EF,$22,$05,$D9,$35,$10,$50,$74,$57,
$E8,$2F,$F6,$FF,$FF,$A1,$6C,$F8,$00,$50,$E8,$1D,$8B,$FF,$FF,$33,$C0,$A3,$6C,$F8,
$00,$50,$A1,$48,$F8,$00,$50,$E8,$C4,$7B,$FF,$FF,$50,$E8,$6E,$88,$FF,$FF,$83,$3D,
$34,$F8,$00,$50,$00,$0F,$85,$89,$00,$00,$00,$A1,$E8,$35,$10,$50,$8B,$15,$50,$F8,
$00,$50,$E8,$ED,$7A,$FF,$FF,$74,$77,$8B,$15,$50,$F8,$00,$50,$A1,$E8,$35,$10,$50,
$E8,$6F,$8D,$FF,$FF,$EB,$65,$80,$3D,$D9,$35,$10,$50,$00,$75,$46,$A1,$68,$F8,$00,
$50,$E8,$C2,$8A,$FF,$FF,$33,$C0,$A3,$68,$F8,$00,$50,$A1,$50,$F8,$00,$50,$E8,$69,
$7B,$FF,$FF,$50,$E8,$13,$88,$FF,$FF,$85,$C0,$75,$21,$C7,$05,$34,$F8,$00,$50,$0A,
$00,$00,$00,$B8,$38,$F8,$00,$50,$8B,$0D,$50,$F8,$00,$50,$BA,$0C,$B8,$00,$50,$E8,
$94,$79,$FF,$FF,$EB,$16,$A1,$6C,$F8,$00,$50,$E8,$7C,$8A,$FF,$FF,$33,$C0,$A3,$6C,
$F8,$00,$50,$E8,$1C,$F2,$FF,$FF,$8B,$45,$FC,$8B,$E5,$5D,$C3,$00,$FF,$FF,$FF,$FF,
$20,$00,$00,$00,$43,$61,$6E,$20,$6E,$6F,$74,$20,$64,$65,$6C,$65,$74,$65,$20,$74,
$68,$65,$20,$6F,$6C,$64,$20,$7A,$69,$70,$20,$66,$69,$6C,$65,$20,$00,$00,$00,$00,
$55,$8B,$EC,$83,$C4,$F0,$89,$45,$FC,$8B,$45,$FC,$8B,$00,$E8,$E9,$78,$FF,$FF,$89,
$45,$F4,$8B,$45,$F4,$85,$C0,$7E,$31,$89,$45,$F0,$C7,$45,$F8,$01,$00,$00,$00,$8B,
$45,$FC,$8B,$00,$8B,$55,$F8,$80,$7C,$10,$FF,$5C,$75,$10,$8B,$45,$FC,$E8,$0E,$7B,
$FF,$FF,$8B,$55,$F8,$C6,$44,$10,$FF,$2F,$FF,$45,$F8,$FF,$4D,$F0,$75,$D9,$8B,$E5,
$5D,$C3,$8B,$C0,$55,$8B,$EC,$83,$C4,$D0,$33,$C0,$89,$45,$D0,$89,$45,$E0,$33,$C0,
$55,$68,$45,$BB,$00,$50,$64,$FF,$30,$64,$89,$20,$33,$C0,$89,$45,$FC,$C6,$45,$F3,
$00,$C6,$45,$F2,$01,$C6,$45,$F1,$00,$8D,$45,$D0,$8B,$55,$0C,$E8,$04,$78,$FF,$FF,
$8B,$45,$D0,$8D,$55,$E0,$E8,$7D,$8B,$FF,$FF,$8B,$45,$E0,$E8,$5D,$78,$FF,$FF,$8B,
$55,$E0,$80,$7C,$02,$FF,$5C,$75,$04,$C6,$45,$F1,$01,$6A,$00,$68,$00,$00,$00,$08,
$6A,$03,$6A,$00,$6A,$01,$68,$00,$00,$00,$80,$8B,$45,$08,$50,$E8,$D4,$86,$FF,$FF,
$A3,$64,$F8,$00,$50,$83,$3D,$64,$F8,$00,$50,$00,$7F,$0C,$C7,$45,$FC,$FF,$FF,$FF,
$FF,$E9,$15,$02,$00,$00,$68,$1C,$F8,$00,$50,$6A,$00,$6A,$00,$A1,$64,$F8,$00,$50,
$50,$E8,$0E,$87,$FF,$FF,$6A,$00,$A1,$64,$F8,$00,$50,$50,$E8,$F9,$86,$FF,$FF,$89,
$45,$DC,$A1,$64,$F8,$00,$50,$E8,$2C,$89,$FF,$FF,$80,$3D,$D9,$35,$10,$50,$00,$0F,
$85,$3F,$01,$00,$00,$0F,$B7,$05,$82,$F8,$00,$50,$48,$89,$45,$F4,$8B,$45,$F4,$85,
$C0,$7C,$42,$40,$89,$45,$D8,$C7,$45,$F8,$00,$00,$00,$00,$8B,$45,$F8,$8B,$D0,$C1,
$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8D,$04,$C2,$A3,$50,$F9,$00,$50,$A1,$50,
$F9,$00,$50,$8B,$00,$8B,$55,$E0,$E8,$DF,$78,$FF,$FF,$75,$06,$C6,$45,$F3,$01,$EB,
$08,$FF,$45,$F8,$FF,$4D,$D8,$75,$C9,$80,$7D,$F3,$00,$0F,$84,$8D,$00,$00,$00,$80,
$7D,$F1,$00,$74,$0C,$C7,$45,$FC,$01,$00,$00,$00,$E9,$6A,$01,$00,$00,$83,$7D,$10,
$00,$75,$0B,$A1,$50,$F9,$00,$50,$C6,$40,$34,$01,$EB,$6A,$83,$7D,$DC,$FF,$7E,$64,
$68,$14,$F8,$00,$50,$68,$1C,$F8,$00,$50,$E8,$09,$86,$FF,$FF,$8D,$45,$EC,$50,$8D,
$45,$EE,$50,$68,$14,$F8,$00,$50,$E8,$EF,$85,$FF,$FF,$A1,$50,$F9,$00,$50,$0F,$B7,
$40,$2A,$89,$45,$E4,$8B,$45,$E4,$C1,$E0,$10,$8B,$15,$50,$F9,$00,$50,$0F,$B7,$52,
$2C,$0B,$C2,$89,$45,$E4,$0F,$B7,$45,$EE,$89,$45,$E8,$8B,$45,$E8,$C1,$E0,$10,$0F,
$B7,$55,$EC,$0B,$C2,$89,$45,$E8,$8B,$45,$E8,$3B,$45,$E4,$77,$04,$C6,$45,$F2,$00,
$83,$7D,$10,$00,$7E,$60,$83,$7D,$10,$01,$75,$1F,$8A,$45,$F3,$22,$45,$F2,$75,$0C,
$C7,$45,$FC,$01,$00,$00,$00,$E9,$CF,$00,$00,$00,$A1,$50,$F9,$00,$50,$C6,$40,$34,
$01,$EB,$3B,$80,$7D,$F3,$00,$74,$12,$80,$7D,$F2,$00,$75,$0C,$C7,$45,$FC,$01,$00,
$00,$00,$E9,$AC,$00,$00,$00,$80,$7D,$F3,$00,$74,$1D,$A1,$50,$F9,$00,$50,$C6,$40,
$34,$01,$EB,$12,$83,$7D,$10,$01,$75,$0C,$C7,$45,$FC,$01,$00,$00,$00,$E9,$89,$00,
$00,$00,$A1,$58,$F9,$00,$50,$E8,$F0,$7E,$FF,$FF,$40,$50,$B8,$58,$F9,$00,$50,$B9,
$01,$00,$00,$00,$8B,$15,$1C,$4B,$00,$50,$E8,$8D,$80,$FF,$FF,$83,$C4,$04,$A1,$58,
$F9,$00,$50,$E8,$CC,$7E,$FF,$FF,$8D,$04,$80,$8B,$15,$58,$F9,$00,$50,$8D,$44,$82,
$EC,$89,$45,$D4,$8B,$45,$D4,$8B,$55,$08,$E8,$D9,$75,$FF,$FF,$8B,$45,$D4,$83,$C0,
$04,$8B,$55,$0C,$E8,$CB,$75,$FF,$FF,$8B,$45,$D4,$83,$C0,$04,$E8,$30,$FD,$FF,$FF,
$8A,$45,$F1,$8B,$55,$D4,$88,$42,$12,$83,$7D,$DC,$FF,$7E,$09,$8B,$45,$DC,$8B,$55,
$D4,$89,$42,$08,$83,$7D,$DC,$FF,$7E,$09,$8B,$45,$DC,$01,$05,$8C,$FD,$00,$50,$33,
$C0,$5A,$59,$59,$64,$89,$10,$68,$4C,$BB,$00,$50,$8D,$45,$D0,$E8,$54,$74,$FF,$FF,
$8D,$45,$E0,$E8,$4C,$74,$FF,$FF,$C3,$E9,$5A,$6E,$FF,$FF,$EB,$E8,$8B,$45,$FC,$8B,
$E5,$5D,$C2,$0C,$00,$8D,$40,$00,$55,$8B,$EC,$81,$C4,$8C,$FD,$FF,$FF,$33,$D2,$89,
$95,$8C,$FD,$FF,$FF,$89,$95,$90,$FD,$FF,$FF,$89,$55,$F8,$89,$55,$F4,$89,$45,$FC,
$8D,$85,$94,$FD,$FF,$FF,$8B,$15,$E4,$40,$00,$50,$E8,$97,$79,$FF,$FF,$33,$C0,$55,
$68,$DD,$BC,$00,$50,$64,$FF,$30,$64,$89,$20,$8D,$45,$F8,$E8,$F1,$73,$FF,$FF,$A1,
$44,$F8,$00,$50,$E8,$83,$75,$FF,$FF,$85,$C0,$7E,$1C,$A1,$44,$F8,$00,$50,$E8,$4D,
$85,$FF,$FF,$84,$C0,$74,$0E,$8D,$45,$F8,$8B,$15,$44,$F8,$00,$50,$E8,$5F,$74,$FF,
$FF,$8B,$45,$F8,$E8,$5B,$75,$FF,$FF,$85,$C0,$75,$24,$8D,$85,$EC,$FE,$FF,$FF,$50,
$68,$00,$01,$00,$00,$E8,$66,$84,$FF,$FF,$8D,$45,$F8,$8D,$95,$EC,$FE,$FF,$FF,$B9,
$00,$01,$00,$00,$E8,$F7,$74,$FF,$FF,$8B,$45,$F8,$E8,$2B,$75,$FF,$FF,$8B,$55,$F8,
$80,$7C,$02,$FF,$5C,$74,$0D,$8D,$45,$F8,$BA,$F0,$BC,$00,$50,$E8,$1C,$75,$FF,$FF,
$E8,$37,$84,$FF,$FF,$25,$FF,$0F,$00,$00,$05,$FF,$0F,$00,$00,$89,$45,$F0,$FF,$45,
$F0,$68,$FC,$BC,$00,$50,$8D,$95,$90,$FD,$FF,$FF,$8B,$45,$F0,$E8,$E8,$88,$FF,$FF,
$FF,$B5,$90,$FD,$FF,$FF,$68,$0C,$BD,$00,$50,$8D,$45,$F4,$BA,$03,$00,$00,$00,$E8,
$94,$75,$FF,$FF,$8D,$85,$8C,$FD,$FF,$FF,$8B,$4D,$F4,$8B,$55,$F8,$E8,$0F,$75,$FF,
$FF,$8B,$85,$8C,$FD,$FF,$FF,$8D,$8D,$94,$FD,$FF,$FF,$BA,$3F,$00,$00,$00,$E8,$B1,
$86,$FF,$FF,$89,$45,$EC,$83,$7D,$EC,$00,$74,$A2,$8D,$85,$94,$FD,$FF,$FF,$E8,$11,
$87,$FF,$FF,$8B,$45,$FC,$8B,$4D,$F4,$8B,$55,$F8,$E8,$D7,$74,$FF,$FF,$33,$C0,$5A,
$59,$59,$64,$89,$10,$68,$E4,$BC,$00,$50,$8D,$85,$8C,$FD,$FF,$FF,$BA,$02,$00,$00,
$00,$E8,$F6,$72,$FF,$FF,$8D,$85,$94,$FD,$FF,$FF,$8B,$15,$E4,$40,$00,$50,$E8,$15,
$79,$FF,$FF,$8D,$45,$F4,$BA,$02,$00,$00,$00,$E8,$D8,$72,$FF,$FF,$C3,$E9,$C2,$6C,
$FF,$FF,$EB,$CA,$8B,$E5,$5D,$C3,$FF,$FF,$FF,$FF,$01,$00,$00,$00,$5C,$00,$00,$00,
$FF,$FF,$FF,$FF,$04,$00,$00,$00,$62,$73,$7A,$64,$00,$00,$00,$00,$FF,$FF,$FF,$FF,
$04,$00,$00,$00,$2E,$74,$6D,$70,$00,$00,$00,$00,$55,$8B,$EC,$81,$C4,$F8,$FE,$FF,
$FF,$33,$C0,$89,$85,$F8,$FE,$FF,$FF,$33,$C0,$55,$68,$64,$BF,$00,$50,$64,$FF,$30,
$64,$89,$20,$33,$C0,$89,$45,$FC,$B8,$44,$F8,$00,$50,$8B,$55,$08,$E8,$7B,$73,$FF,
$FF,$B8,$70,$F9,$00,$50,$8B,$55,$0C,$E8,$6E,$73,$FF,$FF,$8D,$85,$FC,$FE,$FF,$FF,
$8B,$15,$70,$F9,$00,$50,$B9,$FF,$00,$00,$00,$E8,$A0,$73,$FF,$FF,$8D,$95,$FC,$FE,
$FF,$FF,$B8,$48,$F7,$00,$50,$B1,$C8,$E8,$A2,$68,$FF,$FF,$8B,$45,$10,$A3,$94,$35,
$10,$50,$8A,$45,$14,$A2,$DA,$35,$10,$50,$8B,$45,$18,$A3,$E0,$35,$10,$50,$B8,$EC,
$35,$10,$50,$8B,$55,$1C,$E8,$21,$73,$FF,$FF,$8B,$45,$20,$A3,$20,$F7,$00,$50,$A1,
$58,$F9,$00,$50,$E8,$E7,$7B,$FF,$FF,$85,$C0,$0F,$8E,$92,$01,$00,$00,$8D,$85,$F8,
$FE,$FF,$FF,$E8,$94,$FD,$FF,$FF,$8B,$95,$F8,$FE,$FF,$FF,$B8,$48,$F8,$00,$50,$E8,
$10,$72,$FF,$FF,$6A,$00,$68,$00,$00,$00,$08,$6A,$02,$6A,$00,$6A,$01,$68,$00,$00,
$00,$C0,$A1,$48,$F8,$00,$50,$E8,$34,$75,$FF,$FF,$50,$E8,$D6,$81,$FF,$FF,$A3,$6C,
$F8,$00,$50,$83,$3D,$6C,$F8,$00,$50,$00,$7D,$26,$C7,$05,$34,$F8,$00,$50,$06,$00,
$00,$00,$B8,$38,$F8,$00,$50,$BA,$7C,$BF,$00,$50,$E8,$C7,$71,$FF,$FF,$A1,$34,$F8,
$00,$50,$89,$45,$FC,$E9,$21,$01,$00,$00,$33,$C0,$A3,$A4,$FD,$00,$50,$33,$C0,$A3,
$B8,$FD,$00,$50,$33,$C0,$A3,$B4,$FD,$00,$50,$A1,$94,$35,$10,$50,$48,$74,$08,$48,
$74,$11,$48,$74,$1A,$EB,$22,$C7,$05,$C0,$35,$10,$50,$06,$00,$00,$00,$EB,$16,$C7,
$05,$C0,$35,$10,$50,$28,$00,$00,$00,$EB,$0A,$C7,$05,$C0,$35,$10,$50,$90,$01,$00,
$00,$E8,$BE,$DE,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$74,$2E,$A1,$6C,$F8,$00,$50,
$E8,$E3,$83,$FF,$FF,$33,$C0,$A3,$6C,$F8,$00,$50,$A1,$48,$F8,$00,$50,$E8,$8A,$74,
$FF,$FF,$50,$E8,$34,$81,$FF,$FF,$A1,$34,$F8,$00,$50,$89,$45,$FC,$E9,$9E,$00,$00,
$00,$80,$3D,$D9,$35,$10,$50,$00,$75,$39,$E8,$1D,$E6,$FF,$FF,$83,$3D,$34,$F8,$00,
$50,$00,$74,$2B,$A1,$34,$F8,$00,$50,$89,$45,$FC,$A1,$6C,$F8,$00,$50,$E8,$96,$83,
$FF,$FF,$33,$C0,$A3,$6C,$F8,$00,$50,$A1,$48,$F8,$00,$50,$E8,$3D,$74,$FF,$FF,$50,
$E8,$E7,$80,$FF,$FF,$EB,$5C,$E8,$6C,$F6,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$74,
$34,$A1,$34,$F8,$00,$50,$89,$45,$FC,$83,$3D,$6C,$F8,$00,$50,$00,$7E,$3D,$A1,$6C,
$F8,$00,$50,$E8,$54,$83,$FF,$FF,$33,$C0,$A3,$6C,$F8,$00,$50,$A1,$48,$F8,$00,$50,
$E8,$FB,$73,$FF,$FF,$50,$E8,$A5,$80,$FF,$FF,$EB,$1A,$6A,$00,$B8,$58,$F9,$00,$50,
$B9,$01,$00,$00,$00,$8B,$15,$1C,$4B,$00,$50,$E8,$04,$7C,$FF,$FF,$83,$C4,$04,$33,
$C0,$5A,$59,$59,$64,$89,$10,$68,$6B,$BF,$00,$50,$8D,$85,$F8,$FE,$FF,$FF,$E8,$2D,
$70,$FF,$FF,$C3,$E9,$3B,$6A,$FF,$FF,$EB,$ED,$8B,$45,$FC,$8B,$E5,$5D,$C2,$1C,$00,
$FF,$FF,$FF,$FF,$1D,$00,$00,$00,$43,$61,$6E,$20,$6E,$6F,$74,$20,$63,$72,$65,$61,
$74,$65,$20,$6E,$65,$77,$20,$7A,$69,$70,$20,$66,$69,$6C,$65,$20,$21,$00,$00,$00,
$55,$8B,$EC,$83,$C4,$F0,$33,$C0,$89,$45,$F0,$33,$C0,$55,$68,$15,$C1,$00,$50,$64,
$FF,$30,$64,$89,$20,$33,$C0,$89,$45,$FC,$33,$C0,$A3,$34,$F8,$00,$50,$8D,$45,$F0,
$E8,$8F,$FB,$FF,$FF,$8B,$55,$F0,$B8,$48,$F8,$00,$50,$E8,$0E,$70,$FF,$FF,$6A,$00,
$68,$00,$00,$00,$08,$6A,$02,$6A,$00,$6A,$01,$68,$00,$00,$00,$C0,$A1,$48,$F8,$00,
$50,$E8,$32,$73,$FF,$FF,$50,$E8,$D4,$7F,$FF,$FF,$A3,$6C,$F8,$00,$50,$83,$3D,$6C,
$F8,$00,$50,$00,$7D,$26,$C7,$05,$34,$F8,$00,$50,$0C,$00,$00,$00,$B8,$38,$F8,$00,
$50,$BA,$2C,$C1,$00,$50,$E8,$C5,$6F,$FF,$FF,$A1,$34,$F8,$00,$50,$89,$45,$FC,$E9,
$D3,$00,$00,$00,$6A,$00,$B8,$4C,$F9,$00,$50,$B9,$01,$00,$00,$00,$8B,$15,$FC,$4A,
$00,$50,$E8,$09,$7B,$FF,$FF,$83,$C4,$04,$A1,$48,$F9,$00,$50,$E8,$48,$79,$FF,$FF,
$48,$85,$C0,$7C,$3C,$40,$89,$45,$F4,$C7,$45,$F8,$00,$00,$00,$00,$8B,$45,$F8,$8B,
$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8D,$04,$C2,$A3,$50,$F9,$00,$50,
$A1,$50,$F9,$00,$50,$8A,$40,$33,$8B,$15,$50,$F9,$00,$50,$88,$42,$34,$FF,$45,$F8,
$FF,$4D,$F4,$75,$CF,$33,$C0,$A3,$A4,$FD,$00,$50,$33,$C0,$A3,$B8,$FD,$00,$50,$33,
$C0,$A3,$B4,$FD,$00,$50,$E8,$2D,$E4,$FF,$FF,$83,$3D,$34,$F8,$00,$50,$00,$74,$2B,
$A1,$34,$F8,$00,$50,$89,$45,$FC,$A1,$6C,$F8,$00,$50,$E8,$A6,$81,$FF,$FF,$33,$C0,
$A3,$6C,$F8,$00,$50,$A1,$48,$F8,$00,$50,$E8,$4D,$72,$FF,$FF,$50,$E8,$F7,$7E,$FF,
$FF,$EB,$20,$C7,$05,$E0,$35,$10,$50,$FF,$FF,$FF,$FF,$E8,$72,$F4,$FF,$FF,$83,$3D,
$34,$F8,$00,$50,$00,$74,$08,$A1,$34,$F8,$00,$50,$89,$45,$FC,$33,$C0,$5A,$59,$59,
$64,$89,$10,$68,$1C,$C1,$00,$50,$8D,$45,$F0,$E8,$7C,$6E,$FF,$FF,$C3,$E9,$8A,$68,
$FF,$FF,$EB,$F0,$8B,$45,$FC,$8B,$E5,$5D,$C3,$00,$FF,$FF,$FF,$FF,$22,$00,$00,$00,
$43,$61,$6E,$20,$6E,$6F,$74,$20,$63,$72,$65,$61,$74,$65,$20,$74,$65,$6D,$70,$6F,
$72,$61,$72,$79,$20,$7A,$69,$70,$20,$66,$69,$6C,$65,$21,$00,$00,$55,$8B,$EC,$33,
$C9,$51,$51,$51,$51,$51,$51,$51,$89,$45,$FC,$8B,$45,$FC,$E8,$AD,$71,$FF,$FF,$33,
$C0,$55,$68,$33,$C2,$00,$50,$64,$FF,$30,$64,$89,$20,$C6,$45,$FB,$00,$8D,$55,$EC,
$8B,$45,$FC,$E8,$48,$85,$FF,$FF,$8B,$45,$EC,$8D,$55,$F4,$E8,$B5,$82,$FF,$FF,$8B,
$45,$F4,$E8,$95,$6F,$FF,$FF,$85,$C0,$74,$6D,$8D,$55,$E8,$8B,$45,$F4,$E8,$56,$BE,
$FF,$FF,$8B,$55,$E8,$8D,$45,$F4,$E8,$77,$6E,$FF,$FF,$A1,$48,$F9,$00,$50,$E8,$DD,
$77,$FF,$FF,$48,$83,$F8,$00,$7C,$47,$89,$45,$F0,$8B,$45,$F0,$8B,$D0,$C1,$E0,$03,
$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8D,$04,$C2,$A3,$50,$F9,$00,$50,$8D,$55,$E4,$A1,
$50,$F9,$00,$50,$8B,$40,$10,$E8,$58,$82,$FF,$FF,$8B,$45,$E4,$8B,$55,$F4,$E8,$79,
$70,$FF,$FF,$75,$06,$C6,$45,$FB,$01,$EB,$09,$FF,$4D,$F0,$83,$7D,$F0,$FF,$75,$BC,
$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$3A,$C2,$00,$50,$8D,$45,$E4,$BA,$03,$00,$00,
$00,$E8,$92,$6D,$FF,$FF,$8D,$45,$F4,$E8,$66,$6D,$FF,$FF,$8D,$45,$FC,$E8,$5E,$6D,
$FF,$FF,$C3,$E9,$6C,$67,$FF,$FF,$EB,$DB,$8A,$45,$FB,$8B,$E5,$5D,$C3,$8D,$40,$00,
$55,$8B,$EC,$83,$C4,$E4,$53,$33,$C0,$89,$45,$E4,$89,$45,$EC,$89,$45,$E8,$33,$C0,
$55,$68,$E3,$C3,$00,$50,$64,$FF,$30,$64,$89,$20,$8B,$45,$08,$8B,$40,$FC,$E8,$29,
$77,$FF,$FF,$85,$C0,$0F,$84,$51,$01,$00,$00,$A1,$48,$F9,$00,$50,$E8,$17,$77,$FF,
$FF,$48,$85,$C0,$0F,$8C,$23,$01,$00,$00,$40,$89,$45,$F0,$C7,$45,$F8,$00,$00,$00,
$00,$8B,$45,$F8,$8B,$D0,$C1,$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8D,$04,$C2,
$A3,$50,$F9,$00,$50,$8B,$45,$08,$80,$78,$0C,$00,$74,$7E,$8B,$45,$08,$8B,$40,$F8,
$E8,$6B,$6E,$FF,$FF,$85,$C0,$75,$09,$C6,$45,$F7,$01,$E9,$88,$00,$00,$00,$C6,$45,
$F7,$00,$A1,$50,$F9,$00,$50,$8B,$40,$10,$E8,$4D,$6E,$FF,$FF,$8B,$D8,$8B,$45,$08,
$8B,$40,$F8,$E8,$40,$6E,$FF,$FF,$3B,$D8,$7C,$66,$8D,$45,$E8,$50,$8B,$45,$08,$8B,
$40,$F8,$E8,$2D,$6E,$FF,$FF,$8B,$C8,$A1,$50,$F9,$00,$50,$8B,$40,$10,$BA,$01,$00,
$00,$00,$E8,$71,$70,$FF,$FF,$8B,$45,$E8,$8D,$55,$EC,$E8,$26,$81,$FF,$FF,$8B,$45,
$EC,$8B,$55,$08,$8B,$52,$F8,$E8,$44,$6F,$FF,$FF,$75,$28,$C6,$45,$F7,$01,$EB,$22,
$8D,$55,$E4,$A1,$50,$F9,$00,$50,$8B,$40,$10,$E8,$00,$81,$FF,$FF,$8B,$45,$E4,$8B,
$55,$08,$8B,$52,$F8,$E8,$1E,$6F,$FF,$FF,$0F,$94,$45,$F7,$80,$7D,$F7,$00,$74,$45,
$8B,$45,$08,$8B,$40,$FC,$E8,$31,$76,$FF,$FF,$48,$83,$F8,$00,$7C,$34,$89,$45,$FC,
$8B,$45,$08,$8B,$40,$FC,$8B,$55,$FC,$8B,$14,$90,$A1,$50,$F9,$00,$50,$8B,$40,$08,
$E8,$77,$85,$FF,$FF,$84,$C0,$74,$0B,$A1,$50,$F9,$00,$50,$C6,$40,$33,$01,$EB,$09,
$FF,$4D,$FC,$83,$7D,$FC,$FF,$75,$CF,$FF,$45,$F8,$FF,$4D,$F0,$0F,$85,$E8,$FE,$FF,
$FF,$6A,$00,$8B,$45,$08,$83,$C0,$FC,$B9,$01,$00,$00,$00,$8B,$15,$20,$4A,$00,$50,
$E8,$87,$77,$FF,$FF,$83,$C4,$04,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$EA,$C3,$00,
$50,$8D,$45,$E4,$BA,$03,$00,$00,$00,$E8,$D2,$6B,$FF,$FF,$C3,$E9,$BC,$65,$FF,$FF,
$EB,$EB,$5B,$8B,$E5,$5D,$C3,$90,$55,$8B,$EC,$B9,$07,$00,$00,$00,$6A,$00,$6A,$00,
$49,$75,$F9,$33,$C0,$55,$68,$A8,$C5,$00,$50,$64,$FF,$30,$64,$89,$20,$33,$C0,$89,
$45,$F4,$E8,$49,$C4,$FF,$FF,$8D,$45,$F0,$E8,$71,$6B,$FF,$FF,$8D,$45,$D8,$8B,$55,
$08,$E8,$96,$6C,$FF,$FF,$8B,$45,$D8,$8D,$55,$DC,$E8,$97,$82,$FF,$FF,$8B,$45,$DC,
$8D,$55,$EC,$E8,$04,$80,$FF,$FF,$8B,$45,$EC,$E8,$E4,$6C,$FF,$FF,$85,$C0,$0F,$85,
$03,$01,$00,$00,$8D,$45,$EC,$BA,$C0,$C5,$00,$50,$E8,$CB,$6B,$FF,$FF,$E9,$F1,$00,
$00,$00,$8B,$55,$EC,$B8,$CC,$C5,$00,$50,$E8,$9D,$6F,$FF,$FF,$89,$45,$E0,$83,$7D,
$E0,$00,$7F,$0C,$8B,$45,$EC,$E8,$AC,$6C,$FF,$FF,$40,$89,$45,$E0,$8D,$45,$E4,$50,
$8B,$4D,$E0,$49,$BA,$01,$00,$00,$00,$8B,$45,$EC,$E8,$EB,$6E,$FF,$FF,$8D,$45,$D0,
$50,$8B,$45,$EC,$E8,$87,$6C,$FF,$FF,$8B,$C8,$8B,$55,$E0,$42,$8B,$45,$EC,$E8,$D1,
$6E,$FF,$FF,$8B,$45,$D0,$8D,$55,$D4,$E8,$0E,$82,$FF,$FF,$8B,$55,$D4,$8D,$45,$EC,
$E8,$5F,$6B,$FF,$FF,$55,$8B,$45,$E4,$E8,$7E,$FC,$FF,$FF,$59,$84,$C0,$74,$1A,$8D,
$55,$F8,$8B,$45,$E4,$E8,$1A,$BB,$FF,$FF,$8D,$45,$E8,$BA,$C0,$C5,$00,$50,$E8,$39,
$6B,$FF,$FF,$EB,$2C,$8D,$55,$CC,$8B,$45,$E4,$E8,$2C,$7C,$FF,$FF,$8B,$45,$CC,$8D,
$55,$F8,$E8,$C5,$81,$FF,$FF,$8D,$55,$C8,$8B,$45,$E4,$E8,$0A,$82,$FF,$FF,$8B,$45,
$C8,$8D,$55,$E8,$E8,$AF,$81,$FF,$FF,$8B,$45,$F8,$E8,$07,$6C,$FF,$FF,$85,$C0,$7E,
$1F,$8B,$45,$F8,$8B,$55,$F0,$E8,$3C,$6D,$FF,$FF,$74,$12,$55,$E8,$08,$FD,$FF,$FF,
$59,$8D,$45,$F0,$8B,$55,$F8,$E8,$E0,$6A,$FF,$FF,$8D,$45,$FC,$8B,$55,$E8,$E8,$01,
$86,$FF,$FF,$8B,$45,$EC,$E8,$D1,$6B,$FF,$FF,$85,$C0,$0F,$8F,$FF,$FE,$FF,$FF,$55,
$E8,$DB,$FC,$FF,$FF,$59,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$AF,$C5,$00,$50,$8D,
$45,$C8,$BA,$06,$00,$00,$00,$E8,$30,$6A,$FF,$FF,$8D,$45,$E4,$BA,$04,$00,$00,$00,
$E8,$23,$6A,$FF,$FF,$8D,$45,$F8,$E8,$F7,$69,$FF,$FF,$8D,$45,$FC,$8B,$15,$20,$4A,
$00,$50,$E8,$B1,$75,$FF,$FF,$C3,$E9,$F7,$63,$FF,$FF,$EB,$C8,$8B,$45,$F4,$8B,$E5,
$5D,$C2,$08,$00,$FF,$FF,$FF,$FF,$03,$00,$00,$00,$2A,$2E,$2A,$00,$FF,$FF,$FF,$FF,
$01,$00,$00,$00,$3B,$00,$00,$00,$55,$8B,$EC,$B9,$05,$00,$00,$00,$6A,$00,$6A,$00,
$49,$75,$F9,$33,$C0,$55,$68,$F4,$C8,$00,$50,$64,$FF,$30,$64,$89,$20,$8B,$45,$08,
$8B,$80,$A0,$FE,$FF,$FF,$E8,$9D,$73,$FF,$FF,$85,$C0,$0F,$84,$D6,$02,$00,$00,$8B,
$45,$08,$8B,$80,$9C,$FE,$FF,$FF,$8B,$00,$E8,$85,$73,$FF,$FF,$89,$45,$F0,$6A,$00,
$8B,$45,$08,$83,$C0,$FC,$B9,$01,$00,$00,$00,$8B,$15,$20,$4A,$00,$50,$E8,$1E,$75,
$FF,$FF,$83,$C4,$04,$8B,$45,$08,$8B,$80,$98,$FE,$FF,$FF,$E8,$ED,$6A,$FF,$FF,$85,
$C0,$75,$23,$8D,$45,$E8,$E8,$1D,$80,$FF,$FF,$8B,$45,$E8,$8D,$55,$EC,$E8,$A6,$B9,
$FF,$FF,$8B,$55,$EC,$8B,$45,$08,$83,$C0,$FC,$E8,$F0,$84,$FF,$FF,$EB,$2A,$8D,$55,
$E0,$8B,$45,$08,$8B,$80,$98,$FE,$FF,$FF,$E8,$19,$80,$FF,$FF,$8B,$45,$E0,$8D,$55,
$E4,$E8,$7A,$B9,$FF,$FF,$8B,$55,$E4,$8B,$45,$08,$83,$C0,$FC,$E8,$C4,$84,$FF,$FF,
$33,$C0,$89,$45,$F4,$E9,$EE,$01,$00,$00,$8B,$45,$08,$8B,$40,$FC,$8B,$55,$F4,$8B,
$14,$90,$8D,$45,$DC,$B9,$08,$C9,$00,$50,$E8,$C5,$6A,$FF,$FF,$8B,$45,$DC,$8B,$55,
$08,$8D,$8A,$A4,$FE,$FF,$FF,$BA,$3F,$00,$00,$00,$E8,$67,$7C,$FF,$FF,$89,$45,$F8,
$83,$7D,$F8,$00,$0F,$85,$A2,$01,$00,$00,$8B,$45,$08,$F6,$80,$AC,$FE,$FF,$FF,$10,
$74,$5C,$8B,$45,$08,$80,$B8,$97,$FE,$FF,$FF,$00,$0F,$84,$6C,$01,$00,$00,$8B,$45,
$08,$8B,$80,$B0,$FE,$FF,$FF,$80,$38,$2E,$0F,$84,$5A,$01,$00,$00,$8B,$45,$08,$8B,
$40,$FC,$8B,$55,$F4,$FF,$34,$90,$8B,$45,$08,$FF,$B0,$B0,$FE,$FF,$FF,$68,$14,$C9,
$00,$50,$8D,$45,$D8,$BA,$03,$00,$00,$00,$E8,$C1,$6A,$FF,$FF,$8B,$55,$D8,$8B,$45,
$08,$83,$C0,$FC,$E8,$1B,$84,$FF,$FF,$E9,$20,$01,$00,$00,$8B,$45,$08,$8B,$80,$A0,
$FE,$FF,$FF,$E8,$4C,$72,$FF,$FF,$48,$83,$F8,$00,$0F,$8C,$08,$01,$00,$00,$89,$45,
$FC,$8B,$45,$08,$8B,$80,$A0,$FE,$FF,$FF,$8B,$55,$FC,$8B,$14,$90,$8B,$45,$08,$8B,
$80,$B0,$FE,$FF,$FF,$E8,$8A,$81,$FF,$FF,$84,$C0,$0F,$84,$D3,$00,$00,$00,$8B,$45,
$08,$80,$78,$08,$00,$74,$10,$8B,$45,$08,$F6,$80,$AC,$FE,$FF,$FF,$20,$0F,$84,$C7,
$00,$00,$00,$FF,$45,$F0,$8B,$45,$08,$8B,$80,$9C,$FE,$FF,$FF,$8B,$00,$E8,$EE,$71,
$FF,$FF,$3B,$45,$F0,$7F,$23,$8B,$45,$F0,$83,$C0,$64,$50,$8B,$45,$08,$8B,$80,$9C,
$FE,$FF,$FF,$B9,$01,$00,$00,$00,$8B,$15,$68,$4A,$00,$50,$E8,$7D,$73,$FF,$FF,$83,
$C4,$04,$8B,$45,$08,$8B,$40,$FC,$8B,$55,$F4,$8B,$14,$90,$8B,$45,$F0,$8D,$04,$40,
$8B,$4D,$08,$8B,$89,$9C,$FE,$FF,$FF,$8B,$09,$8D,$44,$81,$F4,$8B,$4D,$08,$8B,$89,
$B0,$FE,$FF,$FF,$E8,$77,$69,$FF,$FF,$8B,$45,$08,$8B,$80,$A8,$FE,$FF,$FF,$8B,$55,
$08,$01,$82,$90,$FE,$FF,$FF,$8B,$45,$F0,$8D,$04,$40,$8B,$55,$08,$8B,$92,$9C,$FE,
$FF,$FF,$8B,$12,$8B,$4D,$08,$8B,$89,$A8,$FE,$FF,$FF,$89,$4C,$82,$F8,$8B,$45,$F0,
$8D,$04,$40,$8B,$55,$08,$8B,$92,$9C,$FE,$FF,$FF,$8B,$12,$8B,$4D,$08,$8B,$89,$A4,
$FE,$FF,$FF,$89,$4C,$82,$FC,$EB,$0D,$FF,$4D,$FC,$83,$7D,$FC,$FF,$0F,$85,$FB,$FE,
$FF,$FF,$8B,$45,$08,$05,$A4,$FE,$FF,$FF,$E8,$15,$7B,$FF,$FF,$89,$45,$F8,$83,$7D,
$F8,$00,$0F,$84,$5E,$FE,$FF,$FF,$8B,$45,$08,$05,$A4,$FE,$FF,$FF,$E8,$1F,$7B,$FF,
$FF,$FF,$45,$F4,$8B,$45,$08,$8B,$40,$FC,$E8,$05,$71,$FF,$FF,$3B,$45,$F4,$0F,$8F,
$FE,$FD,$FF,$FF,$8B,$45,$F0,$50,$8B,$45,$08,$8B,$80,$9C,$FE,$FF,$FF,$B9,$01,$00,
$00,$00,$8B,$15,$68,$4A,$00,$50,$E8,$93,$72,$FF,$FF,$83,$C4,$04,$6A,$00,$8B,$45,
$08,$05,$A0,$FE,$FF,$FF,$B9,$01,$00,$00,$00,$8B,$15,$20,$4A,$00,$50,$E8,$76,$72,
$FF,$FF,$83,$C4,$04,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$FB,$C8,$00,$50,$8D,$45,
$D8,$BA,$06,$00,$00,$00,$E8,$C1,$66,$FF,$FF,$C3,$E9,$AB,$60,$FF,$FF,$EB,$EB,$8B,
$E5,$5D,$C3,$00,$FF,$FF,$FF,$FF,$03,$00,$00,$00,$2A,$2E,$2A,$00,$FF,$FF,$FF,$FF,
$01,$00,$00,$00,$5C,$00,$00,$00,$55,$8B,$EC,$51,$B9,$32,$00,$00,$00,$6A,$00,$6A,
$00,$49,$75,$F9,$51,$87,$4D,$FC,$53,$88,$8D,$97,$FE,$FF,$FF,$89,$95,$8C,$FE,$FF,
$FF,$89,$85,$9C,$FE,$FF,$FF,$8B,$85,$8C,$FE,$FF,$FF,$E8,$CA,$69,$FF,$FF,$8D,$85,
$A4,$FE,$FF,$FF,$8B,$15,$E4,$40,$00,$50,$E8,$C5,$6B,$FF,$FF,$33,$C0,$55,$68,$88,
$CB,$00,$50,$64,$FF,$30,$64,$89,$20,$8D,$85,$98,$FE,$FF,$FF,$E8,$1C,$66,$FF,$FF,
$8D,$95,$88,$FE,$FF,$FF,$8B,$85,$8C,$FE,$FF,$FF,$E8,$47,$7D,$FF,$FF,$8B,$85,$88,
$FE,$FF,$FF,$E8,$9C,$67,$FF,$FF,$85,$C0,$0F,$85,$6D,$01,$00,$00,$8D,$85,$88,$FE,
$FF,$FF,$BA,$A0,$CB,$00,$50,$E8,$80,$66,$FF,$FF,$E9,$58,$01,$00,$00,$8B,$95,$88,
$FE,$FF,$FF,$B8,$AC,$CB,$00,$50,$E8,$4F,$6A,$FF,$FF,$89,$85,$78,$FE,$FF,$FF,$83,
$BD,$78,$FE,$FF,$FF,$00,$7F,$12,$8B,$85,$88,$FE,$FF,$FF,$E8,$55,$67,$FF,$FF,$40,
$89,$85,$78,$FE,$FF,$FF,$8D,$85,$7C,$FE,$FF,$FF,$50,$8B,$8D,$78,$FE,$FF,$FF,$49,
$BA,$01,$00,$00,$00,$8B,$85,$88,$FE,$FF,$FF,$E8,$88,$69,$FF,$FF,$8D,$85,$70,$FE,
$FF,$FF,$50,$8B,$85,$88,$FE,$FF,$FF,$E8,$1E,$67,$FF,$FF,$8B,$C8,$8B,$95,$78,$FE,
$FF,$FF,$42,$8B,$85,$88,$FE,$FF,$FF,$E8,$62,$69,$FF,$FF,$8B,$85,$70,$FE,$FF,$FF,
$8D,$95,$74,$FE,$FF,$FF,$E8,$99,$7C,$FF,$FF,$8B,$95,$74,$FE,$FF,$FF,$8D,$85,$88,
$FE,$FF,$FF,$E8,$E4,$65,$FF,$FF,$8B,$85,$7C,$FE,$FF,$FF,$E8,$B5,$76,$FF,$FF,$84,
$C0,$74,$23,$8D,$95,$80,$FE,$FF,$FF,$8B,$85,$7C,$FE,$FF,$FF,$E8,$98,$B5,$FF,$FF,
$8D,$85,$84,$FE,$FF,$FF,$BA,$A0,$CB,$00,$50,$E8,$B4,$65,$FF,$FF,$EB,$44,$8D,$95,
$6C,$FE,$FF,$FF,$8B,$85,$7C,$FE,$FF,$FF,$E8,$A1,$76,$FF,$FF,$8B,$85,$6C,$FE,$FF,
$FF,$8D,$95,$80,$FE,$FF,$FF,$E8,$34,$7C,$FF,$FF,$8D,$95,$68,$FE,$FF,$FF,$8B,$85,
$7C,$FE,$FF,$FF,$E8,$73,$7C,$FF,$FF,$8B,$85,$68,$FE,$FF,$FF,$8D,$95,$84,$FE,$FF,
$FF,$E8,$12,$7C,$FF,$FF,$8B,$85,$80,$FE,$FF,$FF,$E8,$67,$66,$FF,$FF,$85,$C0,$7E,
$2B,$8B,$85,$80,$FE,$FF,$FF,$8B,$95,$98,$FE,$FF,$FF,$E8,$96,$67,$FF,$FF,$74,$18,
$55,$E8,$EE,$FA,$FF,$FF,$59,$8D,$85,$98,$FE,$FF,$FF,$8B,$95,$80,$FE,$FF,$FF,$E8,
$34,$65,$FF,$FF,$8D,$85,$A0,$FE,$FF,$FF,$8B,$95,$84,$FE,$FF,$FF,$E8,$4F,$80,$FF,
$FF,$8B,$85,$88,$FE,$FF,$FF,$E8,$1C,$66,$FF,$FF,$85,$C0,$0F,$8F,$95,$FE,$FF,$FF,
$55,$E8,$B2,$FA,$FF,$FF,$59,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$8F,$CB,$00,$50,
$8D,$85,$68,$FE,$FF,$FF,$BA,$04,$00,$00,$00,$E8,$78,$64,$FF,$FF,$8D,$85,$7C,$FE,
$FF,$FF,$BA,$05,$00,$00,$00,$E8,$68,$64,$FF,$FF,$8D,$85,$98,$FE,$FF,$FF,$E8,$39,
$64,$FF,$FF,$8D,$85,$A0,$FE,$FF,$FF,$8B,$15,$20,$4A,$00,$50,$E8,$F0,$6F,$FF,$FF,
$8D,$85,$A4,$FE,$FF,$FF,$8B,$15,$E4,$40,$00,$50,$E8,$6B,$6A,$FF,$FF,$8D,$45,$FC,
$8B,$15,$20,$4A,$00,$50,$E8,$D1,$6F,$FF,$FF,$C3,$E9,$17,$5E,$FF,$FF,$EB,$9D,$5B,
$8B,$E5,$5D,$C2,$04,$00,$00,$00,$FF,$FF,$FF,$FF,$03,$00,$00,$00,$2A,$2E,$2A,$00,
$FF,$FF,$FF,$FF,$01,$00,$00,$00,$3B,$00,$00,$00,$55,$8B,$EC,$83,$C4,$A0,$33,$C0,
$89,$45,$A4,$89,$45,$A0,$89,$45,$A8,$89,$45,$AC,$89,$45,$F8,$89,$45,$E8,$89,$45,
$E4,$89,$45,$E0,$89,$45,$DC,$89,$45,$C8,$8D,$45,$B0,$8B,$15,$48,$4A,$00,$50,$E8,
$3C,$69,$FF,$FF,$33,$C0,$55,$68,$2C,$CF,$00,$50,$64,$FF,$30,$64,$89,$20,$33,$C0,
$89,$45,$FC,$8D,$45,$E0,$8B,$55,$08,$E8,$BE,$64,$FF,$FF,$8D,$45,$DC,$8B,$55,$0C,
$E8,$B3,$64,$FF,$FF,$A1,$58,$F9,$00,$50,$E8,$81,$6D,$FF,$FF,$89,$45,$F4,$80,$3D,
$D9,$35,$10,$50,$00,$74,$0A,$83,$7D,$18,$01,$0F,$84,$B3,$02,$00,$00,$8A,$45,$14,
$50,$8D,$45,$F8,$8A,$4D,$10,$8B,$55,$E0,$E8,$D9,$FC,$FF,$FF,$8D,$55,$AC,$8B,$45,
$DC,$E8,$82,$7A,$FF,$FF,$8B,$45,$AC,$8D,$55,$E4,$E8,$EF,$77,$FF,$FF,$8B,$45,$E4,
$E8,$CF,$64,$FF,$FF,$85,$C0,$7E,$16,$8D,$55,$A8,$8B,$45,$E4,$E8,$90,$B3,$FF,$FF,
$8B,$55,$A8,$8D,$45,$E4,$E8,$B1,$63,$FF,$FF,$8B,$45,$E4,$E8,$AD,$64,$FF,$FF,$89,
$45,$EC,$8B,$45,$F8,$E8,$0E,$6D,$FF,$FF,$48,$85,$C0,$0F,$8C,$19,$02,$00,$00,$40,
$89,$45,$C4,$C7,$45,$D4,$00,$00,$00,$00,$8D,$45,$B0,$8B,$55,$D4,$8D,$14,$52,$8B,
$4D,$F8,$8D,$14,$91,$8B,$0D,$48,$4A,$00,$50,$E8,$4C,$6A,$FF,$FF,$8D,$45,$E8,$8B,
$55,$B0,$E8,$65,$63,$FF,$FF,$83,$7D,$EC,$00,$7E,$3C,$8D,$45,$A0,$50,$8B,$4D,$EC,
$BA,$01,$00,$00,$00,$8B,$45,$E8,$E8,$A7,$66,$FF,$FF,$8B,$45,$A0,$8D,$55,$A4,$E8,
$5C,$77,$FF,$FF,$8B,$45,$A4,$8B,$55,$E4,$E8,$7D,$65,$FF,$FF,$75,$10,$8D,$45,$E8,
$8B,$4D,$EC,$BA,$01,$00,$00,$00,$E8,$BF,$66,$FF,$FF,$8D,$55,$C8,$8B,$45,$E8,$E8,
$34,$77,$FF,$FF,$8B,$45,$C8,$E8,$14,$64,$FF,$FF,$8B,$55,$C8,$80,$7C,$02,$FF,$5C,
$0F,$94,$45,$D1,$80,$3D,$D9,$35,$10,$50,$00,$0F,$85,$EC,$00,$00,$00,$C6,$45,$D3,
$00,$C6,$45,$D2,$01,$0F,$B7,$05,$82,$F8,$00,$50,$48,$89,$45,$D8,$8B,$45,$D8,$85,
$C0,$7C,$42,$40,$89,$45,$C0,$C7,$45,$F0,$00,$00,$00,$00,$8B,$45,$F0,$8B,$D0,$C1,
$E0,$03,$2B,$C2,$8B,$15,$48,$F9,$00,$50,$8D,$04,$C2,$A3,$50,$F9,$00,$50,$A1,$50,
$F9,$00,$50,$8B,$00,$8B,$55,$C8,$E8,$F3,$64,$FF,$FF,$75,$06,$C6,$45,$D3,$01,$EB,
$08,$FF,$45,$F0,$FF,$4D,$C0,$75,$C9,$80,$7D,$D3,$00,$74,$48,$80,$7D,$D1,$00,$0F,
$85,$03,$01,$00,$00,$83,$7D,$18,$00,$75,$0B,$A1,$50,$F9,$00,$50,$C6,$40,$34,$01,
$EB,$2D,$A1,$50,$F9,$00,$50,$0F,$B7,$40,$2A,$89,$45,$CC,$8B,$45,$CC,$C1,$E0,$10,
$8B,$15,$50,$F9,$00,$50,$0F,$B7,$52,$2C,$0B,$C2,$89,$45,$CC,$8B,$45,$B8,$3B,$45,
$CC,$7F,$04,$C6,$45,$D2,$00,$83,$7D,$18,$00,$7E,$3C,$83,$7D,$18,$01,$75,$17,$8A,
$45,$D3,$22,$45,$D2,$0F,$84,$AD,$00,$00,$00,$A1,$50,$F9,$00,$50,$C6,$40,$34,$01,
$EB,$1F,$80,$7D,$D3,$00,$74,$0A,$80,$7D,$D2,$00,$0F,$84,$92,$00,$00,$00,$80,$7D,
$D3,$00,$74,$09,$A1,$50,$F9,$00,$50,$C6,$40,$34,$01,$FF,$45,$F4,$A1,$58,$F9,$00,
$50,$E8,$6E,$6B,$FF,$FF,$3B,$45,$F4,$7F,$1F,$8B,$45,$F4,$83,$C0,$64,$50,$B8,$58,
$F9,$00,$50,$B9,$01,$00,$00,$00,$8B,$15,$1C,$4B,$00,$50,$E8,$01,$6D,$FF,$FF,$83,
$C4,$04,$8B,$45,$F4,$8D,$04,$80,$8B,$15,$58,$F9,$00,$50,$8D,$44,$82,$EC,$89,$45,
$BC,$8B,$45,$BC,$8B,$55,$B0,$E8,$78,$61,$FF,$FF,$8B,$45,$BC,$83,$C0,$04,$8B,$55,
$E8,$E8,$6A,$61,$FF,$FF,$8B,$45,$BC,$83,$C0,$04,$E8,$AB,$E9,$FF,$FF,$8A,$45,$D1,
$8B,$55,$BC,$88,$42,$12,$8B,$45,$B4,$8B,$55,$BC,$89,$42,$08,$8B,$45,$B4,$01,$05,
$8C,$FD,$00,$50,$FF,$45,$D4,$FF,$4D,$C4,$0F,$85,$F2,$FD,$FF,$FF,$8B,$45,$F4,$50,
$B8,$58,$F9,$00,$50,$B9,$01,$00,$00,$00,$8B,$15,$1C,$4B,$00,$50,$E8,$87,$6C,$FF,
$FF,$83,$C4,$04,$6A,$00,$8D,$45,$F8,$B9,$01,$00,$00,$00,$8B,$15,$68,$4A,$00,$50,
$E8,$6F,$6C,$FF,$FF,$83,$C4,$04,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$33,$CF,$00,
$50,$8D,$45,$A0,$BA,$04,$00,$00,$00,$E8,$BA,$60,$FF,$FF,$8D,$45,$B0,$8B,$15,$48,
$4A,$00,$50,$E8,$DC,$66,$FF,$FF,$8D,$45,$C8,$E8,$80,$60,$FF,$FF,$8D,$45,$DC,$BA,
$04,$00,$00,$00,$E8,$97,$60,$FF,$FF,$8D,$45,$F8,$8B,$15,$68,$4A,$00,$50,$E8,$2D,
$6C,$FF,$FF,$C3,$E9,$73,$5A,$FF,$FF,$EB,$BA,$8B,$45,$FC,$8B,$E5,$5D,$C2,$14,$00,
$55,$8B,$EC,$51,$A1,$58,$F9,$00,$50,$E8,$4E,$6A,$FF,$FF,$89,$45,$FC,$8B,$45,$FC,
$59,$5D,$C3,$90,$55,$8B,$EC,$51,$A1,$8C,$FD,$00,$50,$89,$45,$FC,$8B,$45,$FC,$59,
$5D,$C3,$8B,$C0,$55,$8B,$EC,$51,$A1,$EC,$35,$10,$50,$E8,$AE,$63,$FF,$FF,$89,$45,
$FC,$8B,$45,$FC,$59,$5D,$C3,$90,$55,$8B,$EC,$83,$C4,$F0,$C7,$45,$FC,$01,$00,$00,
$00,$8B,$45,$FC,$8B,$04,$85,$B4,$E0,$00,$50,$48,$89,$45,$F4,$8B,$45,$FC,$8B,$04,
$85,$B0,$E0,$00,$50,$8B,$55,$F4,$2B,$D0,$7C,$1C,$42,$89,$55,$F0,$89,$45,$F8,$8B,
$45,$F8,$8B,$55,$FC,$89,$14,$85,$7C,$31,$0E,$50,$FF,$45,$F8,$FF,$4D,$F0,$75,$EB,
$FF,$45,$FC,$83,$7D,$FC,$1E,$75,$BC,$33,$C0,$89,$45,$FC,$8B,$45,$FC,$8B,$04,$85,
$B4,$E1,$00,$50,$48,$89,$45,$F4,$8B,$45,$FC,$8B,$04,$85,$B0,$E1,$00,$50,$8B,$55,
$F4,$2B,$D0,$7C,$1C,$42,$89,$55,$F0,$89,$45,$F8,$8B,$45,$F8,$8B,$55,$FC,$89,$14,
$85,$8C,$35,$0E,$50,$FF,$45,$F8,$FF,$4D,$F0,$75,$EB,$FF,$45,$FC,$83,$7D,$FC,$1E,
$75,$BC,$8B,$E5,$5D,$C3,$8B,$C0,$55,$8B,$EC,$51,$E8,$53,$55,$FF,$FF,$33,$C0,$89,
$45,$FC,$B8,$FF,$00,$00,$00,$E8,$20,$56,$FF,$FF,$8B,$55,$FC,$88,$82,$30,$F7,$00,
$50,$FF,$45,$FC,$83,$7D,$FC,$0C,$75,$E4,$59,$5D,$C3,$8D,$40,$00,$55,$8B,$EC,$33,
$C0,$55,$68,$33,$D1,$00,$50,$64,$FF,$30,$64,$89,$20,$FF,$05,$1C,$F7,$00,$50,$0F,
$85,$B8,$00,$00,$00,$B8,$EC,$35,$10,$50,$E8,$19,$5F,$FF,$FF,$B8,$E8,$35,$10,$50,
$E8,$0F,$5F,$FF,$FF,$B8,$70,$F9,$00,$50,$E8,$05,$5F,$FF,$FF,$B8,$60,$F9,$00,$50,
$8B,$15,$20,$4A,$00,$50,$E8,$BD,$6A,$FF,$FF,$B8,$58,$F9,$00,$50,$8B,$15,$1C,$4B,
$00,$50,$E8,$AD,$6A,$FF,$FF,$B8,$4C,$F9,$00,$50,$8B,$15,$FC,$4A,$00,$50,$E8,$9D,
$6A,$FF,$FF,$B8,$48,$F9,$00,$50,$8B,$15,$FC,$4A,$00,$50,$E8,$8D,$6A,$FF,$FF,$B8,
$60,$F8,$00,$50,$E8,$BB,$5E,$FF,$FF,$B8,$5C,$F8,$00,$50,$E8,$B1,$5E,$FF,$FF,$B8,
$58,$F8,$00,$50,$E8,$A7,$5E,$FF,$FF,$B8,$54,$F8,$00,$50,$E8,$9D,$5E,$FF,$FF,$B8,
$50,$F8,$00,$50,$E8,$93,$5E,$FF,$FF,$B8,$4C,$F8,$00,$50,$E8,$89,$5E,$FF,$FF,$B8,
$48,$F8,$00,$50,$E8,$7F,$5E,$FF,$FF,$B8,$44,$F8,$00,$50,$E8,$75,$5E,$FF,$FF,$B8,
$38,$F8,$00,$50,$E8,$6B,$5E,$FF,$FF,$33,$C0,$5A,$59,$59,$64,$89,$10,$68,$3A,$D1,
$00,$50,$C3,$E9,$6C,$58,$FF,$FF,$EB,$F8,$5D,$C3,$55,$8B,$EC,$33,$C0,$55,$68,$07,
$D3,$00,$50,$64,$FF,$30,$64,$89,$20,$83,$2D,$1C,$F7,$00,$50,$01,$0F,$83,$9F,$01,
$00,$00,$E8,$21,$FE,$FF,$FF,$E8,$BC,$FE,$FF,$FF,$C6,$05,$AC,$35,$10,$50,$00,$C7,
$05,$9C,$35,$10,$50,$50,$4B,$07,$08,$C7,$05,$90,$F8,$00,$50,$50,$4B,$05,$06,$66,
$C7,$05,$94,$F8,$00,$50,$00,$00,$66,$C7,$05,$96,$F8,$00,$50,$00,$00,$66,$C7,$05,
$98,$F8,$00,$50,$00,$00,$66,$C7,$05,$9A,$F8,$00,$50,$00,$00,$33,$C0,$A3,$9C,$F8,
$00,$50,$33,$C0,$A3,$A0,$F8,$00,$50,$66,$C7,$05,$A4,$F8,$00,$50,$00,$00,$C7,$05,
$D8,$F8,$00,$50,$50,$4B,$01,$02,$66,$C7,$05,$DC,$F8,$00,$50,$14,$00,$66,$C7,$05,
$DE,$F8,$00,$50,$14,$00,$66,$C7,$05,$E0,$F8,$00,$50,$00,$00,$66,$C7,$05,$E2,$F8,
$00,$50,$00,$00,$66,$C7,$05,$E4,$F8,$00,$50,$00,$00,$66,$C7,$05,$E6,$F8,$00,$50,
$00,$00,$33,$C0,$A3,$E8,$F8,$00,$50,$33,$C0,$A3,$EC,$F8,$00,$50,$33,$C0,$A3,$F0,
$F8,$00,$50,$66,$C7,$05,$F4,$F8,$00,$50,$00,$00,$66,$C7,$05,$F6,$F8,$00,$50,$00,
$00,$66,$C7,$05,$F8,$F8,$00,$50,$00,$00,$66,$C7,$05,$FA,$F8,$00,$50,$00,$00,$66,
$C7,$05,$FC,$F8,$00,$50,$00,$00,$33,$C0,$A3,$FE,$F8,$00,$50,$33,$C0,$A3,$02,$F9,
$00,$50,$C7,$05,$28,$F9,$00,$50,$50,$4B,$03,$04,$66,$C7,$05,$2C,$F9,$00,$50,$14,
$00,$66,$C7,$05,$2E,$F9,$00,$50,$00,$00,$66,$C7,$05,$30,$F9,$00,$50,$00,$00,$66,
$C7,$05,$32,$F9,$00,$50,$00,$00,$66,$C7,$05,$34,$F9,$00,$50,$00,$00,$33,$C0,$A3,
$36,$F9,$00,$50,$33,$C0,$A3,$3A,$F9,$00,$50,$33,$C0,$A3,$3E,$F9,$00,$50,$66,$C7,
$05,$42,$F9,$00,$50,$00,$00,$66,$C7,$05,$44,$F9,$00,$50,$00,$00,$60,$E8,$E2,$88,
$FF,$FF,$E8,$2D,$8D,$FF,$FF,$FC,$BE,$E4,$03,$01,$50,$BF,$E4,$13,$01,$50,$B9,$00,
$02,$00,$00,$F3,$A5,$BE,$E4,$0B,$01,$50,$BF,$E4,$1B,$01,$50,$B9,$00,$02,$00,$00,
$F3,$A5,$BE,$EC,$95,$02,$50,$BF,$F0,$9A,$02,$50,$B9,$2C,$01,$00,$00,$F3,$A5,$BE,
$F8,$A4,$02,$50,$BF,$78,$A5,$02,$50,$B9,$20,$00,$00,$00,$F3,$A5,$61,$33,$C0,$5A,
$59,$59,$64,$89,$10,$68,$0E,$D3,$00,$50,$C3,$E9,$98,$56,$FF,$FF,$EB,$F8,$5D,$C3,
$55,$8B,$EC,$33,$C0,$55,$68,$2F,$D3,$00,$50,$64,$FF,$30,$64,$89,$20,$33,$C0,$5A,
$59,$59,$64,$89,$10,$68,$36,$D3,$00,$50,$C3,$E9,$70,$56,$FF,$FF,$EB,$F8,$5D,$C3,
$07,$00,$00,$00,$40,$D3,$00,$50,$7C,$3F,$00,$50,$4C,$3F,$00,$50,$30,$3D,$00,$50,
$DC,$3C,$00,$50,$B4,$3F,$00,$50,$84,$3F,$00,$50,$DC,$40,$00,$50,$AC,$40,$00,$50,
$18,$4A,$00,$50,$E8,$49,$00,$50,$3C,$D1,$00,$50,$50,$D0,$00,$50,$00,$00,$00,$00,
$10,$D3,$00,$50,$55,$8B,$EC,$83,$C4,$C4,$B8,$38,$D3,$00,$50,$E8,$7C,$6B,$FF,$FF,
$E8,$13,$5B,$FF,$FF,$8D,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$8D,$40,$00,$32,$13,$8B,$C0,
$00,$8D,$40,$00,$00,$8D,$40,$00,$00,$8D,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$70,$1E,$00,$50,$00,$20,$00,$50,$74,$23,$00,$50,$00,$CB,$CC,$C8,$C9,$D7,$CF,$C8,
$CD,$CE,$DB,$D8,$CA,$D9,$DA,$DC,$DD,$DE,$DF,$E0,$E1,$E3,$00,$E4,$E5,$8D,$40,$00,
$52,$75,$6E,$74,$69,$6D,$65,$20,$65,$72,$72,$6F,$72,$20,$20,$20,$20,$20,$61,$74,
$20,$30,$30,$30,$30,$30,$30,$30,$30,$00,$8B,$C0,$45,$72,$72,$6F,$72,$00,$8B,$C0,
$30,$31,$32,$33,$34,$35,$36,$37,$38,$39,$41,$42,$43,$44,$45,$46,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$94,$3E,$00,$50,$40,$3E,$00,$50,$FC,$3D,$00,$50,$6C,$3E,$00,$50,$00,$00,$00,$00,
$03,$00,$00,$00,$04,$00,$00,$00,$05,$00,$00,$00,$06,$00,$00,$00,$07,$00,$00,$00,
$08,$00,$00,$00,$09,$00,$00,$00,$0A,$00,$00,$00,$0B,$00,$00,$00,$0D,$00,$00,$00,
$0F,$00,$00,$00,$11,$00,$00,$00,$13,$00,$00,$00,$17,$00,$00,$00,$1B,$00,$00,$00,
$1F,$00,$00,$00,$23,$00,$00,$00,$2B,$00,$00,$00,$33,$00,$00,$00,$3B,$00,$00,$00,
$43,$00,$00,$00,$53,$00,$00,$00,$63,$00,$00,$00,$73,$00,$00,$00,$83,$00,$00,$00,
$A3,$00,$00,$00,$C3,$00,$00,$00,$E3,$00,$00,$00,$02,$01,$00,$00,$03,$01,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$01,$00,$00,$00,$01,$00,$00,$00,$01,$00,$00,$00,$01,$00,$00,$00,$02,$00,$00,$00,
$02,$00,$00,$00,$02,$00,$00,$00,$02,$00,$00,$00,$03,$00,$00,$00,$03,$00,$00,$00,
$03,$00,$00,$00,$03,$00,$00,$00,$04,$00,$00,$00,$04,$00,$00,$00,$04,$00,$00,$00,
$04,$00,$00,$00,$05,$00,$00,$00,$05,$00,$00,$00,$05,$00,$00,$00,$05,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$00,$00,$00,$02,$00,$00,$00,
$03,$00,$00,$00,$04,$00,$00,$00,$05,$00,$00,$00,$07,$00,$00,$00,$09,$00,$00,$00,
$0D,$00,$00,$00,$11,$00,$00,$00,$19,$00,$00,$00,$21,$00,$00,$00,$31,$00,$00,$00,
$41,$00,$00,$00,$61,$00,$00,$00,$81,$00,$00,$00,$C1,$00,$00,$00,$01,$01,$00,$00,
$81,$01,$00,$00,$01,$02,$00,$00,$01,$03,$00,$00,$01,$04,$00,$00,$01,$06,$00,$00,
$01,$08,$00,$00,$01,$0C,$00,$00,$01,$10,$00,$00,$01,$18,$00,$00,$01,$20,$00,$00,
$01,$30,$00,$00,$01,$40,$00,$00,$01,$60,$00,$00,$01,$80,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$00,$00,$00,
$01,$00,$00,$00,$02,$00,$00,$00,$02,$00,$00,$00,$03,$00,$00,$00,$03,$00,$00,$00,
$04,$00,$00,$00,$04,$00,$00,$00,$05,$00,$00,$00,$05,$00,$00,$00,$06,$00,$00,$00,
$06,$00,$00,$00,$07,$00,$00,$00,$07,$00,$00,$00,$08,$00,$00,$00,$08,$00,$00,$00,
$09,$00,$00,$00,$09,$00,$00,$00,$0A,$00,$00,$00,$0A,$00,$00,$00,$0B,$00,$00,$00,
$0B,$00,$00,$00,$0C,$00,$00,$00,$0C,$00,$00,$00,$0D,$00,$00,$00,$0D,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$00,$00,$00,$03,$00,$00,$00,
$07,$00,$00,$00,$0F,$00,$00,$00,$1F,$00,$00,$00,$3F,$00,$00,$00,$7F,$00,$00,$00,
$FF,$00,$00,$00,$FF,$01,$00,$00,$FF,$03,$00,$00,$FF,$07,$00,$00,$FF,$0F,$00,$00,
$FF,$1F,$00,$00,$FF,$3F,$00,$00,$FF,$7F,$00,$00,$FF,$FF,$00,$00,$01,$00,$00,$00,
$02,$00,$00,$00,$04,$00,$00,$00,$08,$00,$00,$00,$10,$00,$00,$00,$20,$00,$00,$00,
$40,$00,$00,$00,$80,$00,$00,$00,$00,$01,$00,$00,$00,$02,$00,$00,$00,$04,$00,$00,
$00,$08,$00,$00,$00,$10,$00,$00,$00,$20,$00,$00,$00,$40,$00,$00,$00,$80,$00,$00,
$10,$00,$00,$00,$11,$00,$00,$00,$12,$00,$00,$00,$00,$00,$00,$00,$08,$00,$00,$00,
$07,$00,$00,$00,$09,$00,$00,$00,$06,$00,$00,$00,$0A,$00,$00,$00,$05,$00,$00,$00,
$0B,$00,$00,$00,$04,$00,$00,$00,$0C,$00,$00,$00,$03,$00,$00,$00,$0D,$00,$00,$00,
$02,$00,$00,$00,$0E,$00,$00,$00,$01,$00,$00,$00,$0F,$00,$00,$00,$DF,$FF,$FF,$FF,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$B4,$41,$10,$00,
$A0,$40,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$1A,$43,$10,$00,
$F0,$40,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$46,$43,$10,$00,
$FC,$40,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$86,$43,$10,$00,
$0C,$41,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$BA,$43,$10,$00,
$18,$41,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$14,$44,$10,$00,
$34,$41,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$FE,$45,$10,$00,
$A4,$41,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$C2,$41,$10,$00,$DA,$41,$10,$00,$F2,$41,$10,$00,$0A,$42,$10,$00,
$26,$42,$10,$00,$34,$42,$10,$00,$44,$42,$10,$00,$50,$42,$10,$00,$5E,$42,$10,$00,
$74,$42,$10,$00,$86,$42,$10,$00,$98,$42,$10,$00,$A6,$42,$10,$00,$B4,$42,$10,$00,
$C0,$42,$10,$00,$DC,$42,$10,$00,$E8,$42,$10,$00,$FA,$42,$10,$00,$0A,$43,$10,$00,
$00,$00,$00,$00,$26,$43,$10,$00,$38,$43,$10,$00,$00,$00,$00,$00,$54,$43,$10,$00,
$68,$43,$10,$00,$78,$43,$10,$00,$00,$00,$00,$00,$94,$43,$10,$00,$A4,$43,$10,$00,
$00,$00,$00,$00,$C8,$43,$10,$00,$D6,$43,$10,$00,$E4,$43,$10,$00,$EE,$43,$10,$00,
$FA,$43,$10,$00,$06,$44,$10,$00,$00,$00,$00,$00,$22,$44,$10,$00,$2E,$44,$10,$00,
$3C,$44,$10,$00,$4E,$44,$10,$00,$64,$44,$10,$00,$70,$44,$10,$00,$7C,$44,$10,$00,
$96,$44,$10,$00,$A6,$44,$10,$00,$B6,$44,$10,$00,$C6,$44,$10,$00,$DA,$44,$10,$00,
$E8,$44,$10,$00,$F6,$44,$10,$00,$0C,$45,$10,$00,$1C,$45,$10,$00,$30,$45,$10,$00,
$48,$45,$10,$00,$58,$45,$10,$00,$6A,$45,$10,$00,$76,$45,$10,$00,$90,$45,$10,$00,
$A8,$45,$10,$00,$C0,$45,$10,$00,$CE,$45,$10,$00,$DC,$45,$10,$00,$F0,$45,$10,$00,
$00,$00,$00,$00,$0A,$46,$10,$00,$18,$46,$10,$00,$26,$46,$10,$00,$00,$00,$00,$00,
$6B,$65,$72,$6E,$65,$6C,$33,$32,$2E,$64,$6C,$6C,$00,$00,$00,$00,$44,$65,$6C,$65,
$74,$65,$43,$72,$69,$74,$69,$63,$61,$6C,$53,$65,$63,$74,$69,$6F,$6E,$00,$00,$00,
$4C,$65,$61,$76,$65,$43,$72,$69,$74,$69,$63,$61,$6C,$53,$65,$63,$74,$69,$6F,$6E,
$00,$00,$00,$00,$45,$6E,$74,$65,$72,$43,$72,$69,$74,$69,$63,$61,$6C,$53,$65,$63,
$74,$69,$6F,$6E,$00,$00,$00,$00,$49,$6E,$69,$74,$69,$61,$6C,$69,$7A,$65,$43,$72,
$69,$74,$69,$63,$61,$6C,$53,$65,$63,$74,$69,$6F,$6E,$00,$00,$00,$56,$69,$72,$74,
$75,$61,$6C,$46,$72,$65,$65,$00,$00,$00,$56,$69,$72,$74,$75,$61,$6C,$41,$6C,$6C,
$6F,$63,$00,$00,$00,$00,$4C,$6F,$63,$61,$6C,$46,$72,$65,$65,$00,$00,$00,$4C,$6F,
$63,$61,$6C,$41,$6C,$6C,$6F,$63,$00,$00,$00,$00,$47,$65,$74,$43,$75,$72,$72,$65,
$6E,$74,$54,$68,$72,$65,$61,$64,$49,$64,$00,$00,$00,$00,$47,$65,$74,$53,$74,$61,
$72,$74,$75,$70,$49,$6E,$66,$6F,$41,$00,$00,$00,$47,$65,$74,$43,$6F,$6D,$6D,$61,
$6E,$64,$4C,$69,$6E,$65,$41,$00,$00,$00,$46,$72,$65,$65,$4C,$69,$62,$72,$61,$72,
$79,$00,$00,$00,$45,$78,$69,$74,$50,$72,$6F,$63,$65,$73,$73,$00,$00,$00,$57,$72,
$69,$74,$65,$46,$69,$6C,$65,$00,$00,$00,$55,$6E,$68,$61,$6E,$64,$6C,$65,$64,$45,
$78,$63,$65,$70,$74,$69,$6F,$6E,$46,$69,$6C,$74,$65,$72,$00,$00,$00,$00,$52,$74,
$6C,$55,$6E,$77,$69,$6E,$64,$00,$00,$00,$52,$61,$69,$73,$65,$45,$78,$63,$65,$70,
$74,$69,$6F,$6E,$00,$00,$00,$00,$47,$65,$74,$53,$74,$64,$48,$61,$6E,$64,$6C,$65,
$00,$00,$00,$00,$47,$65,$74,$53,$79,$73,$74,$65,$6D,$54,$69,$6D,$65,$00,$75,$73,
$65,$72,$33,$32,$2E,$64,$6C,$6C,$00,$00,$00,$00,$47,$65,$74,$4B,$65,$79,$62,$6F,
$61,$72,$64,$54,$79,$70,$65,$00,$00,$00,$4D,$65,$73,$73,$61,$67,$65,$42,$6F,$78,
$41,$00,$61,$64,$76,$61,$70,$69,$33,$32,$2E,$64,$6C,$6C,$00,$00,$00,$00,$52,$65,
$67,$51,$75,$65,$72,$79,$56,$61,$6C,$75,$65,$45,$78,$41,$00,$00,$00,$00,$52,$65,
$67,$4F,$70,$65,$6E,$4B,$65,$79,$45,$78,$41,$00,$00,$00,$52,$65,$67,$43,$6C,$6F,
$73,$65,$4B,$65,$79,$00,$6F,$6C,$65,$61,$75,$74,$33,$32,$2E,$64,$6C,$6C,$00,$00,
$00,$00,$53,$79,$73,$46,$72,$65,$65,$53,$74,$72,$69,$6E,$67,$00,$00,$00,$53,$79,
$73,$52,$65,$41,$6C,$6C,$6F,$63,$53,$74,$72,$69,$6E,$67,$4C,$65,$6E,$00,$6B,$65,
$72,$6E,$65,$6C,$33,$32,$2E,$64,$6C,$6C,$00,$00,$00,$00,$54,$6C,$73,$53,$65,$74,
$56,$61,$6C,$75,$65,$00,$00,$00,$54,$6C,$73,$47,$65,$74,$56,$61,$6C,$75,$65,$00,
$00,$00,$54,$6C,$73,$46,$72,$65,$65,$00,$00,$00,$54,$6C,$73,$41,$6C,$6C,$6F,$63,
$00,$00,$00,$00,$4C,$6F,$63,$61,$6C,$46,$72,$65,$65,$00,$00,$00,$4C,$6F,$63,$61,
$6C,$41,$6C,$6C,$6F,$63,$00,$00,$6B,$65,$72,$6E,$65,$6C,$33,$32,$2E,$64,$6C,$6C,
$00,$00,$00,$00,$57,$72,$69,$74,$65,$46,$69,$6C,$65,$00,$00,$00,$53,$65,$74,$46,
$69,$6C,$65,$54,$69,$6D,$65,$00,$00,$00,$53,$65,$74,$46,$69,$6C,$65,$50,$6F,$69,
$6E,$74,$65,$72,$00,$00,$00,$00,$53,$65,$74,$46,$69,$6C,$65,$41,$74,$74,$72,$69,
$62,$75,$74,$65,$73,$41,$00,$00,$00,$00,$52,$65,$61,$64,$46,$69,$6C,$65,$00,$00,
$00,$00,$4D,$6F,$76,$65,$46,$69,$6C,$65,$41,$00,$00,$00,$4C,$6F,$63,$61,$6C,$46,
$69,$6C,$65,$54,$69,$6D,$65,$54,$6F,$46,$69,$6C,$65,$54,$69,$6D,$65,$00,$00,$00,
$47,$65,$74,$54,$69,$63,$6B,$43,$6F,$75,$6E,$74,$00,$00,$00,$00,$47,$65,$74,$54,
$65,$6D,$70,$50,$61,$74,$68,$41,$00,$00,$00,$00,$47,$65,$74,$4C,$61,$73,$74,$45,
$72,$72,$6F,$72,$00,$00,$00,$00,$47,$65,$74,$46,$75,$6C,$6C,$50,$61,$74,$68,$4E,
$61,$6D,$65,$41,$00,$00,$00,$00,$47,$65,$74,$46,$69,$6C,$65,$54,$69,$6D,$65,$00,
$00,$00,$47,$65,$74,$46,$69,$6C,$65,$53,$69,$7A,$65,$00,$00,$00,$47,$65,$74,$46,
$69,$6C,$65,$41,$74,$74,$72,$69,$62,$75,$74,$65,$73,$41,$00,$00,$00,$00,$47,$65,
$74,$44,$72,$69,$76,$65,$54,$79,$70,$65,$41,$00,$00,$00,$47,$65,$74,$44,$69,$73,
$6B,$46,$72,$65,$65,$53,$70,$61,$63,$65,$41,$00,$00,$00,$47,$65,$74,$43,$75,$72,
$72,$65,$6E,$74,$44,$69,$72,$65,$63,$74,$6F,$72,$79,$41,$00,$00,$00,$00,$46,$69,
$6E,$64,$4E,$65,$78,$74,$46,$69,$6C,$65,$41,$00,$00,$00,$46,$69,$6E,$64,$46,$69,
$72,$73,$74,$46,$69,$6C,$65,$41,$00,$00,$00,$00,$46,$69,$6E,$64,$43,$6C,$6F,$73,
$65,$00,$00,$00,$46,$69,$6C,$65,$54,$69,$6D,$65,$54,$6F,$4C,$6F,$63,$61,$6C,$46,
$69,$6C,$65,$54,$69,$6D,$65,$00,$00,$00,$46,$69,$6C,$65,$54,$69,$6D,$65,$54,$6F,
$44,$6F,$73,$44,$61,$74,$65,$54,$69,$6D,$65,$00,$00,$00,$44,$6F,$73,$44,$61,$74,
$65,$54,$69,$6D,$65,$54,$6F,$46,$69,$6C,$65,$54,$69,$6D,$65,$00,$00,$00,$44,$65,
$6C,$65,$74,$65,$46,$69,$6C,$65,$41,$00,$00,$00,$43,$72,$65,$61,$74,$65,$46,$69,
$6C,$65,$41,$00,$00,$00,$43,$72,$65,$61,$74,$65,$44,$69,$72,$65,$63,$74,$6F,$72,
$79,$41,$00,$00,$00,$00,$43,$6C,$6F,$73,$65,$48,$61,$6E,$64,$6C,$65,$00,$75,$73,
$65,$72,$33,$32,$2E,$64,$6C,$6C,$00,$00,$00,$00,$4F,$65,$6D,$54,$6F,$43,$68,$61,
$72,$41,$00,$00,$00,$00,$4D,$65,$73,$73,$61,$67,$65,$42,$6F,$78,$41,$00,$00,$00,
$43,$68,$61,$72,$54,$6F,$4F,$65,$6D,$41,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$86,$51,$10,$00,$01,$00,$00,$00,$23,$00,$00,$00,$23,$00,$00,$00,
$28,$50,$10,$00,$B4,$50,$10,$00,$40,$51,$10,$00,$3C,$4B,$00,$00,$68,$CF,$00,$00,
$54,$CF,$00,$00,$3C,$CF,$00,$00,$9C,$BF,$00,$00,$14,$BD,$00,$00,$B0,$CB,$00,$00,
$84,$B8,$00,$00,$0C,$9C,$00,$00,$F0,$C3,$00,$00,$60,$88,$00,$00,$20,$88,$00,$00,
$E4,$87,$00,$00,$A0,$85,$00,$00,$A8,$87,$00,$00,$6C,$87,$00,$00,$30,$87,$00,$00,
$F4,$86,$00,$00,$B8,$86,$00,$00,$70,$86,$00,$00,$28,$86,$00,$00,$E0,$85,$00,$00,
$C0,$82,$00,$00,$A4,$81,$00,$00,$8C,$80,$00,$00,$E0,$88,$00,$00,$B8,$88,$00,$00,
$8C,$85,$00,$00,$A0,$88,$00,$00,$08,$85,$00,$00,$98,$84,$00,$00,$84,$84,$00,$00,
$70,$84,$00,$00,$DC,$83,$00,$00,$F8,$6E,$00,$00,$90,$51,$10,$00,$A1,$51,$10,$00,
$AF,$51,$10,$00,$BE,$51,$10,$00,$CC,$51,$10,$00,$D9,$51,$10,$00,$E5,$51,$10,$00,
$F1,$51,$10,$00,$02,$52,$10,$00,$13,$52,$10,$00,$23,$52,$10,$00,$2F,$52,$10,$00,
$46,$52,$10,$00,$53,$52,$10,$00,$5F,$52,$10,$00,$6C,$52,$10,$00,$79,$52,$10,$00,
$86,$52,$10,$00,$93,$52,$10,$00,$A7,$52,$10,$00,$BA,$52,$10,$00,$CB,$52,$10,$00,
$DC,$52,$10,$00,$EC,$52,$10,$00,$FE,$52,$10,$00,$10,$53,$10,$00,$21,$53,$10,$00,
$30,$53,$10,$00,$3F,$53,$10,$00,$4A,$53,$10,$00,$57,$53,$10,$00,$69,$53,$10,$00,
$74,$53,$10,$00,$87,$53,$10,$00,$93,$53,$10,$00,$19,$00,$21,$00,$05,$00,$08,$00,
$04,$00,$16,$00,$18,$00,$17,$00,$0E,$00,$0C,$00,$01,$00,$0F,$00,$12,$00,$14,$00,
$15,$00,$13,$00,$10,$00,$11,$00,$1C,$00,$0D,$00,$02,$00,$03,$00,$1A,$00,$1D,$00,
$1E,$00,$1B,$00,$1F,$00,$20,$00,$00,$00,$22,$00,$06,$00,$07,$00,$09,$00,$0B,$00,
$0A,$00,$62,$73,$7A,$69,$70,$2E,$64,$6C,$6C,$00,$7A,$43,$61,$6E,$63,$65,$6C,$4F,
$70,$65,$72,$61,$74,$69,$6F,$6E,$00,$7A,$43,$6C,$6F,$73,$65,$5A,$69,$70,$46,$69,
$6C,$65,$00,$7A,$43,$6F,$6D,$70,$72,$65,$73,$73,$46,$69,$6C,$65,$73,$00,$7A,$43,
$72,$65,$61,$74,$65,$4E,$65,$77,$5A,$69,$70,$00,$7A,$44,$65,$6C,$65,$74,$65,$46,
$69,$6C,$65,$73,$00,$7A,$45,$78,$74,$72,$61,$63,$74,$41,$6C,$6C,$00,$7A,$45,$78,
$74,$72,$61,$63,$74,$4F,$6E,$65,$00,$7A,$45,$78,$74,$72,$61,$63,$74,$53,$65,$6C,
$65,$63,$74,$65,$64,$00,$7A,$46,$69,$6C,$65,$49,$73,$45,$6E,$63,$72,$79,$70,$74,
$65,$64,$00,$7A,$46,$69,$6C,$65,$49,$73,$53,$65,$6C,$65,$63,$74,$65,$64,$00,$7A,
$47,$65,$74,$43,$6F,$6D,$6D,$65,$6E,$74,$00,$7A,$47,$65,$74,$43,$6F,$6D,$70,$72,
$65,$73,$73,$65,$64,$46,$69,$6C,$65,$53,$69,$7A,$65,$00,$7A,$47,$65,$74,$46,$69,
$6C,$65,$44,$61,$74,$65,$00,$7A,$47,$65,$74,$46,$69,$6C,$65,$45,$78,$74,$00,$7A,
$47,$65,$74,$46,$69,$6C,$65,$4E,$61,$6D,$65,$00,$7A,$47,$65,$74,$46,$69,$6C,$65,
$50,$61,$74,$68,$00,$7A,$47,$65,$74,$46,$69,$6C,$65,$53,$69,$7A,$65,$00,$7A,$47,
$65,$74,$46,$69,$6C,$65,$54,$69,$6D,$65,$00,$7A,$47,$65,$74,$4C,$61,$73,$74,$45,
$72,$72,$6F,$72,$41,$73,$54,$65,$78,$74,$00,$7A,$47,$65,$74,$4C,$61,$73,$74,$4F,
$70,$65,$72,$52,$65,$73,$75,$6C,$74,$00,$7A,$47,$65,$74,$4F,$72,$64,$65,$72,$65,
$64,$42,$79,$74,$65,$73,$00,$7A,$47,$65,$74,$4F,$72,$64,$65,$72,$65,$64,$46,$69,
$6C,$65,$73,$00,$7A,$47,$65,$74,$52,$75,$6E,$54,$69,$6D,$65,$49,$6E,$66,$6F,$00,
$7A,$47,$65,$74,$53,$65,$6C,$65,$63,$74,$65,$64,$42,$79,$74,$65,$73,$00,$7A,$47,
$65,$74,$53,$65,$6C,$65,$63,$74,$65,$64,$46,$69,$6C,$65,$73,$00,$7A,$47,$65,$74,
$53,$6B,$69,$70,$70,$65,$64,$46,$69,$6C,$65,$73,$00,$7A,$47,$65,$74,$54,$6F,$74,
$61,$6C,$42,$79,$74,$65,$73,$00,$7A,$47,$65,$74,$54,$6F,$74,$61,$6C,$46,$69,$6C,
$65,$73,$00,$7A,$49,$73,$53,$70,$61,$6E,$6E,$65,$64,$00,$7A,$4F,$70,$65,$6E,$5A,
$69,$70,$46,$69,$6C,$65,$00,$7A,$4F,$72,$64,$65,$72,$42,$79,$57,$69,$6C,$64,$63,
$61,$72,$64,$73,$00,$7A,$4F,$72,$64,$65,$72,$46,$69,$6C,$65,$00,$7A,$53,$65,$6C,
$65,$63,$74,$42,$79,$57,$69,$6C,$64,$63,$61,$72,$64,$73,$00,$7A,$53,$65,$6C,$65,
$63,$74,$46,$69,$6C,$65,$00,$7A,$55,$6E,$73,$65,$6C,$65,$63,$74,$41,$6C,$6C,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$10,$00,$00,
$20,$01,$00,$00,$00,$30,$0E,$30,$16,$30,$1E,$30,$26,$30,$2E,$30,$36,$30,$3E,$30,
$46,$30,$4E,$30,$56,$30,$5E,$30,$66,$30,$6E,$30,$76,$30,$7E,$30,$86,$30,$8E,$30,
$BA,$30,$C2,$30,$CA,$30,$D2,$30,$DA,$30,$E2,$30,$EA,$30,$F2,$30,$FB,$30,$1C,$31,
$24,$31,$8C,$31,$93,$31,$DB,$32,$52,$33,$A1,$33,$E7,$33,$FA,$33,$70,$34,$B4,$34,
$F5,$34,$29,$35,$35,$35,$50,$35,$E3,$35,$32,$37,$6E,$37,$8B,$37,$96,$37,$A1,$37,
$A9,$37,$B3,$37,$BD,$37,$C7,$37,$DD,$37,$E3,$37,$F1,$37,$04,$38,$0E,$38,$14,$38,
$22,$38,$28,$38,$30,$38,$42,$38,$4E,$38,$5D,$38,$69,$38,$71,$38,$7C,$38,$82,$38,
$8F,$38,$95,$38,$AF,$38,$B6,$38,$C0,$38,$CA,$38,$D4,$38,$E0,$38,$EB,$38,$FC,$38,
$02,$39,$0A,$39,$14,$39,$2B,$39,$36,$39,$57,$39,$6F,$39,$8E,$39,$A6,$39,$AE,$39,
$EE,$39,$04,$3A,$53,$3A,$73,$3A,$91,$3A,$BB,$3B,$C8,$3B,$FB,$3B,$01,$3C,$1A,$3C,
$23,$3C,$2C,$3C,$37,$3C,$40,$3C,$47,$3C,$56,$3C,$5D,$3C,$7F,$3C,$D8,$3C,$E0,$3C,
$65,$3D,$83,$3D,$88,$3D,$8E,$3D,$FA,$3D,$00,$3E,$10,$3E,$19,$3E,$5E,$3E,$67,$3E,
$7D,$3E,$A3,$3E,$AF,$3E,$B7,$3E,$EA,$3E,$14,$3F,$2E,$3F,$58,$3F,$61,$3F,$71,$3F,
$79,$3F,$7F,$3F,$88,$3F,$8F,$3F,$94,$3F,$9A,$3F,$AD,$3F,$B6,$3F,$D4,$3F,$DA,$3F,
$E2,$3F,$00,$00,$00,$20,$00,$00,$2C,$01,$00,$00,$0C,$30,$12,$30,$24,$30,$3C,$30,
$48,$30,$50,$30,$67,$30,$76,$30,$86,$30,$A6,$30,$BE,$30,$E2,$30,$EA,$30,$F0,$30,
$F6,$30,$28,$31,$4C,$31,$6A,$31,$7A,$31,$80,$31,$88,$31,$E2,$31,$ED,$31,$F6,$31,
$FC,$31,$0C,$32,$15,$32,$66,$32,$6D,$32,$7D,$32,$87,$32,$8D,$32,$95,$32,$9B,$32,
$A1,$32,$A8,$32,$B2,$32,$59,$33,$81,$33,$9F,$33,$AB,$33,$B3,$33,$0D,$34,$13,$34,
$1B,$34,$3F,$34,$5F,$34,$87,$34,$A0,$34,$B9,$34,$CA,$34,$DF,$34,$EC,$34,$0C,$35,
$AE,$35,$05,$36,$5D,$36,$68,$36,$76,$36,$B5,$36,$C5,$36,$DB,$36,$F9,$36,$0F,$37,
$26,$37,$3B,$37,$75,$37,$8A,$37,$9E,$37,$A6,$37,$BC,$37,$D4,$37,$E2,$37,$16,$38,
$32,$38,$3E,$38,$52,$38,$5C,$38,$6F,$38,$9F,$38,$CC,$38,$D5,$38,$07,$39,$10,$39,
$45,$39,$4C,$39,$6E,$39,$BB,$39,$E3,$39,$2B,$3B,$53,$3B,$5A,$3B,$72,$3B,$94,$3B,
$C8,$3B,$D0,$3B,$DB,$3B,$07,$3C,$1C,$3C,$67,$3C,$7A,$3C,$8E,$3C,$C4,$3C,$D4,$3C,
$DA,$3C,$E0,$3C,$E6,$3C,$EB,$3C,$F1,$3C,$FA,$3C,$0A,$3D,$0F,$3D,$14,$3D,$19,$3D,
$1E,$3D,$2C,$3D,$36,$3D,$61,$3D,$6A,$3D,$71,$3D,$8C,$3D,$94,$3D,$C0,$3D,$CB,$3D,
$E8,$3D,$F2,$3D,$17,$3E,$21,$3E,$2B,$3E,$33,$3E,$39,$3E,$47,$3E,$62,$3E,$77,$3E,
$81,$3E,$86,$3E,$A5,$3E,$AA,$3E,$AF,$3E,$D1,$3E,$E5,$3E,$4A,$3F,$53,$3F,$79,$3F,
$86,$3F,$00,$00,$00,$30,$00,$00,$A8,$00,$00,$00,$2B,$33,$35,$39,$3E,$39,$49,$39,
$4E,$39,$56,$39,$5E,$39,$C9,$3B,$DA,$3B,$1A,$3C,$21,$3C,$33,$3C,$51,$3C,$5A,$3C,
$66,$3C,$6D,$3C,$E3,$3C,$EF,$3C,$F6,$3C,$00,$3D,$0A,$3D,$21,$3D,$32,$3D,$3B,$3D,
$42,$3D,$46,$3D,$4C,$3D,$50,$3D,$56,$3D,$5D,$3D,$61,$3D,$7B,$3D,$84,$3D,$8D,$3D,
$9E,$3D,$A8,$3D,$B2,$3D,$BA,$3D,$C2,$3D,$CA,$3D,$D2,$3D,$DA,$3D,$E2,$3D,$0A,$3E,
$34,$3E,$4F,$3E,$59,$3E,$64,$3E,$77,$3E,$7F,$3E,$A4,$3E,$AC,$3E,$BA,$3E,$BF,$3E,
$D8,$3E,$E8,$3E,$F9,$3E,$05,$3F,$13,$3F,$1D,$3F,$3B,$3F,$40,$3F,$53,$3F,$5F,$3F,
$6C,$3F,$7E,$3F,$8B,$3F,$97,$3F,$A4,$3F,$B6,$3F,$BE,$3F,$C6,$3F,$CE,$3F,$D6,$3F,
$DE,$3F,$E6,$3F,$EE,$3F,$F6,$3F,$FE,$3F,$00,$00,$00,$40,$00,$00,$00,$01,$00,$00,
$06,$30,$0E,$30,$16,$30,$1E,$30,$26,$30,$2E,$30,$36,$30,$3E,$30,$46,$30,$4E,$30,
$56,$30,$5E,$30,$66,$30,$6E,$30,$76,$30,$7E,$30,$86,$30,$8E,$30,$96,$30,$9E,$30,
$A6,$30,$B3,$30,$BF,$30,$CC,$30,$DE,$30,$E4,$30,$FC,$30,$3F,$31,$8B,$31,$BC,$31,
$4C,$32,$5B,$34,$AC,$34,$38,$35,$49,$35,$9F,$35,$7F,$37,$72,$38,$A8,$38,$B6,$38,
$DA,$38,$2B,$39,$C4,$39,$EF,$39,$FB,$39,$08,$3A,$1A,$3A,$20,$3A,$32,$3A,$3A,$3A,
$48,$3A,$5F,$3A,$68,$3A,$7F,$3A,$87,$3A,$94,$3A,$A9,$3A,$B1,$3A,$B9,$3A,$C1,$3A,
$C9,$3A,$D4,$3A,$E9,$3A,$F1,$3A,$FC,$3A,$08,$3B,$10,$3B,$1C,$3B,$28,$3B,$30,$3B,
$43,$3B,$6C,$3B,$92,$3B,$BA,$3B,$EC,$3B,$FA,$3B,$36,$3C,$6F,$3C,$7A,$3C,$86,$3C,
$8D,$3C,$97,$3C,$9D,$3C,$C5,$3C,$D2,$3C,$DF,$3C,$E7,$3C,$F7,$3C,$01,$3D,$06,$3D,
$19,$3D,$46,$3D,$54,$3D,$5A,$3D,$6A,$3D,$79,$3D,$82,$3D,$95,$3D,$9A,$3D,$C6,$3D,
$D6,$3D,$DC,$3D,$E5,$3D,$EE,$3D,$F4,$3D,$F9,$3D,$FE,$3D,$14,$3E,$1C,$3E,$25,$3E,
$2A,$3E,$3C,$3E,$5F,$3F,$66,$3F,$74,$3F,$82,$3F,$93,$3F,$B9,$3F,$C1,$3F,$D5,$3F,
$DE,$3F,$E4,$3F,$E9,$3F,$EE,$3F,$00,$50,$00,$00,$74,$02,$00,$00,$1D,$30,$22,$30,
$36,$30,$3F,$30,$45,$30,$4A,$30,$4F,$30,$9E,$30,$AE,$30,$B4,$30,$BF,$30,$C5,$30,
$D0,$30,$D6,$30,$DF,$30,$E9,$30,$EF,$30,$F7,$30,$17,$31,$21,$31,$2B,$31,$36,$31,
$42,$31,$59,$31,$5F,$31,$70,$31,$77,$31,$81,$31,$8F,$31,$A3,$31,$AD,$31,$B7,$31,
$C2,$31,$CE,$31,$DF,$31,$EB,$31,$F5,$31,$FB,$31,$20,$32,$2F,$32,$35,$32,$3D,$32,
$47,$32,$4D,$32,$53,$32,$73,$32,$7B,$32,$AD,$32,$BF,$33,$DE,$33,$F0,$33,$03,$34,
$0A,$34,$1E,$34,$25,$34,$34,$34,$3B,$34,$42,$34,$49,$34,$50,$34,$5C,$34,$61,$34,
$73,$34,$85,$34,$9A,$34,$A1,$34,$AA,$34,$C4,$34,$C9,$34,$D5,$34,$DF,$34,$E6,$34,
$ED,$34,$F4,$34,$FB,$34,$13,$35,$19,$35,$1F,$35,$28,$35,$2E,$35,$36,$35,$3B,$35,
$41,$35,$4D,$35,$54,$35,$65,$35,$86,$35,$A4,$35,$BD,$35,$D0,$35,$DE,$35,$E4,$35,
$EA,$35,$F3,$35,$F8,$35,$FE,$35,$0B,$36,$14,$36,$26,$36,$38,$36,$3F,$36,$46,$36,
$56,$36,$5D,$36,$6C,$36,$73,$36,$7A,$36,$81,$36,$88,$36,$8F,$36,$97,$36,$9F,$36,
$A4,$36,$B1,$36,$C3,$36,$D8,$36,$DF,$36,$E8,$36,$02,$37,$07,$37,$0D,$37,$15,$37,
$23,$37,$2A,$37,$36,$37,$3D,$37,$44,$37,$57,$37,$64,$37,$6F,$37,$76,$37,$7C,$37,
$89,$37,$93,$37,$9D,$37,$A4,$37,$BB,$37,$C4,$37,$D6,$37,$E9,$37,$F0,$37,$F7,$37,
$07,$38,$0E,$38,$1D,$38,$24,$38,$2B,$38,$32,$38,$39,$38,$40,$38,$48,$38,$52,$38,
$57,$38,$5E,$38,$6E,$38,$80,$38,$95,$38,$9C,$38,$A5,$38,$C0,$38,$C5,$38,$CC,$38,
$D1,$38,$E3,$38,$E8,$38,$EE,$38,$F6,$38,$04,$39,$0B,$39,$17,$39,$1E,$39,$25,$39,
$38,$39,$45,$39,$50,$39,$57,$39,$5D,$39,$6A,$39,$74,$39,$7E,$39,$85,$39,$9E,$39,
$AE,$39,$B4,$39,$BA,$39,$CC,$39,$E0,$39,$F1,$39,$05,$3A,$18,$3A,$2C,$3A,$3F,$3A,
$46,$3A,$5A,$3A,$66,$3A,$6E,$3A,$74,$3A,$7D,$3A,$83,$3A,$89,$3A,$92,$3A,$9A,$3A,
$A0,$3A,$A6,$3A,$AB,$3A,$BA,$3A,$C3,$3A,$C9,$3A,$CE,$3A,$D3,$3A,$E3,$3A,$ED,$3A,
$F2,$3A,$F8,$3A,$02,$3B,$0C,$3B,$13,$3B,$1A,$3B,$20,$3B,$2B,$3B,$33,$3B,$47,$3B,
$50,$3B,$55,$3B,$5B,$3B,$96,$3B,$D6,$3B,$E5,$3B,$EB,$3B,$F7,$3B,$03,$3C,$18,$3C,
$21,$3C,$26,$3C,$37,$3C,$44,$3C,$4D,$3C,$56,$3C,$5B,$3C,$6A,$3C,$70,$3C,$76,$3C,
$7C,$3C,$84,$3C,$8A,$3C,$8F,$3C,$97,$3C,$9D,$3C,$A4,$3C,$B3,$3C,$C7,$3C,$E5,$3C,
$F3,$3C,$07,$3D,$0C,$3D,$12,$3D,$17,$3D,$2B,$3D,$34,$3D,$3A,$3D,$3F,$3D,$44,$3D,
$59,$3D,$5E,$3D,$66,$3D,$6C,$3D,$74,$3D,$7C,$3D,$84,$3D,$8A,$3D,$13,$3E,$19,$3E,
$1F,$3E,$28,$3E,$2E,$3E,$34,$3E,$48,$3E,$65,$3E,$8E,$3E,$95,$3E,$A3,$3E,$B8,$3E,
$C6,$3E,$D2,$3E,$D9,$3E,$DE,$3E,$EA,$3E,$F0,$3E,$01,$3F,$1C,$3F,$32,$3F,$43,$3F,
$49,$3F,$54,$3F,$63,$3F,$69,$3F,$6F,$3F,$75,$3F,$81,$3F,$8A,$3F,$90,$3F,$9B,$3F,
$A8,$3F,$B1,$3F,$BC,$3F,$C6,$3F,$CC,$3F,$D2,$3F,$D8,$3F,$00,$00,$00,$60,$00,$00,
$48,$02,$00,$00,$5F,$30,$7B,$30,$82,$30,$97,$30,$C5,$30,$DC,$30,$E6,$30,$F0,$30,
$FA,$30,$07,$31,$0C,$31,$18,$31,$1D,$31,$29,$31,$2E,$31,$3A,$31,$3F,$31,$56,$31,
$5C,$31,$6E,$31,$7D,$31,$82,$31,$88,$31,$8E,$31,$9D,$31,$AA,$31,$BA,$31,$C3,$31,
$C9,$31,$D2,$31,$D8,$31,$DE,$31,$E4,$31,$F0,$31,$F9,$31,$FF,$31,$05,$32,$0D,$32,
$1A,$32,$23,$32,$2E,$32,$34,$32,$3A,$32,$40,$32,$46,$32,$4C,$32,$54,$32,$5A,$32,
$60,$32,$7A,$32,$83,$32,$89,$32,$90,$32,$99,$32,$A0,$32,$A6,$32,$B5,$32,$BC,$32,
$C2,$32,$C9,$32,$DA,$32,$E6,$32,$ED,$32,$F5,$32,$FB,$32,$02,$33,$0F,$33,$1F,$33,
$28,$33,$2E,$33,$37,$33,$3D,$33,$43,$33,$49,$33,$55,$33,$5E,$33,$64,$33,$6A,$33,
$72,$33,$7F,$33,$88,$33,$96,$33,$9C,$33,$A2,$33,$A8,$33,$AE,$33,$B4,$33,$BC,$33,
$C2,$33,$C8,$33,$E7,$33,$11,$34,$24,$34,$31,$34,$4D,$34,$8A,$34,$96,$34,$A2,$34,
$A8,$34,$BA,$34,$C7,$34,$CD,$34,$D3,$34,$DA,$34,$E0,$34,$EB,$34,$FC,$34,$03,$35,
$0B,$35,$16,$35,$45,$35,$4B,$35,$50,$35,$55,$35,$5B,$35,$61,$35,$72,$35,$C0,$35,
$D5,$35,$DB,$35,$E0,$35,$E5,$35,$EB,$35,$F1,$35,$FE,$35,$11,$36,$1A,$36,$1F,$36,
$4E,$36,$54,$36,$9A,$36,$A3,$36,$A9,$36,$B0,$36,$B9,$36,$C0,$36,$E2,$36,$EF,$36,
$01,$37,$07,$37,$0C,$37,$11,$37,$16,$37,$1B,$37,$26,$37,$2E,$37,$34,$37,$3A,$37,
$46,$37,$4C,$37,$58,$37,$5E,$37,$6A,$37,$7F,$37,$85,$37,$A1,$37,$A7,$37,$CA,$37,
$D0,$37,$E0,$37,$F0,$37,$09,$38,$18,$38,$1E,$38,$4D,$38,$5A,$38,$7B,$38,$81,$38,
$91,$38,$9C,$38,$A1,$38,$A7,$38,$CA,$38,$D0,$38,$EB,$38,$F1,$38,$04,$39,$0A,$39,
$2A,$39,$30,$39,$5E,$39,$64,$39,$7F,$39,$90,$39,$96,$39,$BA,$39,$C0,$39,$EE,$39,
$F4,$39,$25,$3A,$2B,$3A,$46,$3A,$69,$3A,$6F,$3A,$8A,$3A,$90,$3A,$A3,$3A,$A9,$3A,
$C9,$3A,$CF,$3A,$FD,$3A,$03,$3B,$1E,$3B,$24,$3B,$33,$3B,$39,$3B,$58,$3B,$5E,$3B,
$6E,$3B,$79,$3B,$7E,$3B,$84,$3B,$8F,$3B,$98,$3B,$A1,$3B,$A7,$3B,$AD,$3B,$B2,$3B,
$B7,$3B,$CB,$3B,$DF,$3B,$E5,$3B,$F5,$3B,$06,$3C,$0D,$3C,$13,$3C,$1E,$3C,$25,$3C,
$2C,$3C,$34,$3C,$41,$3C,$52,$3C,$62,$3C,$6B,$3C,$70,$3C,$76,$3C,$A2,$3C,$A9,$3C,
$B1,$3C,$B7,$3C,$BE,$3C,$C9,$3C,$CE,$3C,$D8,$3C,$E1,$3C,$EC,$3C,$FE,$3C,$04,$3D,
$15,$3D,$23,$3D,$31,$3D,$37,$3D,$40,$3D,$45,$3D,$4B,$3D,$58,$3D,$5E,$3D,$6E,$3D,
$7B,$3D,$86,$3D,$8C,$3D,$9C,$3D,$A7,$3D,$B6,$3D,$BC,$3D,$DF,$3D,$FB,$3D,$0D,$3F,
$1A,$3F,$1F,$3F,$30,$3F,$37,$3F,$42,$3F,$50,$3F,$56,$3F,$63,$3F,$69,$3F,$81,$3F,
$A2,$3F,$A8,$3F,$B3,$3F,$CC,$3F,$DC,$3F,$E2,$3F,$EB,$3F,$F4,$3F,$FA,$3F,$FF,$3F,
$00,$70,$00,$00,$78,$02,$00,$00,$04,$30,$13,$30,$28,$30,$39,$30,$43,$30,$52,$30,
$5C,$30,$61,$30,$6B,$30,$75,$30,$7B,$30,$8B,$30,$97,$30,$A2,$30,$A7,$30,$AD,$30,
$B3,$30,$BA,$30,$C4,$30,$CA,$30,$CF,$30,$D9,$30,$DE,$30,$F1,$30,$F6,$30,$FB,$30,
$08,$31,$0E,$31,$16,$31,$1E,$31,$23,$31,$2D,$31,$37,$31,$41,$31,$53,$31,$5B,$31,
$61,$31,$6D,$31,$79,$31,$7F,$31,$92,$31,$97,$31,$AE,$31,$B3,$31,$D2,$31,$DB,$31,
$E0,$31,$EA,$31,$F8,$31,$01,$32,$06,$32,$10,$32,$1F,$32,$24,$32,$30,$32,$3A,$32,
$3F,$32,$49,$32,$57,$32,$5C,$32,$68,$32,$6E,$32,$75,$32,$82,$32,$8D,$32,$95,$32,
$A5,$32,$AA,$32,$B4,$32,$BE,$32,$C8,$32,$CE,$32,$D7,$32,$E3,$32,$EC,$32,$F1,$32,
$01,$33,$07,$33,$0F,$33,$14,$33,$1E,$33,$25,$33,$2B,$33,$36,$33,$45,$33,$73,$33,
$79,$33,$81,$33,$8E,$33,$93,$33,$A4,$33,$AE,$33,$B8,$33,$BE,$33,$C7,$33,$D0,$33,
$D6,$33,$DB,$33,$E0,$33,$EF,$33,$FD,$33,$09,$34,$12,$34,$17,$34,$21,$34,$39,$34,
$45,$34,$4B,$34,$53,$34,$62,$34,$67,$34,$6C,$34,$7A,$34,$7F,$34,$84,$34,$8E,$34,
$95,$34,$9B,$34,$A3,$34,$AC,$34,$B2,$34,$B7,$34,$BC,$34,$CB,$34,$DA,$34,$E0,$34,
$E6,$34,$EB,$34,$00,$35,$11,$35,$33,$35,$68,$35,$75,$35,$81,$35,$8C,$35,$97,$35,
$A3,$35,$AF,$35,$D0,$35,$DF,$35,$E5,$35,$EC,$35,$F3,$35,$09,$36,$10,$36,$1F,$36,
$27,$36,$33,$36,$3A,$36,$46,$36,$64,$36,$28,$39,$2D,$39,$37,$39,$41,$39,$4B,$39,
$51,$39,$5A,$39,$63,$39,$69,$39,$6E,$39,$73,$39,$85,$39,$8A,$39,$8F,$39,$94,$39,
$9C,$39,$EC,$39,$F7,$39,$05,$3A,$10,$3A,$1C,$3A,$21,$3A,$2D,$3A,$38,$3A,$47,$3A,
$4E,$3A,$55,$3A,$5C,$3A,$62,$3A,$6A,$3A,$6F,$3A,$7A,$3A,$82,$3A,$89,$3A,$90,$3A,
$9A,$3A,$AA,$3A,$D1,$3A,$D9,$3A,$DF,$3A,$E7,$3A,$01,$3B,$06,$3B,$11,$3B,$18,$3B,
$27,$3B,$33,$3B,$3D,$3B,$54,$3B,$60,$3B,$65,$3B,$76,$3B,$7E,$3B,$83,$3B,$89,$3B,
$90,$3B,$99,$3B,$9F,$3B,$A8,$3B,$AD,$3B,$B8,$3B,$C6,$3B,$CC,$3B,$D2,$3B,$D8,$3B,
$E9,$3B,$F0,$3B,$FC,$3B,$05,$3C,$0A,$3C,$24,$3C,$31,$3C,$3F,$3C,$44,$3C,$49,$3C,
$55,$3C,$5B,$3C,$64,$3C,$6A,$3C,$70,$3C,$76,$3C,$7F,$3C,$84,$3C,$8F,$3C,$9D,$3C,
$A3,$3C,$A9,$3C,$AF,$3C,$B6,$3C,$C1,$3C,$C7,$3C,$CE,$3C,$D4,$3C,$DA,$3C,$DF,$3C,
$F4,$3C,$02,$3D,$0F,$3D,$1D,$3D,$23,$3D,$2C,$3D,$32,$3D,$38,$3D,$3E,$3D,$47,$3D,
$4C,$3D,$57,$3D,$65,$3D,$6B,$3D,$70,$3D,$76,$3D,$7B,$3D,$8A,$3D,$9E,$3D,$C3,$3D,
$C9,$3D,$D7,$3D,$DC,$3D,$E4,$3D,$EA,$3D,$FF,$3D,$04,$3E,$14,$3E,$1F,$3E,$25,$3E,
$2C,$3E,$35,$3E,$3B,$3E,$44,$3E,$49,$3E,$54,$3E,$62,$3E,$68,$3E,$6E,$3E,$74,$3E,
$83,$3E,$89,$3E,$8F,$3E,$94,$3E,$99,$3E,$A1,$3E,$AF,$3E,$BA,$3E,$C7,$3E,$D2,$3E,
$D8,$3E,$DD,$3E,$E3,$3E,$EA,$3E,$EF,$3E,$F4,$3E,$FA,$3E,$FF,$3E,$05,$3F,$1A,$3F,
$22,$3F,$2A,$3F,$32,$3F,$57,$3F,$73,$3F,$00,$00,$00,$80,$00,$00,$0C,$02,$00,$00,
$14,$30,$50,$30,$65,$30,$A7,$30,$B3,$30,$D2,$30,$DD,$30,$FB,$30,$05,$31,$19,$31,
$2E,$31,$3D,$31,$45,$31,$4D,$31,$55,$31,$5D,$31,$6F,$31,$7F,$31,$BF,$31,$CB,$31,
$EA,$31,$F5,$31,$13,$32,$1D,$32,$31,$32,$46,$32,$55,$32,$5D,$32,$65,$32,$6D,$32,
$75,$32,$7D,$32,$8B,$32,$9B,$32,$DB,$32,$E7,$32,$06,$33,$11,$33,$2F,$33,$39,$33,
$4D,$33,$62,$33,$71,$33,$79,$33,$81,$33,$89,$33,$91,$33,$99,$33,$A7,$33,$B7,$33,
$E7,$33,$EF,$33,$FB,$33,$02,$34,$0D,$34,$1C,$34,$27,$34,$36,$34,$41,$34,$50,$34,
$5B,$34,$77,$34,$89,$34,$A1,$34,$A8,$34,$DD,$34,$EA,$34,$F7,$34,$11,$35,$18,$35,
$4D,$35,$64,$35,$6E,$35,$7B,$35,$91,$35,$A5,$35,$B3,$35,$C2,$35,$E5,$35,$F5,$35,
$0A,$36,$2D,$36,$3D,$36,$52,$36,$75,$36,$85,$36,$9A,$36,$CA,$36,$DF,$36,$06,$37,
$1B,$37,$42,$37,$57,$37,$7E,$37,$93,$37,$B9,$37,$CE,$37,$F5,$37,$0A,$38,$31,$38,
$4A,$38,$6D,$38,$86,$38,$A5,$38,$C1,$38,$CC,$38,$E6,$38,$FA,$38,$07,$39,$12,$39,
$2A,$39,$38,$39,$45,$39,$55,$39,$5E,$39,$63,$39,$68,$39,$6E,$39,$73,$39,$79,$39,
$85,$39,$8E,$39,$94,$39,$9A,$39,$9F,$39,$AA,$39,$B2,$39,$BB,$39,$C1,$39,$C6,$39,
$CB,$39,$DB,$39,$E1,$39,$E6,$39,$EB,$39,$F1,$39,$F6,$39,$FC,$39,$02,$3A,$08,$3A,
$12,$3A,$1C,$3A,$23,$3A,$2A,$3A,$74,$3A,$83,$3A,$89,$3A,$95,$3A,$A1,$3A,$B6,$3A,
$BF,$3A,$C4,$3A,$D5,$3A,$DE,$3A,$E7,$3A,$F0,$3A,$F5,$3A,$01,$3B,$07,$3B,$0C,$3B,
$17,$3B,$1F,$3B,$28,$3B,$2E,$3B,$33,$3B,$38,$3B,$49,$3B,$4F,$3B,$56,$3B,$CA,$3B,
$D0,$3B,$D6,$3B,$DC,$3B,$EE,$3B,$F7,$3B,$06,$3C,$19,$3C,$2F,$3C,$3D,$3C,$47,$3C,
$53,$3C,$5A,$3C,$61,$3C,$68,$3C,$7C,$3C,$83,$3C,$8A,$3C,$91,$3C,$A3,$3C,$AA,$3C,
$B1,$3C,$B8,$3C,$BF,$3C,$D4,$3C,$DB,$3C,$E2,$3C,$F2,$3C,$15,$3D,$21,$3D,$32,$3D,
$49,$3D,$55,$3D,$66,$3D,$73,$3D,$7A,$3D,$81,$3D,$88,$3D,$9D,$3D,$A7,$3D,$B3,$3D,
$BC,$3D,$C3,$3D,$D2,$3D,$E6,$3D,$F0,$3D,$F9,$3D,$0E,$3E,$18,$3E,$21,$3E,$34,$3E,
$3B,$3E,$42,$3E,$52,$3E,$59,$3E,$68,$3E,$6F,$3E,$76,$3E,$7D,$3E,$84,$3E,$8B,$3E,
$93,$3E,$9B,$3E,$A0,$3E,$AD,$3E,$BF,$3E,$D4,$3E,$DB,$3E,$E2,$3E,$EB,$3E,$09,$3F,
$17,$3F,$34,$3F,$41,$3F,$4E,$3F,$59,$3F,$62,$3F,$78,$3F,$84,$3F,$90,$3F,$96,$3F,
$9F,$3F,$B1,$3F,$BE,$3F,$CD,$3F,$D6,$3F,$E6,$3F,$F0,$3F,$FF,$3F,$00,$90,$00,$00,
$B0,$02,$00,$00,$0B,$30,$11,$30,$18,$30,$28,$30,$35,$30,$48,$30,$4F,$30,$56,$30,
$66,$30,$6D,$30,$7C,$30,$83,$30,$8A,$30,$91,$30,$98,$30,$9F,$30,$A7,$30,$B1,$30,
$B6,$30,$BD,$30,$CD,$30,$DF,$30,$F4,$30,$FB,$30,$02,$31,$0B,$31,$29,$31,$37,$31,
$44,$31,$4F,$31,$55,$31,$5D,$31,$70,$31,$84,$31,$8C,$31,$96,$31,$B7,$31,$BF,$31,
$CC,$31,$FB,$31,$1E,$32,$26,$32,$33,$32,$54,$32,$61,$32,$69,$32,$8C,$32,$99,$32,
$A6,$32,$B3,$32,$BE,$32,$C7,$32,$DD,$32,$E4,$32,$EB,$32,$FD,$32,$07,$33,$13,$33,
$1C,$33,$2B,$33,$3F,$33,$49,$33,$52,$33,$66,$33,$6D,$33,$74,$33,$84,$33,$8E,$33,
$95,$33,$A8,$33,$AF,$33,$C3,$33,$CA,$33,$D9,$33,$E0,$33,$E7,$33,$EE,$33,$F5,$33,
$01,$34,$06,$34,$18,$34,$2A,$34,$3F,$34,$46,$34,$4D,$34,$56,$34,$72,$34,$78,$34,
$7E,$34,$89,$34,$A0,$34,$BD,$34,$D5,$34,$EF,$34,$F8,$34,$17,$35,$26,$35,$2C,$35,
$32,$35,$3A,$35,$40,$35,$46,$35,$4F,$35,$5C,$35,$67,$35,$97,$35,$B1,$35,$BC,$35,
$CB,$35,$D1,$35,$D7,$35,$E2,$35,$F3,$35,$00,$36,$33,$36,$39,$36,$3F,$36,$45,$36,
$52,$36,$61,$36,$6C,$36,$7F,$36,$98,$36,$A4,$36,$AA,$36,$C2,$36,$CD,$36,$E4,$36,
$EF,$36,$09,$37,$16,$37,$21,$37,$32,$37,$41,$37,$63,$37,$6D,$37,$7C,$37,$82,$37,
$88,$37,$8E,$37,$9A,$37,$A5,$37,$AF,$37,$BD,$37,$C3,$37,$CE,$37,$D5,$37,$DC,$37,
$E7,$37,$ED,$37,$F8,$37,$06,$38,$0C,$38,$15,$38,$1A,$38,$20,$38,$2A,$38,$30,$38,
$37,$38,$3F,$38,$4E,$38,$56,$38,$67,$38,$6F,$38,$75,$38,$7C,$38,$82,$38,$89,$38,
$8F,$38,$9D,$38,$A6,$38,$B0,$38,$BC,$38,$C9,$38,$D3,$38,$DB,$38,$E3,$38,$E9,$38,
$F4,$38,$FA,$38,$03,$39,$0B,$39,$12,$39,$19,$39,$2B,$39,$31,$39,$38,$39,$3F,$39,
$46,$39,$52,$39,$59,$39,$5F,$39,$66,$39,$70,$39,$77,$39,$7D,$39,$84,$39,$8A,$39,
$91,$39,$9D,$39,$BE,$39,$C5,$39,$D1,$39,$D9,$39,$E1,$39,$E8,$39,$EF,$39,$FB,$39,
$04,$3A,$0E,$3A,$16,$3A,$22,$3A,$28,$3A,$2E,$3A,$40,$3A,$46,$3A,$58,$3A,$75,$3A,
$7D,$3A,$8E,$3A,$9A,$3A,$A0,$3A,$A7,$3A,$AD,$3A,$BA,$3A,$C0,$3A,$C6,$3A,$D8,$3A,
$E0,$3A,$F2,$3A,$FE,$3A,$04,$3B,$0A,$3B,$1B,$3B,$22,$3B,$3C,$3B,$45,$3B,$4E,$3B,
$5D,$3B,$66,$3B,$74,$3B,$82,$3B,$88,$3B,$90,$3B,$A1,$3B,$AC,$3B,$B4,$3B,$BA,$3B,
$CC,$3B,$D5,$3B,$DA,$3B,$E0,$3B,$E6,$3B,$F3,$3B,$F9,$3B,$FE,$3B,$04,$3C,$1B,$3C,
$2D,$3C,$32,$3C,$3C,$3C,$49,$3C,$58,$3C,$61,$3C,$67,$3C,$6C,$3C,$71,$3C,$80,$3C,
$8C,$3C,$93,$3C,$9E,$3C,$AC,$3C,$C0,$3C,$DD,$3C,$EA,$3C,$4D,$3D,$5A,$3D,$67,$3D,
$6C,$3D,$77,$3D,$7F,$3D,$86,$3D,$8D,$3D,$97,$3D,$A1,$3D,$AC,$3D,$B7,$3D,$C4,$3D,
$CF,$3D,$DA,$3D,$E7,$3D,$0C,$3E,$14,$3E,$19,$3E,$1F,$3E,$2C,$3E,$31,$3E,$41,$3E,
$62,$3E,$72,$3E,$78,$3E,$80,$3E,$8B,$3E,$91,$3E,$9C,$3E,$A1,$3E,$AA,$3E,$B0,$3E,
$BA,$3E,$C3,$3E,$CE,$3E,$D3,$3E,$DD,$3E,$E2,$3E,$E7,$3E,$F3,$3E,$FE,$3E,$03,$3F,
$08,$3F,$15,$3F,$1B,$3F,$47,$3F,$56,$3F,$66,$3F,$74,$3F,$79,$3F,$7F,$3F,$84,$3F,
$8A,$3F,$93,$3F,$9D,$3F,$A8,$3F,$B0,$3F,$C1,$3F,$CE,$3F,$D8,$3F,$E0,$3F,$E6,$3F,
$EC,$3F,$FD,$3F,$00,$A0,$00,$00,$94,$02,$00,$00,$05,$30,$0A,$30,$0F,$30,$1D,$30,
$2A,$30,$35,$30,$3A,$30,$44,$30,$4A,$30,$5C,$30,$6A,$30,$70,$30,$76,$30,$7D,$30,
$85,$30,$8B,$30,$90,$30,$96,$30,$9F,$30,$A8,$30,$B4,$30,$BD,$30,$C2,$30,$C8,$30,
$D7,$30,$E4,$30,$EB,$30,$F2,$30,$F9,$30,$0F,$31,$1A,$31,$27,$31,$32,$31,$38,$31,
$40,$31,$45,$31,$4A,$31,$50,$31,$58,$31,$5D,$31,$62,$31,$67,$31,$6E,$31,$74,$31,
$7A,$31,$89,$31,$94,$31,$9A,$31,$A1,$31,$A7,$31,$AC,$31,$B3,$31,$B9,$31,$BF,$31,
$D4,$31,$D9,$31,$E3,$31,$ED,$31,$FD,$31,$06,$32,$0C,$32,$11,$32,$16,$32,$31,$32,
$3C,$32,$52,$32,$5C,$32,$61,$32,$6B,$32,$75,$32,$7B,$32,$81,$32,$8C,$32,$98,$32,
$A2,$32,$A7,$32,$AD,$32,$B2,$32,$BD,$32,$C5,$32,$CE,$32,$D4,$32,$D9,$32,$DE,$32,
$F2,$32,$FC,$32,$06,$33,$0C,$33,$23,$33,$2F,$33,$3C,$33,$48,$33,$5A,$33,$67,$33,
$72,$33,$7D,$33,$89,$33,$96,$33,$A2,$33,$AD,$33,$CF,$33,$DE,$33,$E3,$33,$FD,$33,
$02,$34,$0D,$34,$13,$34,$2D,$34,$38,$34,$4D,$34,$64,$34,$E1,$34,$05,$35,$0D,$35,
$12,$35,$21,$35,$27,$35,$2C,$35,$31,$35,$3B,$35,$45,$35,$4F,$35,$5F,$35,$68,$35,
$6E,$35,$73,$35,$78,$35,$8E,$35,$94,$35,$9A,$35,$AB,$35,$B3,$35,$C0,$35,$CD,$35,
$DB,$35,$E0,$35,$E6,$35,$EB,$35,$F7,$35,$01,$36,$0A,$36,$10,$36,$15,$36,$1A,$36,
$30,$36,$36,$36,$3D,$36,$4B,$36,$58,$36,$65,$36,$73,$36,$78,$36,$7E,$36,$83,$36,
$8F,$36,$99,$36,$A2,$36,$A8,$36,$AD,$36,$B2,$36,$C8,$36,$CE,$36,$D3,$36,$EE,$36,
$04,$37,$0A,$37,$12,$37,$22,$37,$2B,$37,$31,$37,$36,$37,$3B,$37,$53,$37,$5F,$37,
$70,$37,$86,$37,$92,$37,$9D,$37,$AA,$37,$BC,$37,$CD,$37,$DB,$37,$E8,$37,$F7,$37,
$08,$38,$14,$38,$20,$38,$2D,$38,$3B,$38,$44,$38,$9B,$38,$C4,$38,$CC,$38,$D2,$38,
$D7,$38,$E7,$38,$F5,$38,$02,$39,$0D,$39,$12,$39,$1C,$39,$31,$39,$36,$39,$40,$39,
$45,$39,$4F,$39,$54,$39,$5E,$39,$63,$39,$6D,$39,$72,$39,$7A,$39,$7F,$39,$87,$39,
$8C,$39,$94,$39,$99,$39,$A1,$39,$A6,$39,$AE,$39,$B3,$39,$CB,$39,$D4,$39,$D9,$39,
$DF,$39,$EE,$39,$F9,$39,$04,$3A,$1E,$3A,$23,$3A,$37,$3A,$40,$3A,$46,$3A,$4B,$3A,
$92,$3A,$A1,$3A,$AD,$3A,$B4,$3A,$BA,$3A,$C8,$3A,$CD,$3A,$D7,$3A,$E4,$3A,$0A,$3B,
$13,$3B,$18,$3B,$27,$3B,$35,$3B,$45,$3B,$55,$3B,$5B,$3B,$67,$3B,$82,$3B,$8F,$3B,
$9C,$3B,$A4,$3B,$C5,$3B,$D5,$3B,$DB,$3B,$E4,$3B,$ED,$3B,$F3,$3B,$F8,$3B,$FD,$3B,
$1A,$3C,$F3,$3C,$FB,$3C,$0D,$3D,$15,$3D,$1E,$3D,$3A,$3D,$43,$3D,$56,$3D,$5E,$3D,
$64,$3D,$9A,$3D,$A5,$3D,$B5,$3D,$BB,$3D,$C2,$3D,$CB,$3D,$D1,$3D,$D9,$3D,$DF,$3D,
$F1,$3D,$01,$3E,$06,$3E,$22,$3E,$32,$3E,$38,$3E,$41,$3E,$4A,$3E,$50,$3E,$55,$3E,
$5A,$3E,$7D,$3E,$88,$3E,$8F,$3E,$96,$3E,$9C,$3E,$C5,$3E,$CD,$3E,$D2,$3E,$DC,$3E,
$E6,$3E,$12,$3F,$18,$3F,$20,$3F,$27,$3F,$39,$3F,$49,$3F,$52,$3F,$58,$3F,$5D,$3F,
$62,$3F,$7F,$3F,$8F,$3F,$98,$3F,$9E,$3F,$A3,$3F,$A8,$3F,$C0,$3F,$CA,$3F,$D0,$3F,
$D5,$3F,$00,$00,$00,$B0,$00,$00,$14,$02,$00,$00,$21,$30,$2E,$30,$36,$30,$41,$30,
$4A,$30,$52,$30,$5B,$30,$62,$30,$68,$30,$79,$30,$89,$30,$92,$30,$98,$30,$9D,$30,
$A2,$30,$BF,$30,$CF,$30,$D8,$30,$DE,$30,$E3,$30,$E8,$30,$03,$31,$0D,$31,$13,$31,
$37,$31,$45,$31,$55,$31,$5C,$31,$85,$31,$8D,$31,$92,$31,$97,$31,$A6,$31,$B4,$31,
$B9,$31,$C3,$31,$C8,$31,$D2,$31,$D7,$31,$E1,$31,$E6,$31,$F0,$31,$F5,$31,$FD,$31,
$02,$32,$0A,$32,$0F,$32,$17,$32,$1C,$32,$24,$32,$29,$32,$33,$32,$38,$32,$40,$32,
$45,$32,$60,$32,$73,$32,$87,$32,$91,$32,$A1,$32,$AA,$32,$B0,$32,$B5,$32,$BA,$32,
$CE,$32,$DC,$32,$EB,$32,$F8,$32,$0A,$33,$13,$33,$19,$33,$1E,$33,$23,$33,$3B,$33,
$45,$33,$4B,$33,$5C,$33,$7A,$33,$8E,$33,$93,$33,$A3,$33,$A9,$33,$B3,$33,$B9,$33,
$BF,$33,$C4,$33,$CF,$33,$D7,$33,$DF,$33,$E4,$33,$EF,$33,$F4,$33,$FE,$33,$0E,$34,
$17,$34,$1D,$34,$22,$34,$27,$34,$38,$34,$46,$34,$51,$34,$5D,$34,$6A,$34,$79,$34,
$82,$34,$88,$34,$8D,$34,$92,$34,$A3,$34,$B5,$34,$6E,$35,$73,$35,$7D,$35,$83,$35,
$8B,$35,$9F,$35,$AB,$35,$B1,$35,$BD,$35,$C2,$35,$D0,$35,$DB,$35,$E0,$35,$EB,$35,
$F3,$35,$FB,$35,$00,$36,$0B,$36,$11,$36,$22,$36,$30,$36,$36,$36,$3C,$36,$4D,$36,
$55,$36,$5F,$36,$6C,$36,$79,$36,$85,$36,$91,$36,$97,$36,$9D,$36,$A9,$36,$AF,$36,
$BA,$36,$CB,$36,$D4,$36,$E3,$36,$F2,$36,$FF,$36,$0F,$37,$15,$37,$1F,$37,$27,$37,
$3A,$37,$46,$37,$52,$37,$57,$37,$68,$37,$74,$37,$7A,$37,$87,$37,$8C,$37,$99,$37,
$A1,$37,$AD,$37,$B2,$37,$C7,$37,$D0,$37,$D6,$37,$DB,$37,$E7,$37,$F3,$37,$96,$38,
$F9,$38,$FF,$38,$13,$39,$1C,$39,$29,$39,$37,$39,$42,$39,$50,$39,$76,$39,$7E,$39,
$83,$39,$C4,$39,$D5,$39,$DA,$39,$EC,$39,$F6,$39,$09,$3A,$59,$3A,$82,$3A,$9F,$3A,
$AB,$3A,$B6,$3A,$C3,$3A,$D1,$3A,$23,$3B,$30,$3B,$80,$3B,$8D,$3B,$A0,$3B,$AE,$3B,
$C0,$3B,$0F,$3C,$2E,$3C,$47,$3C,$AA,$3C,$C6,$3C,$29,$3D,$39,$3D,$46,$3D,$5A,$3D,
$6F,$3D,$7E,$3D,$86,$3D,$8E,$3D,$93,$3D,$A3,$3D,$A8,$3D,$CB,$3D,$E7,$3D,$F7,$3D,
$FD,$3D,$06,$3E,$0F,$3E,$14,$3E,$1E,$3E,$2D,$3E,$34,$3E,$3B,$3E,$40,$3E,$51,$3E,
$5D,$3E,$69,$3E,$78,$3E,$80,$3E,$8C,$3E,$91,$3E,$A1,$3E,$AF,$3E,$BD,$3E,$C5,$3E,
$CD,$3E,$D9,$3E,$DE,$3E,$F6,$3E,$FE,$3E,$07,$3F,$0F,$3F,$1B,$3F,$20,$3F,$34,$3F,
$3F,$3F,$54,$3F,$AB,$3F,$BD,$3F,$CD,$3F,$E9,$3F,$F9,$3F,$FF,$3F,$00,$C0,$00,$00,
$CC,$00,$00,$00,$08,$30,$11,$30,$16,$30,$20,$30,$2F,$30,$3A,$30,$47,$30,$6C,$30,
$74,$30,$79,$30,$82,$30,$94,$30,$9B,$30,$A2,$30,$AD,$30,$B5,$30,$BD,$30,$C9,$30,
$CE,$30,$E1,$30,$F0,$30,$F8,$30,$08,$31,$6B,$31,$B2,$31,$D0,$31,$D8,$31,$E0,$31,
$11,$32,$5A,$32,$78,$32,$A1,$32,$A9,$32,$D3,$32,$02,$33,$38,$33,$7D,$33,$8E,$33,
$BC,$33,$D1,$33,$03,$34,$54,$34,$66,$34,$E6,$34,$73,$35,$9E,$35,$E3,$35,$25,$36,
$AA,$36,$1A,$37,$C6,$37,$B0,$38,$CD,$38,$E2,$38,$52,$39,$5F,$39,$9F,$39,$B4,$39,
$6B,$3A,$28,$3B,$5F,$3B,$70,$3B,$7E,$3B,$DB,$3B,$E8,$3B,$0E,$3C,$1C,$3C,$AF,$3C,
$26,$3D,$3C,$3D,$62,$3D,$6A,$3D,$6F,$3D,$A4,$3D,$AF,$3D,$C2,$3D,$F4,$3D,$15,$3E,
$21,$3E,$37,$3E,$42,$3E,$56,$3E,$9C,$3E,$B1,$3E,$BC,$3E,$D4,$3E,$E9,$3E,$FF,$3E,
$22,$3F,$41,$3F,$59,$3F,$6D,$3F,$93,$3F,$A1,$3F,$BC,$3F,$DC,$3F,$EA,$3F,$00,$00,
$00,$D0,$00,$00,$C0,$00,$00,$00,$05,$30,$3D,$30,$57,$30,$63,$30,$6E,$30,$78,$30,
$82,$30,$8C,$30,$92,$30,$9C,$30,$A2,$30,$AC,$30,$B2,$30,$BC,$30,$C2,$30,$CC,$30,
$D6,$30,$E0,$30,$EA,$30,$F4,$30,$FE,$30,$08,$31,$12,$31,$1C,$31,$2E,$31,$43,$31,
$4F,$31,$66,$31,$6D,$31,$77,$31,$82,$31,$8B,$31,$94,$31,$9D,$31,$A6,$31,$AD,$31,
$B4,$31,$BC,$31,$C7,$31,$D0,$31,$D9,$31,$E2,$31,$EB,$31,$F4,$31,$FD,$31,$04,$32,
$0B,$32,$12,$32,$1B,$32,$24,$32,$2D,$32,$36,$32,$3F,$32,$46,$32,$4C,$32,$57,$32,
$60,$32,$69,$32,$72,$32,$7B,$32,$84,$32,$8B,$32,$92,$32,$99,$32,$A2,$32,$B5,$32,
$BA,$32,$C6,$32,$CB,$32,$D7,$32,$DC,$32,$E8,$32,$ED,$32,$02,$33,$17,$33,$2A,$33,
$3C,$33,$40,$33,$44,$33,$48,$33,$4C,$33,$50,$33,$54,$33,$58,$33,$5C,$33,$60,$33,
$64,$33,$68,$33,$6C,$33,$74,$33,$7F,$33,$00,$00,$00,$E0,$00,$00,$18,$00,$00,$00,
$28,$30,$2C,$30,$30,$30,$A0,$30,$A4,$30,$A8,$30,$AC,$30,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$5D,$B4,$89,$2D,$00,$00,$00,$00,$00,$00,$02,$00,$0A,$00,$00,$00,
$20,$00,$00,$80,$10,$00,$00,$00,$40,$00,$00,$80,$00,$00,$00,$00,$5D,$B4,$89,$2D,
$00,$00,$00,$00,$02,$00,$00,$00,$D0,$00,$00,$80,$58,$00,$00,$80,$DE,$00,$00,$80,
$70,$00,$00,$80,$00,$00,$00,$00,$5D,$B4,$89,$2D,$00,$00,$00,$00,$00,$00,$01,$00,
$01,$00,$00,$00,$88,$00,$00,$80,$00,$00,$00,$00,$5D,$B4,$89,$2D,$00,$00,$00,$00,
$00,$00,$01,$00,$00,$00,$00,$00,$A0,$00,$00,$00,$00,$00,$00,$00,$5D,$B4,$89,$2D,
$00,$00,$00,$00,$00,$00,$01,$00,$00,$00,$00,$00,$B0,$00,$00,$00,$00,$00,$00,$00,
$5D,$B4,$89,$2D,$00,$00,$00,$00,$00,$00,$01,$00,$09,$04,$00,$00,$C0,$00,$00,$00,
$F8,$80,$10,$00,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$08,$81,$10,$00,
$48,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$50,$81,$10,$00,$CC,$03,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$06,$00,$44,$00,$56,$00,$43,$00,$4C,$00,$41,$00,
$4C,$00,$0B,$00,$50,$00,$41,$00,$43,$00,$4B,$00,$41,$00,$47,$00,$45,$00,$49,$00,
$4E,$00,$46,$00,$4F,$00,$00,$00,$26,$3D,$4F,$38,$C2,$82,$37,$B8,$F3,$24,$42,$03,
$17,$9B,$3A,$83,$01,$00,$00,$8C,$00,$00,$00,$00,$07,$00,$00,$00,$01,$9B,$62,$73,
$7A,$69,$70,$00,$1C,$4B,$57,$69,$6E,$64,$6F,$77,$73,$00,$00,$C7,$53,$79,$73,$74,
$65,$6D,$00,$00,$81,$53,$79,$73,$49,$6E,$69,$74,$00,$10,$55,$54,$79,$70,$65,$73,
$00,$00,$1D,$62,$7A,$64,$65,$6E,$67,$00,$00,$70,$73,$79,$73,$00,$CC,$03,$34,$00,
$00,$00,$56,$00,$53,$00,$5F,$00,$56,$00,$45,$00,$52,$00,$53,$00,$49,$00,$4F,$00,
$4E,$00,$5F,$00,$49,$00,$4E,$00,$46,$00,$4F,$00,$00,$00,$00,$00,$BD,$04,$EF,$FE,
$00,$00,$01,$00,$00,$00,$01,$00,$00,$00,$00,$00,$00,$00,$01,$00,$00,$00,$00,$00,
$3F,$00,$00,$00,$00,$00,$00,$00,$04,$00,$00,$00,$01,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$2C,$03,$00,$00,$01,$00,$53,$00,$74,$00,$72,$00,
$69,$00,$6E,$00,$67,$00,$46,$00,$69,$00,$6C,$00,$65,$00,$49,$00,$6E,$00,$66,$00,
$6F,$00,$00,$00,$08,$03,$00,$00,$01,$00,$30,$00,$34,$00,$30,$00,$39,$00,$30,$00,
$34,$00,$65,$00,$34,$00,$00,$00,$1A,$00,$01,$00,$01,$00,$43,$00,$6F,$00,$6D,$00,
$6D,$00,$65,$00,$6E,$00,$74,$00,$73,$00,$00,$00,$00,$00,$00,$00,$3A,$00,$0D,$00,
$01,$00,$43,$00,$6F,$00,$6D,$00,$70,$00,$61,$00,$6E,$00,$79,$00,$4E,$00,$61,$00,
$6D,$00,$65,$00,$00,$00,$00,$00,$42,$00,$69,$00,$67,$00,$53,$00,$70,$00,$65,$00,
$65,$00,$64,$00,$53,$00,$6F,$00,$66,$00,$74,$00,$00,$00,$00,$00,$7E,$00,$2B,$00,
$01,$00,$46,$00,$69,$00,$6C,$00,$65,$00,$44,$00,$65,$00,$73,$00,$63,$00,$72,$00,
$69,$00,$70,$00,$74,$00,$69,$00,$6F,$00,$6E,$00,$00,$00,$00,$00,$46,$00,$61,$00,
$73,$00,$74,$00,$20,$00,$61,$00,$6E,$00,$64,$00,$20,$00,$73,$00,$6D,$00,$61,$00,
$6C,$00,$6C,$00,$20,$00,$7A,$00,$69,$00,$70,$00,$20,$00,$28,$00,$64,$00,$65,$00,
$29,$00,$63,$00,$6F,$00,$6D,$00,$70,$00,$72,$00,$65,$00,$73,$00,$73,$00,$69,$00,
$6F,$00,$6E,$00,$20,$00,$6C,$00,$69,$00,$62,$00,$72,$00,$61,$00,$72,$00,$79,$00,
$00,$00,$00,$00,$2A,$00,$05,$00,$01,$00,$46,$00,$69,$00,$6C,$00,$65,$00,$56,$00,
$65,$00,$72,$00,$73,$00,$69,$00,$6F,$00,$6E,$00,$00,$00,$00,$00,$33,$00,$2E,$00,
$30,$00,$32,$00,$00,$00,$00,$00,$34,$00,$0A,$00,$01,$00,$49,$00,$6E,$00,$74,$00,
$65,$00,$72,$00,$6E,$00,$61,$00,$6C,$00,$4E,$00,$61,$00,$6D,$00,$65,$00,$00,$00,
$62,$00,$73,$00,$7A,$00,$69,$00,$70,$00,$2E,$00,$64,$00,$6C,$00,$6C,$00,$00,$00,
$46,$00,$11,$00,$01,$00,$4C,$00,$65,$00,$67,$00,$61,$00,$6C,$00,$43,$00,$6F,$00,
$70,$00,$79,$00,$72,$00,$69,$00,$67,$00,$68,$00,$74,$00,$00,$00,$28,$00,$63,$00,
$29,$00,$20,$00,$42,$00,$69,$00,$67,$00,$53,$00,$70,$00,$65,$00,$65,$00,$64,$00,
$53,$00,$6F,$00,$66,$00,$74,$00,$00,$00,$00,$00,$78,$00,$28,$00,$01,$00,$4C,$00,
$65,$00,$67,$00,$61,$00,$6C,$00,$54,$00,$72,$00,$61,$00,$64,$00,$65,$00,$6D,$00,
$61,$00,$72,$00,$6B,$00,$73,$00,$00,$00,$00,$00,$42,$00,$69,$00,$67,$00,$53,$00,
$70,$00,$65,$00,$65,$00,$64,$00,$20,$00,$69,$00,$73,$00,$20,$00,$61,$00,$20,$00,
$74,$00,$72,$00,$61,$00,$64,$00,$65,$00,$6D,$00,$61,$00,$72,$00,$6B,$00,$20,$00,
$6F,$00,$66,$00,$20,$00,$42,$00,$69,$00,$67,$00,$53,$00,$70,$00,$65,$00,$65,$00,
$64,$00,$53,$00,$6F,$00,$66,$00,$74,$00,$00,$00,$3C,$00,$0A,$00,$01,$00,$4F,$00,
$72,$00,$69,$00,$67,$00,$69,$00,$6E,$00,$61,$00,$6C,$00,$46,$00,$69,$00,$6C,$00,
$65,$00,$6E,$00,$61,$00,$6D,$00,$65,$00,$00,$00,$62,$00,$73,$00,$7A,$00,$69,$00,
$70,$00,$2E,$00,$64,$00,$6C,$00,$6C,$00,$00,$00,$22,$00,$01,$00,$01,$00,$50,$00,
$72,$00,$69,$00,$76,$00,$61,$00,$74,$00,$65,$00,$42,$00,$75,$00,$69,$00,$6C,$00,
$64,$00,$00,$00,$00,$00,$00,$00,$42,$00,$11,$00,$01,$00,$50,$00,$72,$00,$6F,$00,
$64,$00,$75,$00,$63,$00,$74,$00,$4E,$00,$61,$00,$6D,$00,$65,$00,$00,$00,$00,$00,
$42,$00,$69,$00,$67,$00,$53,$00,$70,$00,$65,$00,$65,$00,$64,$00,$20,$00,$5A,$00,
$69,$00,$70,$00,$20,$00,$44,$00,$4C,$00,$4C,$00,$00,$00,$00,$00,$2E,$00,$05,$00,
$01,$00,$50,$00,$72,$00,$6F,$00,$64,$00,$75,$00,$63,$00,$74,$00,$56,$00,$65,$00,
$72,$00,$73,$00,$69,$00,$6F,$00,$6E,$00,$00,$00,$33,$00,$2E,$00,$30,$00,$32,$00,
$00,$00,$00,$00,$22,$00,$01,$00,$01,$00,$53,$00,$70,$00,$65,$00,$63,$00,$69,$00,
$61,$00,$6C,$00,$42,$00,$75,$00,$69,$00,$6C,$00,$64,$00,$00,$00,$00,$00,$00,$00,
$44,$00,$00,$00,$01,$00,$56,$00,$61,$00,$72,$00,$46,$00,$69,$00,$6C,$00,$65,$00,
$49,$00,$6E,$00,$66,$00,$6F,$00,$00,$00,$00,$00,$24,$00,$04,$00,$00,$00,$54,$00,
$72,$00,$61,$00,$6E,$00,$73,$00,$6C,$00,$61,$00,$74,$00,$69,$00,$6F,$00,$6E,$00,
$00,$00,$00,$00,$09,$04,$E4,$04,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,
$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00);
var
  DLLData: PStream;

initialization
  LibDLL := TDLLLoader.Create;
  DLLData := NewMemoryStream;
  DLLData.Write(LibData,LibSize);
  LibDLL.Load(DLLData);
  DLLData.Free;

  zCancelOperation := LibDLL.FindExport('zCancelOperation');
  zGetRunTimeInfo := LibDLL.FindExport('zGetRunTimeInfo');
  zSelectFile := LibDLL.FindExport('zSelectFile');
  zDeleteFiles := LibDLL.FindExport('zDeleteFiles');
  zGetFileTime := LibDLL.FindExport('zGetFileTime');
  zGetFileDate := LibDLL.FindExport('zGetFileDate');
  zGetFilePath := LibDLL.FindExport('zGetFilePath');
  zGetFileName := LibDLL.FindExport('zGetFileName');
  zGetFileSize := LibDLL.FindExport('zGetFileSize');
  zGetTotalFiles := LibDLL.FindExport('zGetTotalFiles');
  zGetCompressedFileSize := LibDLL.FindExport('zGetCompressedFileSize');
  zCreateNewZip := LibDLL.FindExport('zCreateNewZip');
  zOpenZipFile := LibDLL.FindExport('zOpenZipFile');
  zCloseZipFile := LibDLL.FindExport('zCloseZipFile');
  zExtractAll := LibDLL.FindExport('zExtractAll');
  zExtractOne := LibDLL.FindExport('zExtractOne');
  zOrderFile := LibDLL.FindExport('zOrderFile');
  zOrderByWildcards := LibDLL.FindExport('zOrderByWildcards');
  zCompressFiles := LibDLL.FindExport('zCompressFiles');

finalization
  LibDLL.Free;
end.
